# Population étrangère purement quantitatif.kml - Google Fusion Tables

CODE INS: 01000
Lieu de résidence: Belgique
Hommes: 5,505,094
Femmes: 5,703,950
Totalite: 11,209,044
dont Belges: 9,953,758
Total europe: 10,856,338
Total hors europe: 352,706
Total Asie: 127,329
Total afrique: 176,360
Total Amérique: 36,499
Total océanie: 989
Autres: 11,529
Réfugiés: 6,781
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 02000
Lieu de résidence: Région flamande
Hommes: 3,182,692
Femmes: 3,261,435
Totalite: 6,444,127
dont Belges: 5,939,997
Total europe: 6,291,421
Total hors europe: 152,706
Total Asie: 72,565
Total afrique: 60,304
Total Amérique: 14,057
Total océanie: 499
Autres: 5,281
Réfugiés: 2,806
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 03000
Lieu de résidence: Région wallonne
Hommes: 1,749,701
Femmes: 1,840,043
Totalite: 3,589,744
dont Belges: 3,237,314
Total europe: 3,512,345
Total hors europe: 77,399
Total Asie: 21,572
Total afrique: 44,295
Total Amérique: 7,708
Total océanie: 131
Autres: 3,693
Réfugiés: 2,770
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 03001
Lieu de résidence: Communauté germanophone
Hommes: 37,990
Femmes: 38,338
Totalite: 76,328
dont Belges: 60,941
Total europe: 75,213
Total hors europe: 1,115
Total Asie: 526
Total afrique: 264
Total Amérique: 60
Total océanie: 5
Autres: 260
Réfugiés: 103
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 04000
Lieu de résidence: Région de Bruxelles-Capitale
Hommes: 572,701
Femmes: 602,472
Totalite: 1,175,173
dont Belges: 776,447
Total europe: 1,052,572
Total hors europe: 122,601
Total Asie: 33,192
Total afrique: 71,761
Total Amérique: 14,734
Total océanie: 359
Autres: 2,555
Réfugiés: 1,205
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 10000
Lieu de résidence: Province d'Anvers
Hommes: 897,826
Femmes: 915,456
Totalite: 1,813,282
dont Belges: 1,621,710
Total europe: 1,747,508
Total hors europe: 65,774
Total Asie: 29,166
Total afrique: 29,064
Total Amérique: 5,223
Total océanie: 160
Autres: 2,161
Réfugiés: 1,069
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11000
Lieu de résidence: Arrondissement d'Anvers
Hommes: 507,318
Femmes: 520,024
Totalite: 1,027,342
dont Belges: 890,929
Total europe: 975,350
Total hors europe: 51,992
Total Asie: 23,477
Total afrique: 23,007
Total Amérique: 4,038
Total océanie: 138
Autres: 1,332
Réfugiés: 677
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11001
Lieu de résidence: Aartselaar
Hommes: 7,022
Femmes: 7,135
Totalite: 14,157
dont Belges: 13,575
Total europe: 14,003
Total hors europe: 154
Total Asie: 71
Total afrique: 57
Total Amérique: 18
Total océanie: 0
Autres: 8
Réfugiés: 8
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11002
Lieu de résidence: Anvers
Hommes: 255,077
Femmes: 258,493
Totalite: 513,570
dont Belges: 410,418
Total europe: 468,158
Total hors europe: 45,412
Total Asie: 20,526
Total afrique: 20,524
Total Amérique: 3,239
Total océanie: 112
Autres: 1,011
Réfugiés: 449
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11004
Lieu de résidence: Boechout
Hommes: 6,314
Femmes: 6,478
Totalite: 12,792
dont Belges: 12,321
Total europe: 12,652
Total hors europe: 140
Total Asie: 64
Total afrique: 45
Total Amérique: 27
Total océanie: 0
Autres: 4
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11005
Lieu de résidence: Boom
Hommes: 8,703
Femmes: 8,856
Totalite: 17,559
dont Belges: 15,939
Total europe: 16,929
Total hors europe: 630
Total Asie: 108
Total afrique: 474
Total Amérique: 30
Total océanie: 0
Autres: 18
Réfugiés: 15
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11007
Lieu de résidence: Borsbeek
Hommes: 5,050
Femmes: 5,415
Totalite: 10,465
dont Belges: 9,518
Total europe: 10,185
Total hors europe: 280
Total Asie: 121
Total afrique: 128
Total Amérique: 15
Total océanie: 1
Autres: 15
Réfugiés: 10
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11008
Lieu de résidence: Brasschaat
Hommes: 18,050
Femmes: 19,430
Totalite: 37,480
dont Belges: 34,041
Total europe: 36,906
Total hors europe: 574
Total Asie: 326
Total afrique: 96
Total Amérique: 126
Total océanie: 3
Autres: 23
Réfugiés: 5
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11009
Lieu de résidence: Brecht
Hommes: 14,033
Femmes: 14,215
Totalite: 28,248
dont Belges: 26,855
Total europe: 28,124
Total hors europe: 124
Total Asie: 57
Total afrique: 33
Total Amérique: 24
Total océanie: 1
Autres: 9
Réfugiés: 3
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11013
Lieu de résidence: Edegem
Hommes: 10,231
Femmes: 11,060
Totalite: 21,291
dont Belges: 20,040
Total europe: 20,858
Total hors europe: 433
Total Asie: 262
Total afrique: 102
Total Amérique: 48
Total océanie: 3
Autres: 18
Réfugiés: 12
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11016
Lieu de résidence: Essen
Hommes: 9,179
Femmes: 9,248
Totalite: 18,427
dont Belges: 14,604
Total europe: 18,137
Total hors europe: 290
Total Asie: 117
Total afrique: 126
Total Amérique: 45
Total océanie: 0
Autres: 2
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11018
Lieu de résidence: Hemiksem
Hommes: 5,463
Femmes: 5,577
Totalite: 11,040
dont Belges: 10,432
Total europe: 10,851
Total hors europe: 189
Total Asie: 67
Total afrique: 92
Total Amérique: 9
Total océanie: 1
Autres: 20
Réfugiés: 18
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11021
Lieu de résidence: Hove (Anvers)
Hommes: 3,941
Femmes: 4,252
Totalite: 8,193
dont Belges: 7,997
Total europe: 8,142
Total hors europe: 51
Total Asie: 27
Total afrique: 16
Total Amérique: 4
Total océanie: 1
Autres: 3
Réfugiés: 3
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11022
Lieu de résidence: Kalmthout
Hommes: 8,915
Femmes: 9,277
Totalite: 18,192
dont Belges: 16,168
Total europe: 18,020
Total hors europe: 172
Total Asie: 88
Total afrique: 40
Total Amérique: 34
Total océanie: 1
Autres: 9
Réfugiés: 8
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11023
Lieu de résidence: Kapellen (Anvers)
Hommes: 13,043
Femmes: 13,659
Totalite: 26,702
dont Belges: 24,372
Total europe: 26,429
Total hors europe: 273
Total Asie: 138
Total afrique: 75
Total Amérique: 50
Total océanie: 4
Autres: 6
Réfugiés: 4
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11024
Lieu de résidence: Kontich
Hommes: 10,366
Femmes: 10,520
Totalite: 20,886
dont Belges: 20,011
Total europe: 20,662
Total hors europe: 224
Total Asie: 92
Total afrique: 94
Total Amérique: 20
Total océanie: 1
Autres: 17
Réfugiés: 16
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11025
Lieu de résidence: Lint
Hommes: 4,351
Femmes: 4,416
Totalite: 8,767
dont Belges: 8,505
Total europe: 8,688
Total hors europe: 79
Total Asie: 24
Total afrique: 32
Total Amérique: 20
Total océanie: 0
Autres: 3
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11029
Lieu de résidence: Mortsel
Hommes: 12,254
Femmes: 13,102
Totalite: 25,356
dont Belges: 23,575
Total europe: 24,753
Total hors europe: 603
Total Asie: 310
Total afrique: 231
Total Amérique: 39
Total océanie: 2
Autres: 21
Réfugiés: 19
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11030
Lieu de résidence: Niel
Hommes: 4,931
Femmes: 5,031
Totalite: 9,962
dont Belges: 9,595
Total europe: 9,856
Total hors europe: 106
Total Asie: 39
Total afrique: 54
Total Amérique: 6
Total océanie: 0
Autres: 7
Réfugiés: 5
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11035
Lieu de résidence: Ranst
Hommes: 9,384
Femmes: 9,312
Totalite: 18,696
dont Belges: 18,226
Total europe: 18,563
Total hors europe: 133
Total Asie: 69
Total afrique: 38
Total Amérique: 17
Total océanie: 0
Autres: 9
Réfugiés: 7
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11037
Lieu de résidence: Rumst
Hommes: 7,524
Femmes: 7,594
Totalite: 15,118
dont Belges: 14,617
Total europe: 14,932
Total hors europe: 186
Total Asie: 67
Total afrique: 96
Total Amérique: 21
Total océanie: 0
Autres: 2
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11038
Lieu de résidence: Schelle
Hommes: 3,973
Femmes: 4,235
Totalite: 8,208
dont Belges: 8,006
Total europe: 8,132
Total hors europe: 76
Total Asie: 13
Total afrique: 46
Total Amérique: 6
Total océanie: 1
Autres: 10
Réfugiés: 10
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11039
Lieu de résidence: Schilde
Hommes: 9,406
Femmes: 9,969
Totalite: 19,375
dont Belges: 17,795
Total europe: 19,248
Total hors europe: 127
Total Asie: 61
Total afrique: 22
Total Amérique: 33
Total océanie: 2
Autres: 9
Réfugiés: 9
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11040
Lieu de résidence: Schoten
Hommes: 16,497
Femmes: 17,519
Totalite: 34,016
dont Belges: 31,744
Total europe: 33,549
Total hors europe: 467
Total Asie: 257
Total afrique: 107
Total Amérique: 64
Total océanie: 2
Autres: 37
Réfugiés: 25
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11044
Lieu de résidence: Stabroek
Hommes: 9,124
Femmes: 9,283
Totalite: 18,407
dont Belges: 17,630
Total europe: 18,255
Total hors europe: 152
Total Asie: 87
Total afrique: 48
Total Amérique: 16
Total océanie: 0
Autres: 1
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11050
Lieu de résidence: Wijnegem
Hommes: 4,505
Femmes: 4,809
Totalite: 9,314
dont Belges: 8,886
Total europe: 9,201
Total hors europe: 113
Total Asie: 57
Total afrique: 32
Total Amérique: 17
Total océanie: 0
Autres: 7
Réfugiés: 5
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11052
Lieu de résidence: Wommelgem
Hommes: 6,170
Femmes: 6,377
Totalite: 12,547
dont Belges: 11,875
Total europe: 12,370
Total hors europe: 177
Total Asie: 80
Total afrique: 67
Total Amérique: 21
Total océanie: 1
Autres: 8
Réfugiés: 5
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11053
Lieu de résidence: Wuustwezel
Hommes: 10,090
Femmes: 10,034
Totalite: 20,124
dont Belges: 18,573
Total europe: 19,965
Total hors europe: 159
Total Asie: 70
Total afrique: 68
Total Amérique: 15
Total océanie: 0
Autres: 6
Réfugiés: 4
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11054
Lieu de résidence: Zandhoven
Hommes: 6,371
Femmes: 6,356
Totalite: 12,727
dont Belges: 12,375
Total europe: 12,657
Total hors europe: 70
Total Asie: 37
Total afrique: 20
Total Amérique: 13
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11055
Lieu de résidence: Zoersel
Hommes: 10,634
Femmes: 11,070
Totalite: 21,704
dont Belges: 20,978
Total europe: 21,590
Total hors europe: 114
Total Asie: 44
Total afrique: 33
Total Amérique: 20
Total océanie: 2
Autres: 15
Réfugiés: 12
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11056
Lieu de résidence: Zwijndrecht
Hommes: 9,308
Femmes: 9,628
Totalite: 18,936
dont Belges: 17,910
Total europe: 18,595
Total hors europe: 341
Total Asie: 140
Total afrique: 158
Total Amérique: 21
Total océanie: 0
Autres: 22
Réfugiés: 15
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 11057
Lieu de résidence: Malle
Hommes: 7,409
Femmes: 7,674
Totalite: 15,083
dont Belges: 14,348
Total europe: 14,940
Total hors europe: 143
Total Asie: 58
Total afrique: 53
Total Amérique: 20
Total océanie: 0
Autres: 12
Réfugiés: 4
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 12000
Lieu de résidence: Arrondissement de Malines
Hommes: 164,833
Femmes: 170,585
Totalite: 335,418
dont Belges: 318,010
Total europe: 327,688
Total hors europe: 7,730
Total Asie: 3,134
Total afrique: 3,946
Total Amérique: 403
Total océanie: 13
Autres: 234
Réfugiés: 143
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 12002
Lieu de résidence: Berlaar
Hommes: 5,554
Femmes: 5,620
Totalite: 11,174
dont Belges: 10,843
Total europe: 11,083
Total hors europe: 91
Total Asie: 51
Total afrique: 23
Total Amérique: 6
Total océanie: 0
Autres: 11
Réfugiés: 9
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 12005
Lieu de résidence: Bonheiden
Hommes: 7,173
Femmes: 7,596
Totalite: 14,769
dont Belges: 14,360
Total europe: 14,664
Total hors europe: 105
Total Asie: 63
Total afrique: 27
Total Amérique: 10
Total océanie: 1
Autres: 4
Réfugiés: 4
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 12007
Lieu de résidence: Bornem
Hommes: 10,393
Femmes: 10,547
Totalite: 20,940
dont Belges: 20,394
Total europe: 20,770
Total hors europe: 170
Total Asie: 97
Total afrique: 37
Total Amérique: 18
Total océanie: 0
Autres: 18
Réfugiés: 11
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 12009
Lieu de résidence: Duffel
Hommes: 8,344
Femmes: 8,787
Totalite: 17,131
dont Belges: 16,464
Total europe: 16,926
Total hors europe: 205
Total Asie: 86
Total afrique: 104
Total Amérique: 13
Total océanie: 1
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 12014
Lieu de résidence: Heist-op-den-Berg
Hommes: 20,622
Femmes: 21,190
Totalite: 41,812
dont Belges: 40,802
Total europe: 41,510
Total hors europe: 302
Total Asie: 132
Total afrique: 110
Total Amérique: 44
Total océanie: 0
Autres: 16
Réfugiés: 12
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 12021
Lieu de résidence: Lierre
Hommes: 16,893
Femmes: 17,759
Totalite: 34,652
dont Belges: 32,600
Total europe: 33,767
Total hors europe: 885
Total Asie: 518
Total afrique: 270
Total Amérique: 71
Total océanie: 3
Autres: 23
Réfugiés: 16
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 12025
Lieu de résidence: Malines
Hommes: 41,074
Femmes: 42,901
Totalite: 83,975
dont Belges: 75,719
Total europe: 79,466
Total hors europe: 4,509
Total Asie: 1,554
Total afrique: 2,723
Total Amérique: 145
Total océanie: 7
Autres: 80
Réfugiés: 47
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 12026
Lieu de résidence: Nijlen
Hommes: 11,147
Femmes: 11,412
Totalite: 22,559
dont Belges: 22,152
Total europe: 22,431
Total hors europe: 128
Total Asie: 74
Total afrique: 30
Total Amérique: 19
Total océanie: 0
Autres: 5
Réfugiés: 4
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 12029
Lieu de résidence: Putte
Hommes: 8,548
Femmes: 8,647
Totalite: 17,195
dont Belges: 16,727
Total europe: 17,064
Total hors europe: 131
Total Asie: 80
Total afrique: 31
Total Amérique: 12
Total océanie: 0
Autres: 8
Réfugiés: 8
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 12030
Lieu de résidence: Puurs
Hommes: 8,387
Femmes: 8,648
Totalite: 17,035
dont Belges: 16,636
Total europe: 16,902
Total hors europe: 133
Total Asie: 49
Total afrique: 54
Total Amérique: 13
Total océanie: 1
Autres: 16
Réfugiés: 12
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 12034
Lieu de résidence: Sint-Amands
Hommes: 4,133
Femmes: 4,170
Totalite: 8,303
dont Belges: 8,024
Total europe: 8,195
Total hors europe: 108
Total Asie: 73
Total afrique: 30
Total Amérique: 3
Total océanie: 0
Autres: 2
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 12035
Lieu de résidence: Sint-Katelijne-Waver
Hommes: 10,091
Femmes: 10,336
Totalite: 20,427
dont Belges: 19,632
Total europe: 20,242
Total hors europe: 185
Total Asie: 100
Total afrique: 62
Total Amérique: 21
Total océanie: 0
Autres: 2
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 12040
Lieu de résidence: Willebroek
Hommes: 12,474
Femmes: 12,972
Totalite: 25,446
dont Belges: 23,657
Total europe: 24,668
Total hors europe: 778
Total Asie: 257
Total afrique: 445
Total Amérique: 28
Total océanie: 0
Autres: 48
Réfugiés: 16
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13000
Lieu de résidence: Arrondissement de Turnhout
Hommes: 225,675
Femmes: 224,847
Totalite: 450,522
dont Belges: 412,771
Total europe: 444,470
Total hors europe: 6,052
Total Asie: 2,555
Total afrique: 2,111
Total Amérique: 782
Total océanie: 9
Autres: 595
Réfugiés: 249
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13001
Lieu de résidence: Arendonk
Hommes: 6,515
Femmes: 6,538
Totalite: 13,053
dont Belges: 11,251
Total europe: 12,906
Total hors europe: 147
Total Asie: 66
Total afrique: 41
Total Amérique: 38
Total océanie: 0
Autres: 2
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13002
Lieu de résidence: Baerle-Duc
Hommes: 1,323
Femmes: 1,357
Totalite: 2,680
dont Belges: 1,360
Total europe: 2,643
Total hors europe: 37
Total Asie: 17
Total afrique: 3
Total Amérique: 6
Total océanie: 0
Autres: 11
Réfugiés: 7
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13003
Lieu de résidence: Balen
Hommes: 10,935
Femmes: 11,034
Totalite: 21,969
dont Belges: 20,895
Total europe: 21,834
Total hors europe: 135
Total Asie: 60
Total afrique: 37
Total Amérique: 27
Total océanie: 1
Autres: 10
Réfugiés: 5
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13004
Lieu de résidence: Beerse
Hommes: 8,708
Femmes: 8,892
Totalite: 17,600
dont Belges: 16,653
Total europe: 17,448
Total hors europe: 152
Total Asie: 53
Total afrique: 53
Total Amérique: 29
Total océanie: 0
Autres: 17
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13006
Lieu de résidence: Dessel
Hommes: 4,707
Femmes: 4,693
Totalite: 9,400
dont Belges: 8,883
Total europe: 9,338
Total hors europe: 62
Total Asie: 21
Total afrique: 16
Total Amérique: 20
Total océanie: 0
Autres: 5
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13008
Lieu de résidence: Geel
Hommes: 19,470
Femmes: 19,367
Totalite: 38,837
dont Belges: 36,714
Total europe: 38,140
Total hors europe: 697
Total Asie: 313
Total afrique: 264
Total Amérique: 55
Total océanie: 1
Autres: 64
Réfugiés: 41
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13010
Lieu de résidence: Grobbendonk
Hommes: 5,597
Femmes: 5,531
Totalite: 11,128
dont Belges: 10,769
Total europe: 11,060
Total hors europe: 68
Total Asie: 33
Total afrique: 24
Total Amérique: 6
Total océanie: 1
Autres: 4
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13011
Lieu de résidence: Herentals
Hommes: 13,612
Femmes: 14,065
Totalite: 27,677
dont Belges: 26,378
Total europe: 27,228
Total hors europe: 449
Total Asie: 202
Total afrique: 149
Total Amérique: 67
Total océanie: 0
Autres: 31
Réfugiés: 18
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13012
Lieu de résidence: Herenthout
Hommes: 4,361
Femmes: 4,443
Totalite: 8,804
dont Belges: 8,472
Total europe: 8,770
Total hors europe: 34
Total Asie: 11
Total afrique: 18
Total Amérique: 5
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13013
Lieu de résidence: Herselt
Hommes: 7,298
Femmes: 7,218
Totalite: 14,516
dont Belges: 14,178
Total europe: 14,450
Total hors europe: 66
Total Asie: 49
Total afrique: 10
Total Amérique: 5
Total océanie: 0
Autres: 2
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13014
Lieu de résidence: Hoogstraten
Hommes: 10,823
Femmes: 10,254
Totalite: 21,077
dont Belges: 15,477
Total europe: 20,775
Total hors europe: 302
Total Asie: 131
Total afrique: 101
Total Amérique: 65
Total océanie: 0
Autres: 5
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13016
Lieu de résidence: Hulshout
Hommes: 5,124
Femmes: 5,144
Totalite: 10,268
dont Belges: 10,076
Total europe: 10,210
Total hors europe: 58
Total Asie: 36
Total afrique: 12
Total Amérique: 9
Total océanie: 0
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13017
Lieu de résidence: Kasterlee
Hommes: 9,141
Femmes: 8,911
Totalite: 18,052
dont Belges: 17,334
Total europe: 17,946
Total hors europe: 106
Total Asie: 36
Total afrique: 31
Total Amérique: 21
Total océanie: 0
Autres: 18
Réfugiés: 12
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13019
Lieu de résidence: Lille
Hommes: 8,296
Femmes: 8,090
Totalite: 16,386
dont Belges: 15,886
Total europe: 16,303
Total hors europe: 83
Total Asie: 29
Total afrique: 29
Total Amérique: 6
Total océanie: 2
Autres: 17
Réfugiés: 9
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13021
Lieu de résidence: Meerhout
Hommes: 5,127
Femmes: 5,063
Totalite: 10,190
dont Belges: 9,768
Total europe: 10,060
Total hors europe: 130
Total Asie: 50
Total afrique: 41
Total Amérique: 24
Total océanie: 0
Autres: 15
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13023
Lieu de résidence: Merksplas
Hommes: 4,575
Femmes: 4,118
Totalite: 8,693
dont Belges: 7,951
Total europe: 8,617
Total hors europe: 76
Total Asie: 20
Total afrique: 39
Total Amérique: 14
Total océanie: 0
Autres: 3
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13025
Lieu de résidence: Mol
Hommes: 17,756
Femmes: 17,929
Totalite: 35,685
dont Belges: 32,380
Total europe: 34,830
Total hors europe: 855
Total Asie: 447
Total afrique: 235
Total Amérique: 111
Total océanie: 1
Autres: 61
Réfugiés: 8
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13029
Lieu de résidence: Olen
Hommes: 6,113
Femmes: 6,073
Totalite: 12,186
dont Belges: 11,862
Total europe: 12,108
Total hors europe: 78
Total Asie: 29
Total afrique: 42
Total Amérique: 7
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13031
Lieu de résidence: Oud-Turnhout
Hommes: 6,600
Femmes: 6,563
Totalite: 13,163
dont Belges: 11,536
Total europe: 13,070
Total hors europe: 93
Total Asie: 39
Total afrique: 29
Total Amérique: 19
Total océanie: 2
Autres: 4
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13035
Lieu de résidence: Ravels
Hommes: 7,413
Femmes: 7,299
Totalite: 14,712
dont Belges: 10,162
Total europe: 14,557
Total hors europe: 155
Total Asie: 58
Total afrique: 51
Total Amérique: 44
Total océanie: 0
Autres: 2
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13036
Lieu de résidence: Retie
Hommes: 5,525
Femmes: 5,455
Totalite: 10,980
dont Belges: 10,032
Total europe: 10,899
Total hors europe: 81
Total Asie: 42
Total afrique: 26
Total Amérique: 9
Total océanie: 0
Autres: 4
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13037
Lieu de résidence: Rijkevorsel
Hommes: 5,864
Femmes: 5,827
Totalite: 11,691
dont Belges: 10,992
Total europe: 11,638
Total hors europe: 53
Total Asie: 24
Total afrique: 12
Total Amérique: 13
Total océanie: 0
Autres: 4
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13040
Lieu de résidence: Turnhout
Hommes: 21,174
Femmes: 21,463
Totalite: 42,637
dont Belges: 36,587
Total europe: 40,896
Total hors europe: 1,741
Total Asie: 607
Total afrique: 692
Total Amérique: 132
Total océanie: 1
Autres: 309
Réfugiés: 135
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13044
Lieu de résidence: Vorselaar
Hommes: 3,902
Femmes: 3,871
Totalite: 7,773
dont Belges: 7,632
Total europe: 7,745
Total hors europe: 28
Total Asie: 16
Total afrique: 6
Total Amérique: 6
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13046
Lieu de résidence: Vosselaar
Hommes: 5,458
Femmes: 5,503
Totalite: 10,961
dont Belges: 10,350
Total europe: 10,872
Total hors europe: 89
Total Asie: 42
Total afrique: 34
Total Amérique: 11
Total océanie: 0
Autres: 2
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13049
Lieu de résidence: Westerlo
Hommes: 12,365
Femmes: 12,229
Totalite: 24,594
dont Belges: 23,833
Total europe: 24,401
Total hors europe: 193
Total Asie: 84
Total afrique: 86
Total Amérique: 20
Total océanie: 0
Autres: 3
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 13053
Lieu de résidence: Laakdal
Hommes: 7,893
Femmes: 7,917
Totalite: 15,810
dont Belges: 15,360
Total europe: 15,726
Total hors europe: 84
Total Asie: 40
Total afrique: 30
Total Amérique: 13
Total océanie: 0
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 20001
Lieu de résidence: Province du Brabant flamand
Hommes: 545,725
Femmes: 568,574
Totalite: 1,114,299
dont Belges: 1,012,854
Total europe: 1,086,208
Total hors europe: 28,091
Total Asie: 11,404
Total afrique: 11,079
Total Amérique: 4,810
Total océanie: 167
Autres: 631
Réfugiés: 324
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 20002
Lieu de résidence: Province du Brabant wallon
Hommes: 190,868
Femmes: 202,832
Totalite: 393,700
dont Belges: 356,396
Total europe: 386,315
Total hors europe: 7,385
Total Asie: 1,672
Total afrique: 3,806
Total Amérique: 1,791
Total océanie: 33
Autres: 83
Réfugiés: 46
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 21000
Lieu de résidence: Arrondissement de Bruxelles-Capitale
Hommes: 572,701
Femmes: 602,472
Totalite: 1,175,173
dont Belges: 776,447
Total europe: 1,052,572
Total hors europe: 122,601
Total Asie: 33,192
Total afrique: 71,761
Total Amérique: 14,734
Total océanie: 359
Autres: 2,555
Réfugiés: 1,205
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 21001
Lieu de résidence: Anderlecht
Hommes: 57,664
Femmes: 58,668
Totalite: 116,332
dont Belges: 80,007
Total europe: 102,885
Total hors europe: 13,447
Total Asie: 2,535
Total afrique: 9,549
Total Amérique: 1,017
Total océanie: 4
Autres: 342
Réfugiés: 109
description:

Attributes
ICC | BE
SHN | BE421001
ISN | 4207
NAMN | Anderlecht
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.26460439638
Shape_Area | 0.0022829406775

name: kml_251
ICC: BE
SHN: BE421001
NOM: Anderlecht
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.26460439638
Shape_Area: 0.0022829406775

CODE INS: 21002
Lieu de résidence: Auderghem
Hommes: 15,585
Femmes: 17,250
Totalite: 32,835
dont Belges: 23,556
Total europe: 30,369
Total hors europe: 2,466
Total Asie: 1,419
Total afrique: 710
Total Amérique: 308
Total océanie: 7
Autres: 22
Réfugiés: 16
description:

Attributes
ICC | BE
SHN | BE421002
ISN | 4207
NAMN | Oudergem#Auderghem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.258575162372
Shape_Area | 0.00114194585538

name: kml_72
ICC: BE
SHN: BE421002
NOM: Auderghem
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.258575162372
Shape_Area: 0.00114194585538

CODE INS: 21003
Lieu de résidence: Berchem-Sainte-Agathe
Hommes: 11,510
Femmes: 12,417
Totalite: 23,927
dont Belges: 19,562
Total europe: 22,436
Total hors europe: 1,491
Total Asie: 258
Total afrique: 1,112
Total Amérique: 100
Total océanie: 1
Autres: 20
Réfugiés: 9
description:

Attributes
ICC | BE
SHN | BE421003
ISN | 4207
NAMN | Sint-Agatha-Berchem#Berchem-Sainte-Agathe
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.0974410462917
Shape_Area | 0.000383853436625

name: kml_195
ICC: BE
SHN: BE421003
NOM: Berchem-Sainte-Agathe
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.0974410462917
Shape_Area: 0.000383853436625

CODE INS: 21004
Lieu de résidence: Bruxelles
Hommes: 89,434
Femmes: 86,100
Totalite: 175,534
dont Belges: 112,030
Total europe: 152,864
Total hors europe: 22,670
Total Asie: 5,448
Total afrique: 14,686
Total Amérique: 1,998
Total océanie: 58
Autres: 480
Réfugiés: 187
description:

Attributes
ICC | BE
SHN | BE421004
ISN | 4207
NAMN | Brussel#Bruxelles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.669379184971
Shape_Area | 0.00422848811475

name: kml_76
ICC: BE
SHN: BE421004
NOM: Bruxelles
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.669379184971
Shape_Area: 0.00422848811475

CODE INS: 21005
Lieu de résidence: Etterbeek
Hommes: 22,205
Femmes: 24,568
Totalite: 46,773
dont Belges: 25,330
Total europe: 42,548
Total hors europe: 4,225
Total Asie: 1,703
Total afrique: 1,571
Total Amérique: 872
Total océanie: 25
Autres: 54
Réfugiés: 40
description:

Attributes
ICC | BE
SHN | BE421005
ISN | 4207
NAMN | Etterbeek
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.09892096468
Shape_Area | 0.000405485614375

name: kml_22
ICC: BE
SHN: BE421005
NOM: Etterbeek
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.09892096468
Shape_Area: 0.000405485614375

CODE INS: 21006
Lieu de résidence: Evere
Hommes: 18,085
Femmes: 20,363
Totalite: 38,448
dont Belges: 29,226
Total europe: 34,918
Total hors europe: 3,530
Total Asie: 1,589
Total afrique: 1,563
Total Amérique: 327
Total océanie: 4
Autres: 47
Réfugiés: 24
description:

Attributes
ICC | BE
SHN | BE421006
ISN | 4207
NAMN | Evere
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.122334634069
Shape_Area | 0.000652199136875

name: kml_547
ICC: BE
SHN: BE421006
NOM: Evere
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.122334634069
Shape_Area: 0.000652199136875

CODE INS: 21007
Lieu de résidence: Forest (Bruxelles-Capitale)
Hommes: 26,488
Femmes: 28,524
Totalite: 55,012
dont Belges: 36,282
Total europe: 49,419
Total hors europe: 5,593
Total Asie: 706
Total afrique: 3,786
Total Amérique: 814
Total océanie: 15
Autres: 272
Réfugiés: 41
description:

Attributes
ICC | BE
SHN | BE421007
ISN | 4207
NAMN | Vorst#Forest
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.148330858443
Shape_Area | 0.000804887731

name: kml_426
ICC: BE
SHN: BE421007
NOM: Forest
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.148330858443
Shape_Area: 0.000804887731

CODE INS: 21008
Lieu de résidence: Ganshoren
Hommes: 11,280
Femmes: 12,786
Totalite: 24,066
dont Belges: 19,319
Total europe: 22,468
Total hors europe: 1,598
Total Asie: 360
Total afrique: 1,097
Total Amérique: 103
Total océanie: 0
Autres: 38
Réfugiés: 16
description:

Attributes
ICC | BE
SHN | BE421008
ISN | 4207
NAMN | Ganshoren
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.0910872908612
Shape_Area | 0.0003118312345

name: kml_179
ICC: BE
SHN: BE421008
NOM: Ganshoren
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.0910872908612
Shape_Area: 0.0003118312345

CODE INS: 21009
Lieu de résidence: Ixelles
Hommes: 41,341
Femmes: 43,413
Totalite: 84,754
dont Belges: 44,389
Total europe: 75,520
Total hors europe: 9,234
Total Asie: 2,798
Total afrique: 4,049
Total Amérique: 2,248
Total océanie: 65
Autres: 74
Réfugiés: 50
description:

Attributes
ICC | BE
SHN | BE421009
ISN | 4207
NAMN | Elsene#Ixelles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.248395624594
Shape_Area | 0.0008169294265

name: kml_49
ICC: BE
SHN: BE421009
NOM: Ixelles
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.248395624594
Shape_Area: 0.0008169294265

CODE INS: 21010
Lieu de résidence: Jette
Hommes: 23,995
Femmes: 26,729
Totalite: 50,724
dont Belges: 39,528
Total europe: 46,826
Total hors europe: 3,898
Total Asie: 1,135
Total afrique: 2,423
Total Amérique: 246
Total océanie: 4
Autres: 90
Réfugiés: 33
description:

Attributes
ICC | BE
SHN | BE421010
ISN | 4207
NAMN | Jette
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.144177878532
Shape_Area | 0.0006645768195

name: kml_109
ICC: BE
SHN: BE421010
NOM: Jette
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.144177878532
Shape_Area: 0.0006645768195

CODE INS: 21011
Lieu de résidence: Koekelberg
Hommes: 10,668
Femmes: 10,857
Totalite: 21,525
dont Belges: 15,377
Total europe: 19,334
Total hors europe: 2,191
Total Asie: 379
Total afrique: 1,642
Total Amérique: 130
Total océanie: 0
Autres: 40
Réfugiés: 21
description:

Attributes
ICC | BE
SHN | BE421011
ISN | 4207
NAMN | Koekelberg
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.078338424286
Shape_Area | 0.000148011438625

name: kml_145
ICC: BE
SHN: BE421011
NOM: Koekelberg
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.078338424286
Shape_Area: 0.000148011438625

CODE INS: 21012
Lieu de résidence: Molenbeek-Saint-Jean
Hommes: 47,527
Femmes: 48,049
Totalite: 95,576
dont Belges: 68,496
Total europe: 82,783
Total hors europe: 12,793
Total Asie: 2,232
Total afrique: 9,970
Total Amérique: 356
Total océanie: 9
Autres: 226
Réfugiés: 108
description:

Attributes
ICC | BE
SHN | BE421012
ISN | 4207
NAMN | Sint-Jan-Molenbeek#Molenbeek-Saint-Jean
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.21319433111
Shape_Area | 0.0007691528285

name: kml_480
ICC: BE
SHN: BE421012
NOM: Molenbeek-Saint-Jean
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.21319433111
Shape_Area: 0.0007691528285

CODE INS: 21013
Lieu de résidence: Saint-Gilles
Hommes: 25,377
Femmes: 25,095
Totalite: 50,472
dont Belges: 26,155
Total europe: 43,910
Total hors europe: 6,562
Total Asie: 1,018
Total afrique: 3,633
Total Amérique: 1,487
Total océanie: 29
Autres: 395
Réfugiés: 253
description:

Attributes
ICC | BE
SHN | BE421013
ISN | 4207
NAMN | Sint-Gillis#Saint-Gilles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.0890516770803
Shape_Area | 0.000322969909875

name: kml_154
ICC: BE
SHN: BE421013
NOM: Saint-Gilles
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.0890516770803
Shape_Area: 0.000322969909875

CODE INS: 21014
Lieu de résidence: Saint-Josse-ten-Noode
Hommes: 14,106
Femmes: 13,226
Totalite: 27,332
dont Belges: 15,718
Total europe: 22,768
Total hors europe: 4,564
Total Asie: 1,823
Total afrique: 2,300
Total Amérique: 392
Total océanie: 2
Autres: 47
Réfugiés: 33
description:

Attributes
ICC | BE
SHN | BE421014
ISN | 4207
NAMN | Sint-Joost-ten-Node#Saint-Josse-ten-Noode
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.0697374405712
Shape_Area | 0.0001475893665

name: kml_231
ICC: BE
SHN: BE421014
NOM: Saint-Josse-ten-Noode
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.0697374405712
Shape_Area: 0.0001475893665

CODE INS: 21015
Lieu de résidence: Schaerbeek
Hommes: 64,790
Femmes: 66,240
Totalite: 131,030
dont Belges: 85,054
Total europe: 114,471
Total hors europe: 16,559
Total Asie: 5,361
Total afrique: 9,521
Total Amérique: 1,399
Total océanie: 20
Autres: 258
Réfugiés: 158
description:

Attributes
ICC | BE
SHN | BE421015
ISN | 4207
NAMN | Schaarbeek#Schaerbeek
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.149500133017
Shape_Area | 0.00101279499737

name: kml_235
ICC: BE
SHN: BE421015
NOM: Schaerbeek
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.149500133017
Shape_Area: 0.00101279499737

CODE INS: 21016
Lieu de résidence: Uccle
Hommes: 37,445
Femmes: 43,835
Totalite: 81,280
dont Belges: 55,657
Total europe: 77,149
Total hors europe: 4,131
Total Asie: 1,247
Total afrique: 1,844
Total Amérique: 937
Total océanie: 21
Autres: 82
Réfugiés: 61
description:

Attributes
ICC | BE
SHN | BE421016
ISN | 4207
NAMN | Ukkel#Uccle
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.290785088631
Shape_Area | 0.00291015105175

name: kml_530
ICC: BE
SHN: BE421016
NOM: Uccle
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.290785088631
Shape_Area: 0.00291015105175

CODE INS: 21017
Lieu de résidence: Watermael-Boitsfort
Hommes: 11,302
Femmes: 13,152
Totalite: 24,454
dont Belges: 19,742
Total europe: 23,531
Total hors europe: 923
Total Asie: 312
Total afrique: 371
Total Amérique: 215
Total océanie: 18
Autres: 7
Réfugiés: 4
description:

Attributes
ICC | BE
SHN | BE421017
ISN | 4207
NAMN | Watermaal-Bosvoorde#Watermael-Boitsfort
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.213560984179
Shape_Area | 0.00165495145687

name: kml_438
ICC: BE
SHN: BE421017
NOM: Watermael-Boitsfort
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.213560984179
Shape_Area: 0.00165495145687

CODE INS: 21018
Lieu de résidence: Woluwe-Saint-Lambert
Hommes: 24,724
Femmes: 29,298
Totalite: 54,022
dont Belges: 34,623
Total europe: 49,821
Total hors europe: 4,201
Total Asie: 1,654
Total afrique: 1,359
Total Amérique: 1,113
Total océanie: 27
Autres: 48
Réfugiés: 33
description:

Attributes
ICC | BE
SHN | BE421018
ISN | 4207
NAMN | Sint-Lambrechts-Woluwe#Woluwe-Saint-Lambert
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.181253508037
Shape_Area | 0.000935580742

name: kml_188
ICC: BE
SHN: BE421018
NOM: Woluwe-Saint-Lambert
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.181253508037
Shape_Area: 0.000935580742

CODE INS: 21019
Lieu de résidence: Woluwe-Saint-Pierre
Hommes: 19,175
Femmes: 21,902
Totalite: 41,077
dont Belges: 26,396
Total europe: 38,552
Total hors europe: 2,525
Total Asie: 1,215
Total afrique: 575
Total Amérique: 672
Total océanie: 50
Autres: 13
Réfugiés: 9
description:

Attributes
ICC | BE
SHN | BE421019
ISN | 4207
NAMN | Sint-Pieters-Woluwe#Woluwe-Saint-Pierre
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.225721673602
Shape_Area | 0.00113822143537

name: kml_288
ICC: BE
SHN: BE421019
NOM: Woluwe-Saint-Pierre
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.225721673602
Shape_Area: 0.00113822143537

CODE INS: 23000
Lieu de résidence: Arrondissement de Hal-Vilvorde
Hommes: 300,213
Femmes: 317,117
Totalite: 617,330
dont Belges: 552,764
Total europe: 601,996
Total hors europe: 15,334
Total Asie: 4,486
Total afrique: 7,787
Total Amérique: 2,612
Total océanie: 73
Autres: 376
Réfugiés: 179
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23002
Lieu de résidence: Asse
Hommes: 15,571
Femmes: 16,498
Totalite: 32,069
dont Belges: 28,778
Total europe: 30,999
Total hors europe: 1,070
Total Asie: 268
Total afrique: 689
Total Amérique: 80
Total océanie: 0
Autres: 33
Réfugiés: 16
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23003
Lieu de résidence: Beersel
Hommes: 12,089
Femmes: 12,499
Totalite: 24,588
dont Belges: 22,114
Total europe: 24,177
Total hors europe: 411
Total Asie: 107
Total afrique: 209
Total Amérique: 92
Total océanie: 0
Autres: 3
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23009
Lieu de résidence: Biévène
Hommes: 1,096
Femmes: 1,089
Totalite: 2,185
dont Belges: 2,127
Total europe: 2,174
Total hors europe: 11
Total Asie: 2
Total afrique: 3
Total Amérique: 6
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23016
Lieu de résidence: Dilbeek
Hommes: 19,838
Femmes: 21,405
Totalite: 41,243
dont Belges: 37,666
Total europe: 40,348
Total hors europe: 895
Total Asie: 243
Total afrique: 532
Total Amérique: 104
Total océanie: 2
Autres: 14
Réfugiés: 9
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23023
Lieu de résidence: Gammerages
Hommes: 4,278
Femmes: 4,354
Totalite: 8,632
dont Belges: 8,471
Total europe: 8,592
Total hors europe: 40
Total Asie: 21
Total afrique: 12
Total Amérique: 5
Total océanie: 0
Autres: 2
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23024
Lieu de résidence: Gooik
Hommes: 4,584
Femmes: 4,634
Totalite: 9,218
dont Belges: 8,987
Total europe: 9,138
Total hors europe: 80
Total Asie: 21
Total afrique: 44
Total Amérique: 11
Total océanie: 0
Autres: 4
Réfugiés: 3
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23025
Lieu de résidence: Grimbergen
Hommes: 17,463
Femmes: 19,095
Totalite: 36,558
dont Belges: 32,939
Total europe: 35,700
Total hors europe: 858
Total Asie: 274
Total afrique: 456
Total Amérique: 93
Total océanie: 1
Autres: 34
Réfugiés: 11
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23027
Lieu de résidence: Hal (Hal-Vilvorde)
Hommes: 18,475
Femmes: 19,548
Totalite: 38,023
dont Belges: 35,184
Total europe: 36,998
Total hors europe: 1,025
Total Asie: 308
Total afrique: 556
Total Amérique: 127
Total océanie: 0
Autres: 34
Réfugiés: 24
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23032
Lieu de résidence: Herne
Hommes: 3,248
Femmes: 3,364
Totalite: 6,612
dont Belges: 6,460
Total europe: 6,568
Total hors europe: 44
Total Asie: 9
Total afrique: 25
Total Amérique: 8
Total océanie: 0
Autres: 2
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23033
Lieu de résidence: Hoeilaart
Hommes: 5,248
Femmes: 5,548
Totalite: 10,796
dont Belges: 8,994
Total europe: 10,504
Total hors europe: 292
Total Asie: 75
Total afrique: 81
Total Amérique: 133
Total océanie: 1
Autres: 2
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23038
Lieu de résidence: Kampenhout
Hommes: 5,740
Femmes: 5,857
Totalite: 11,597
dont Belges: 11,147
Total europe: 11,490
Total hors europe: 107
Total Asie: 33
Total afrique: 41
Total Amérique: 27
Total océanie: 0
Autres: 6
Réfugiés: 4
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23039
Lieu de résidence: Kapelle-op-den-Bos
Hommes: 4,564
Femmes: 4,752
Totalite: 9,316
dont Belges: 9,048
Total europe: 9,234
Total hors europe: 82
Total Asie: 29
Total afrique: 38
Total Amérique: 12
Total océanie: 2
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23044
Lieu de résidence: Liedekerke
Hommes: 6,290
Femmes: 6,612
Totalite: 12,902
dont Belges: 12,208
Total europe: 12,606
Total hors europe: 296
Total Asie: 77
Total afrique: 197
Total Amérique: 20
Total océanie: 0
Autres: 2
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23045
Lieu de résidence: Londerzeel
Hommes: 8,977
Femmes: 9,256
Totalite: 18,233
dont Belges: 17,599
Total europe: 18,042
Total hors europe: 191
Total Asie: 43
Total afrique: 114
Total Amérique: 30
Total océanie: 1
Autres: 3
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23047
Lieu de résidence: Machelen (Hal-Vilvorde)
Hommes: 6,996
Femmes: 7,458
Totalite: 14,454
dont Belges: 12,548
Total europe: 13,816
Total hors europe: 638
Total Asie: 231
Total afrique: 354
Total Amérique: 41
Total océanie: 0
Autres: 12
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23050
Lieu de résidence: Meise
Hommes: 9,025
Femmes: 9,587
Totalite: 18,612
dont Belges: 17,454
Total europe: 18,343
Total hors europe: 269
Total Asie: 84
Total afrique: 146
Total Amérique: 28
Total océanie: 1
Autres: 10
Réfugiés: 4
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23052
Lieu de résidence: Merchtem
Hommes: 7,841
Femmes: 8,079
Totalite: 15,920
dont Belges: 15,144
Total europe: 15,692
Total hors europe: 228
Total Asie: 56
Total afrique: 127
Total Amérique: 36
Total océanie: 2
Autres: 7
Réfugiés: 4
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23060
Lieu de résidence: Opwijk
Hommes: 6,881
Femmes: 7,259
Totalite: 14,140
dont Belges: 13,633
Total europe: 13,938
Total hors europe: 202
Total Asie: 49
Total afrique: 124
Total Amérique: 23
Total océanie: 0
Autres: 6
Réfugiés: 3
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23062
Lieu de résidence: Overijse
Hommes: 12,064
Femmes: 12,710
Totalite: 24,774
dont Belges: 19,923
Total europe: 24,100
Total hors europe: 674
Total Asie: 196
Total afrique: 215
Total Amérique: 237
Total océanie: 14
Autres: 12
Réfugiés: 9
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23064
Lieu de résidence: Pepingen
Hommes: 2,171
Femmes: 2,231
Totalite: 4,402
dont Belges: 4,335
Total europe: 4,387
Total hors europe: 15
Total Asie: 9
Total afrique: 2
Total Amérique: 2
Total océanie: 0
Autres: 2
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23077
Lieu de résidence: Sint-Pieters-Leeuw
Hommes: 16,216
Femmes: 17,054
Totalite: 33,270
dont Belges: 28,836
Total europe: 32,258
Total hors europe: 1,012
Total Asie: 200
Total afrique: 642
Total Amérique: 148
Total océanie: 1
Autres: 21
Réfugiés: 7
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23081
Lieu de résidence: Steenokkerzeel
Hommes: 5,770
Femmes: 6,089
Totalite: 11,859
dont Belges: 11,175
Total europe: 11,683
Total hors europe: 176
Total Asie: 88
Total afrique: 54
Total Amérique: 33
Total océanie: 0
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23086
Lieu de résidence: Ternat
Hommes: 7,551
Femmes: 7,784
Totalite: 15,335
dont Belges: 14,744
Total europe: 15,184
Total hors europe: 151
Total Asie: 46
Total afrique: 79
Total Amérique: 23
Total océanie: 0
Autres: 3
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23088
Lieu de résidence: Vilvorde
Hommes: 20,506
Femmes: 21,912
Totalite: 42,418
dont Belges: 36,446
Total europe: 40,477
Total hors europe: 1,941
Total Asie: 477
Total afrique: 1,304
Total Amérique: 115
Total océanie: 1
Autres: 44
Réfugiés: 29
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23094
Lieu de résidence: Zaventem
Hommes: 15,847
Femmes: 16,831
Totalite: 32,678
dont Belges: 25,680
Total europe: 30,958
Total hors europe: 1,720
Total Asie: 622
Total afrique: 641
Total Amérique: 402
Total océanie: 11
Autres: 44
Réfugiés: 6
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23096
Lieu de résidence: Zemst
Hommes: 11,147
Femmes: 11,631
Totalite: 22,778
dont Belges: 22,121
Total europe: 22,636
Total hors europe: 142
Total Asie: 70
Total afrique: 49
Total Amérique: 18
Total océanie: 0
Autres: 5
Réfugiés: 3
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23097
Lieu de résidence: Roosdaal
Hommes: 5,598
Femmes: 5,769
Totalite: 11,367
dont Belges: 11,020
Total europe: 11,299
Total hors europe: 68
Total Asie: 20
Total afrique: 43
Total Amérique: 4
Total océanie: 0
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23098
Lieu de résidence: Drogenbos
Hommes: 2,452
Femmes: 2,770
Totalite: 5,222
dont Belges: 4,178
Total europe: 4,994
Total hors europe: 228
Total Asie: 39
Total afrique: 117
Total Amérique: 63
Total océanie: 0
Autres: 9
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23099
Lieu de résidence: Kraainem
Hommes: 6,596
Femmes: 7,101
Totalite: 13,697
dont Belges: 9,459
Total europe: 12,985
Total hors europe: 712
Total Asie: 316
Total afrique: 153
Total Amérique: 217
Total océanie: 16
Autres: 10
Réfugiés: 7
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23100
Lieu de résidence: Linkebeek
Hommes: 2,269
Femmes: 2,476
Totalite: 4,745
dont Belges: 4,089
Total europe: 4,648
Total hors europe: 97
Total Asie: 18
Total afrique: 37
Total Amérique: 40
Total océanie: 1
Autres: 1
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23101
Lieu de résidence: Rhode-Saint-Genèse
Hommes: 8,709
Femmes: 9,246
Totalite: 17,955
dont Belges: 14,744
Total europe: 17,485
Total hors europe: 470
Total Asie: 123
Total afrique: 159
Total Amérique: 173
Total océanie: 7
Autres: 8
Réfugiés: 5
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23102
Lieu de résidence: Wemmel
Hommes: 7,510
Femmes: 8,211
Totalite: 15,721
dont Belges: 13,667
Total europe: 15,303
Total hors europe: 418
Total Asie: 136
Total afrique: 230
Total Amérique: 29
Total océanie: 2
Autres: 21
Réfugiés: 8
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23103
Lieu de résidence: Wezembeek-Oppem
Hommes: 6,788
Femmes: 7,244
Totalite: 14,032
dont Belges: 10,673
Total europe: 13,564
Total hors europe: 468
Total Asie: 154
Total afrique: 108
Total Amérique: 190
Total océanie: 3
Autres: 13
Réfugiés: 9
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23104
Lieu de résidence: Lennik
Hommes: 4,388
Femmes: 4,575
Totalite: 8,963
dont Belges: 8,623
Total europe: 8,865
Total hors europe: 98
Total Asie: 15
Total afrique: 62
Total Amérique: 15
Total océanie: 2
Autres: 4
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 23105
Lieu de résidence: Affligem
Hommes: 6,427
Femmes: 6,589
Totalite: 13,016
dont Belges: 12,550
Total europe: 12,811
Total hors europe: 205
Total Asie: 27
Total afrique: 144
Total Amérique: 27
Total océanie: 5
Autres: 2
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24000
Lieu de résidence: Arrondissement de Louvain
Hommes: 245,512
Femmes: 251,457
Totalite: 496,969
dont Belges: 460,090
Total europe: 484,212
Total hors europe: 12,757
Total Asie: 6,918
Total afrique: 3,292
Total Amérique: 2,198
Total océanie: 94
Autres: 255
Réfugiés: 145
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24001
Lieu de résidence: Aarschot
Hommes: 14,323
Femmes: 14,965
Totalite: 29,288
dont Belges: 28,382
Total europe: 29,022
Total hors europe: 266
Total Asie: 138
Total afrique: 73
Total Amérique: 37
Total océanie: 0
Autres: 18
Réfugiés: 16
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24007
Lieu de résidence: Begijnendijk
Hommes: 4,949
Femmes: 5,080
Totalite: 10,029
dont Belges: 9,879
Total europe: 9,994
Total hors europe: 35
Total Asie: 22
Total afrique: 7
Total Amérique: 5
Total océanie: 0
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24008
Lieu de résidence: Bekkevoort
Hommes: 3,052
Femmes: 3,028
Totalite: 6,080
dont Belges: 5,948
Total europe: 6,046
Total hors europe: 34
Total Asie: 14
Total afrique: 13
Total Amérique: 6
Total océanie: 0
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24009
Lieu de résidence: Bertem
Hommes: 4,777
Femmes: 4,948
Totalite: 9,725
dont Belges: 9,117
Total europe: 9,610
Total hors europe: 115
Total Asie: 64
Total afrique: 22
Total Amérique: 27
Total océanie: 1
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24011
Lieu de résidence: Bierbeek
Hommes: 4,974
Femmes: 4,907
Totalite: 9,881
dont Belges: 9,557
Total europe: 9,794
Total hors europe: 87
Total Asie: 41
Total afrique: 32
Total Amérique: 12
Total océanie: 0
Autres: 2
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24014
Lieu de résidence: Boortmeerbeek
Hommes: 5,954
Femmes: 6,103
Totalite: 12,057
dont Belges: 11,670
Total europe: 11,972
Total hors europe: 85
Total Asie: 53
Total afrique: 22
Total Amérique: 9
Total océanie: 1
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24016
Lieu de résidence: Boutersem
Hommes: 3,974
Femmes: 4,089
Totalite: 8,063
dont Belges: 7,835
Total europe: 8,003
Total hors europe: 60
Total Asie: 25
Total afrique: 28
Total Amérique: 7
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24020
Lieu de résidence: Diest
Hommes: 11,505
Femmes: 11,924
Totalite: 23,429
dont Belges: 22,327
Total europe: 23,016
Total hors europe: 413
Total Asie: 226
Total afrique: 138
Total Amérique: 28
Total océanie: 0
Autres: 21
Réfugiés: 15
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24028
Lieu de résidence: Geetbets
Hommes: 2,988
Femmes: 2,999
Totalite: 5,987
dont Belges: 5,805
Total europe: 5,935
Total hors europe: 52
Total Asie: 41
Total afrique: 2
Total Amérique: 3
Total océanie: 0
Autres: 6
Réfugiés: 5
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24033
Lieu de résidence: Haacht
Hommes: 6,967
Femmes: 7,295
Totalite: 14,262
dont Belges: 13,987
Total europe: 14,191
Total hors europe: 71
Total Asie: 24
Total afrique: 22
Total Amérique: 24
Total océanie: 0
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24038
Lieu de résidence: Herent
Hommes: 10,271
Femmes: 10,763
Totalite: 21,034
dont Belges: 20,161
Total europe: 20,713
Total hors europe: 321
Total Asie: 160
Total afrique: 109
Total Amérique: 49
Total océanie: 0
Autres: 3
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24041
Lieu de résidence: Hoegaarden
Hommes: 3,393
Femmes: 3,426
Totalite: 6,819
dont Belges: 6,547
Total europe: 6,758
Total hors europe: 61
Total Asie: 22
Total afrique: 32
Total Amérique: 7
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24043
Lieu de résidence: Holsbeek
Hommes: 4,998
Femmes: 4,965
Totalite: 9,963
dont Belges: 9,721
Total europe: 9,899
Total hors europe: 64
Total Asie: 22
Total afrique: 27
Total Amérique: 11
Total océanie: 0
Autres: 4
Réfugiés: 4
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24045
Lieu de résidence: Huldenberg
Hommes: 4,765
Femmes: 4,913
Totalite: 9,678
dont Belges: 8,971
Total europe: 9,539
Total hors europe: 139
Total Asie: 25
Total afrique: 56
Total Amérique: 57
Total océanie: 0
Autres: 1
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24048
Lieu de résidence: Keerbergen
Hommes: 6,270
Femmes: 6,533
Totalite: 12,803
dont Belges: 12,033
Total europe: 12,721
Total hors europe: 82
Total Asie: 49
Total afrique: 12
Total Amérique: 12
Total océanie: 1
Autres: 8
Réfugiés: 7
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24054
Lieu de résidence: Kortenaken
Hommes: 3,948
Femmes: 3,945
Totalite: 7,893
dont Belges: 7,739
Total europe: 7,864
Total hors europe: 29
Total Asie: 18
Total afrique: 2
Total Amérique: 9
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24055
Lieu de résidence: Kortenberg
Hommes: 9,748
Femmes: 9,899
Totalite: 19,647
dont Belges: 17,707
Total europe: 19,176
Total hors europe: 471
Total Asie: 109
Total afrique: 154
Total Amérique: 199
Total océanie: 4
Autres: 5
Réfugiés: 5
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24059
Lieu de résidence: Landen
Hommes: 7,764
Femmes: 8,076
Totalite: 15,840
dont Belges: 15,178
Total europe: 15,640
Total hors europe: 200
Total Asie: 66
Total afrique: 109
Total Amérique: 16
Total océanie: 0
Autres: 9
Réfugiés: 6
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24062
Lieu de résidence: Louvain
Hommes: 49,067
Femmes: 49,309
Totalite: 98,376
dont Belges: 82,138
Total europe: 90,660
Total hors europe: 7,716
Total Asie: 4,643
Total afrique: 1,775
Total Amérique: 1,149
Total océanie: 58
Autres: 91
Réfugiés: 42
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24066
Lieu de résidence: Lubbeek
Hommes: 7,068
Femmes: 7,145
Totalite: 14,213
dont Belges: 13,738
Total europe: 14,108
Total hors europe: 105
Total Asie: 63
Total afrique: 27
Total Amérique: 10
Total océanie: 2
Autres: 3
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24086
Lieu de résidence: Oud-Heverlee
Hommes: 5,440
Femmes: 5,549
Totalite: 10,989
dont Belges: 10,550
Total europe: 10,901
Total hors europe: 88
Total Asie: 44
Total afrique: 16
Total Amérique: 27
Total océanie: 0
Autres: 1
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24094
Lieu de résidence: Rotselaar
Hommes: 8,113
Femmes: 8,284
Totalite: 16,397
dont Belges: 15,948
Total europe: 16,314
Total hors europe: 83
Total Asie: 41
Total afrique: 22
Total Amérique: 19
Total océanie: 1
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24104
Lieu de résidence: Tervuren
Hommes: 10,447
Femmes: 11,014
Totalite: 21,461
dont Belges: 15,885
Total europe: 20,612
Total hors europe: 849
Total Asie: 296
Total afrique: 191
Total Amérique: 337
Total océanie: 24
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24107
Lieu de résidence: Tirlemont
Hommes: 16,384
Femmes: 17,566
Totalite: 33,950
dont Belges: 31,865
Total europe: 33,017
Total hors europe: 933
Total Asie: 467
Total afrique: 312
Total Amérique: 81
Total océanie: 0
Autres: 73
Réfugiés: 32
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24109
Lieu de résidence: Tremelo
Hommes: 7,403
Femmes: 7,348
Totalite: 14,751
dont Belges: 14,309
Total europe: 14,664
Total hors europe: 87
Total Asie: 54
Total afrique: 15
Total Amérique: 15
Total océanie: 1
Autres: 2
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24130
Lieu de résidence: Léau
Hommes: 4,099
Femmes: 4,225
Totalite: 8,324
dont Belges: 8,116
Total europe: 8,250
Total hors europe: 74
Total Asie: 49
Total afrique: 10
Total Amérique: 14
Total océanie: 0
Autres: 1
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24133
Lieu de résidence: Linter
Hommes: 3,584
Femmes: 3,612
Totalite: 7,196
dont Belges: 7,042
Total europe: 7,160
Total hors europe: 36
Total Asie: 18
Total afrique: 9
Total Amérique: 8
Total océanie: 1
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24134
Lieu de résidence: Montaigu-Zichem
Hommes: 11,273
Femmes: 11,536
Totalite: 22,809
dont Belges: 22,193
Total europe: 22,671
Total hors europe: 138
Total Asie: 90
Total afrique: 29
Total Amérique: 17
Total océanie: 0
Autres: 2
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24135
Lieu de résidence: Tielt-Winge
Hommes: 5,341
Femmes: 5,302
Totalite: 10,643
dont Belges: 10,448
Total europe: 10,599
Total hors europe: 44
Total Asie: 17
Total afrique: 25
Total Amérique: 2
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 24137
Lieu de résidence: Glabbeek
Hommes: 2,673
Femmes: 2,709
Totalite: 5,382
dont Belges: 5,294
Total europe: 5,363
Total hors europe: 19
Total Asie: 17
Total afrique: 1
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 25000
Lieu de résidence: Arrondissement de Nivelles
Hommes: 190,868
Femmes: 202,832
Totalite: 393,700
dont Belges: 356,396
Total europe: 386,315
Total hors europe: 7,385
Total Asie: 1,672
Total afrique: 3,806
Total Amérique: 1,791
Total océanie: 33
Autres: 83
Réfugiés: 46
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 25005
Lieu de résidence: Beauvechain
Hommes: 3,471
Femmes: 3,552
Totalite: 7,023
dont Belges: 6,636
Total europe: 6,950
Total hors europe: 73
Total Asie: 21
Total afrique: 36
Total Amérique: 14
Total océanie: 1
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE325005
ISN | 4207
NAMN | Beauvechain
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.398194421976
Shape_Area | 0.0049310025905

name: kml_175
ICC: BE
SHN: BE325005
NOM: Beauvechain
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.398194421976
Shape_Area: 0.0049310025905

CODE INS: 25014
Lieu de résidence: Braine-l’Alleud
Hommes: 19,044
Femmes: 20,712
Totalite: 39,756
dont Belges: 35,875
Total europe: 39,108
Total hors europe: 648
Total Asie: 186
Total afrique: 275
Total Amérique: 173
Total océanie: 4
Autres: 10
Réfugiés: 9
description:

Attributes
ICC | BE
SHN | BE325014
ISN | 4207
NAMN | Braine-l'Alleud
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.570243708701
Shape_Area | 0.00663565703425

name: kml_156
ICC: BE
SHN: BE325014
NOM: Braine-l'Alleud
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.570243708701
Shape_Area: 0.00663565703425

CODE INS: 25015
Lieu de résidence: Braine-le-Château
Hommes: 4,978
Femmes: 5,159
Totalite: 10,137
dont Belges: 9,443
Total europe: 10,041
Total hors europe: 96
Total Asie: 18
Total afrique: 47
Total Amérique: 25
Total océanie: 0
Autres: 6
Réfugiés: 4
description:

Attributes
ICC | BE
SHN | BE325015
ISN | 4207
NAMN | Braine-le-Château
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.262063168367
Shape_Area | 0.00289154190387

name: kml_217
ICC: BE
SHN: BE325015
NOM: Braine-le-Château
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.262063168367
Shape_Area: 0.00289154190387

CODE INS: 25018
Lieu de résidence: Chaumont-Gistoux
Hommes: 5,758
Femmes: 5,958
Totalite: 11,716
dont Belges: 11,009
Total europe: 11,640
Total hors europe: 76
Total Asie: 21
Total afrique: 33
Total Amérique: 21
Total océanie: 1
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE325018
ISN | 4207
NAMN | Chaumont-Gistoux
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.497065211371
Shape_Area | 0.00613998844788

name: kml_228
ICC: BE
SHN: BE325018
NOM: Chaumont-Gistoux
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.497065211371
Shape_Area: 0.00613998844788

CODE INS: 25023
Lieu de résidence: Court-Saint-Etienne
Hommes: 5,072
Femmes: 5,180
Totalite: 10,252
dont Belges: 9,424
Total europe: 10,061
Total hors europe: 191
Total Asie: 20
Total afrique: 128
Total Amérique: 41
Total océanie: 0
Autres: 2
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE325023
ISN | 4207
NAMN | Court-Saint-Étienne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.375285377727
Shape_Area | 0.00342669421

name: kml_488
ICC: BE
SHN: BE325023
NOM: Court-Saint-Étienne
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.375285377727
Shape_Area: 0.00342669421

CODE INS: 25031
Lieu de résidence: Genappe
Hommes: 7,542
Femmes: 7,774
Totalite: 15,316
dont Belges: 14,476
Total europe: 15,193
Total hors europe: 123
Total Asie: 21
Total afrique: 63
Total Amérique: 39
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE325031
ISN | 4207
NAMN | Genappe
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.687241662029
Shape_Area | 0.0114665528376

name: kml_94
ICC: BE
SHN: BE325031
NOM: Genappe
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.687241662029
Shape_Area: 0.0114665528376

CODE INS: 25037
Lieu de résidence: Grez-Doiceau
Hommes: 6,357
Femmes: 6,676
Totalite: 13,033
dont Belges: 12,169
Total europe: 12,942
Total hors europe: 91
Total Asie: 18
Total afrique: 50
Total Amérique: 20
Total océanie: 3
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE325037
ISN | 4207
NAMN | Grez-Doiceau
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.550046665167
Shape_Area | 0.00707941619412

name: kml_165
ICC: BE
SHN: BE325037
NOM: Grez-Doiceau
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.550046665167
Shape_Area: 0.00707941619412

CODE INS: 25043
Lieu de résidence: Incourt
Hommes: 2,559
Femmes: 2,656
Totalite: 5,215
dont Belges: 4,985
Total europe: 5,193
Total hors europe: 22
Total Asie: 2
Total afrique: 13
Total Amérique: 7
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE325043
ISN | 4207
NAMN | Incourt
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.606244643602
Shape_Area | 0.0049360498035

name: kml_468
ICC: BE
SHN: BE325043
NOM: Incourt
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.606244643602
Shape_Area: 0.0049360498035

CODE INS: 25044
Lieu de résidence: Ittre
Hommes: 3,314
Femmes: 3,373
Totalite: 6,687
dont Belges: 6,236
Total europe: 6,629
Total hors europe: 58
Total Asie: 7
Total afrique: 47
Total Amérique: 3
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE325044
ISN | 4207
NAMN | Ittre
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.40293191236
Shape_Area | 0.004451225922

name: kml_201
ICC: BE
SHN: BE325044
NOM: Ittre
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.40293191236
Shape_Area: 0.004451225922

CODE INS: 25048
Lieu de résidence: Jodoigne
Hommes: 6,667
Femmes: 7,061
Totalite: 13,728
dont Belges: 12,990
Total europe: 13,588
Total hors europe: 140
Total Asie: 31
Total afrique: 85
Total Amérique: 20
Total océanie: 0
Autres: 4
Réfugiés: 3
description:

Attributes
ICC | BE
SHN | BE325048
ISN | 4207
NAMN | Jodoigne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.625053359273
Shape_Area | 0.0093762010155

name: kml_174
ICC: BE
SHN: BE325048
NOM: Jodoigne
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.625053359273
Shape_Area: 0.0093762010155

CODE INS: 25050
Lieu de résidence: La Hulpe
Hommes: 3,552
Femmes: 3,852
Totalite: 7,404
dont Belges: 6,193
Total europe: 7,266
Total hors europe: 138
Total Asie: 22
Total afrique: 37
Total Amérique: 75
Total océanie: 1
Autres: 3
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE325050
ISN | 4207
NAMN | La Hulpe
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.26825211735
Shape_Area | 0.00196476561538

name: kml_564
ICC: BE
SHN: BE325050
NOM: La Hulpe
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.26825211735
Shape_Area: 0.00196476561538

CODE INS: 25068
Lieu de résidence: Mont-Saint-Guibert
Hommes: 3,591
Femmes: 3,728
Totalite: 7,319
dont Belges: 6,937
Total europe: 7,244
Total hors europe: 75
Total Asie: 16
Total afrique: 41
Total Amérique: 17
Total océanie: 0
Autres: 1
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE325068
ISN | 4207
NAMN | Mont-Saint-Guibert
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.341539498669
Shape_Area | 0.00238369373238

name: kml_68
ICC: BE
SHN: BE325068
NOM: Mont-Saint-Guibert
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.341539498669
Shape_Area: 0.00238369373238

CODE INS: 25072
Lieu de résidence: Nivelles
Hommes: 13,166
Femmes: 14,526
Totalite: 27,692
dont Belges: 25,616
Total europe: 27,248
Total hors europe: 444
Total Asie: 73
Total afrique: 312
Total Amérique: 50
Total océanie: 1
Autres: 8
Réfugiés: 7
description:

Attributes
ICC | BE
SHN | BE325072
ISN | 4207
NAMN | Nivelles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.550982880506
Shape_Area | 0.007728417091

name: kml_495
ICC: BE
SHN: BE325072
NOM: Nivelles
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.550982880506
Shape_Area: 0.007728417091

CODE INS: 25084
Lieu de résidence: Perwez (Nivelles)
Hommes: 4,289
Femmes: 4,540
Totalite: 8,829
dont Belges: 8,437
Total europe: 8,758
Total hors europe: 71
Total Asie: 18
Total afrique: 46
Total Amérique: 6
Total océanie: 0
Autres: 1
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE325084
ISN | 4207
NAMN | Perwez
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.495585352753
Shape_Area | 0.006500767116

name: kml_566
ICC: BE
SHN: BE325084
NOM: Perwez
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.495585352753
Shape_Area: 0.006500767116

CODE INS: 25091
Lieu de résidence: Rixensart
Hommes: 10,462
Femmes: 11,494
Totalite: 21,956
dont Belges: 19,509
Total europe: 21,644
Total hors europe: 312
Total Asie: 63
Total afrique: 137
Total Amérique: 100
Total océanie: 6
Autres: 6
Réfugiés: 4
description:

Attributes
ICC | BE
SHN | BE325091
ISN | 4207
NAMN | Rixensart
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.279135028051
Shape_Area | 0.002226044643

name: kml_19
ICC: BE
SHN: BE325091
NOM: Rixensart
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.279135028051
Shape_Area: 0.002226044643

CODE INS: 25105
Lieu de résidence: Tubize
Hommes: 12,211
Femmes: 12,945
Totalite: 25,156
dont Belges: 21,294
Total europe: 24,514
Total hors europe: 642
Total Asie: 95
Total afrique: 481
Total Amérique: 52
Total océanie: 0
Autres: 14
Réfugiés: 3
description:

Attributes
ICC | BE
SHN | BE325105
ISN | 4207
NAMN | Tubize
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.3892135437
Shape_Area | 0.004185245546

name: kml_69
ICC: BE
SHN: BE325105
NOM: Tubize
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.3892135437
Shape_Area: 0.004185245546

CODE INS: 25107
Lieu de résidence: Villers-la-Ville
Hommes: 5,119
Femmes: 5,276
Totalite: 10,395
dont Belges: 10,008
Total europe: 10,340
Total hors europe: 55
Total Asie: 6
Total afrique: 38
Total Amérique: 8
Total océanie: 2
Autres: 1
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE325107
ISN | 4207
NAMN | Villers-la-Ville
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.474044820629
Shape_Area | 0.00608182314013

name: kml_46
ICC: BE
SHN: BE325107
NOM: Villers-la-Ville
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.474044820629
Shape_Area: 0.00608182314013

CODE INS: 25110
Lieu de résidence: Waterloo
Hommes: 14,029
Femmes: 15,539
Totalite: 29,568
dont Belges: 23,995
Total europe: 28,514
Total hors europe: 1,054
Total Asie: 336
Total afrique: 248
Total Amérique: 462
Total océanie: 7
Autres: 1
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE325110
ISN | 4207
NAMN | Waterloo
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.383902146139
Shape_Area | 0.00271883892725

name: kml_200
ICC: BE
SHN: BE325110
NOM: Waterloo
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.383902146139
Shape_Area: 0.00271883892725

CODE INS: 25112
Lieu de résidence: Wavre
Hommes: 16,098
Femmes: 17,506
Totalite: 33,604
dont Belges: 30,504
Total europe: 32,899
Total hors europe: 705
Total Asie: 164
Total afrique: 428
Total Amérique: 109
Total océanie: 1
Autres: 3
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE325112
ISN | 4207
NAMN | Wavre
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.420302980852
Shape_Area | 0.00536923263625

name: kml_124
ICC: BE
SHN: BE325112
NOM: Wavre
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.420302980852
Shape_Area: 0.00536923263625

CODE INS: 25117
Lieu de résidence: Chastre
Hommes: 3,631
Femmes: 3,780
Totalite: 7,411
dont Belges: 7,081
Total europe: 7,328
Total hors europe: 83
Total Asie: 5
Total afrique: 61
Total Amérique: 15
Total océanie: 0
Autres: 2
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE325117
ISN | 4207
NAMN | Chastre
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.424914079909
Shape_Area | 0.0039993666195

name: kml_58
ICC: BE
SHN: BE325117
NOM: Chastre
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.424914079909
Shape_Area: 0.0039993666195

CODE INS: 25118
Lieu de résidence: Hélécine
Hommes: 1,637
Femmes: 1,692
Totalite: 3,329
dont Belges: 3,153
Total europe: 3,300
Total hors europe: 29
Total Asie: 7
Total afrique: 17
Total Amérique: 5
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE325118
ISN | 4207
NAMN | Hélécine
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.280703972863
Shape_Area | 0.00216122317638

name: kml_421
ICC: BE
SHN: BE325118
NOM: Hélécine
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.280703972863
Shape_Area: 0.00216122317638

CODE INS: 25119
Lieu de résidence: Lasne
Hommes: 6,908
Femmes: 7,287
Totalite: 14,195
dont Belges: 12,498
Total europe: 13,994
Total hors europe: 201
Total Asie: 54
Total afrique: 23
Total Amérique: 118
Total océanie: 2
Autres: 4
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE325119
ISN | 4207
NAMN | Lasne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.499866101436
Shape_Area | 0.00605704424875

name: kml_42
ICC: BE
SHN: BE325119
NOM: Lasne
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.499866101436
Shape_Area: 0.00605704424875

CODE INS: 25120
Lieu de résidence: Orp-Jauche
Hommes: 4,203
Femmes: 4,504
Totalite: 8,707
dont Belges: 8,394
Total europe: 8,665
Total hors europe: 42
Total Asie: 10
Total afrique: 27
Total Amérique: 5
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE325120
ISN | 4207
NAMN | Orp-Jauche
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.456654309007
Shape_Area | 0.00646578679863

name: kml_259
ICC: BE
SHN: BE325120
NOM: Orp-Jauche
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.456654309007
Shape_Area: 0.00646578679863

CODE INS: 25121
Lieu de résidence: Ottignies-Louvain-la-Neuve
Hommes: 15,291
Femmes: 15,970
Totalite: 31,261
dont Belges: 26,930
Total europe: 29,434
Total hors europe: 1,827
Total Asie: 425
Total afrique: 1,038
Total Amérique: 351
Total océanie: 3
Autres: 10
Réfugiés: 8
description:

Attributes
ICC | BE
SHN | BE325121
ISN | 4207
NAMN | Ottignies-Louvain-la-Neuve
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.416009704575
Shape_Area | 0.00424520880887

name: kml_158
ICC: BE
SHN: BE325121
NOM: Ottignies-Louvain-la-Neuve
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.416009704575
Shape_Area: 0.00424520880887

CODE INS: 25122
Lieu de résidence: Ramillies
Hommes: 3,108
Femmes: 3,108
Totalite: 6,216
dont Belges: 6,027
Total europe: 6,188
Total hors europe: 28
Total Asie: 2
Total afrique: 16
Total Amérique: 9
Total océanie: 1
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE325122
ISN | 4207
NAMN | Ramillies
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.439814002471
Shape_Area | 0.00625946325362

name: kml_258
ICC: BE
SHN: BE325122
NOM: Ramillies
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.439814002471
Shape_Area: 0.00625946325362

CODE INS: 25123
Lieu de résidence: Rebecq
Hommes: 5,392
Femmes: 5,505
Totalite: 10,897
dont Belges: 9,909
Total europe: 10,776
Total hors europe: 121
Total Asie: 23
Total afrique: 61
Total Amérique: 32
Total océanie: 0
Autres: 5
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE325123
ISN | 4207
NAMN | Rebecq
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.390054585668
Shape_Area | 0.00499159869363

name: kml_573
ICC: BE
SHN: BE325123
NOM: Rebecq
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.390054585668
Shape_Area: 0.00499159869363

CODE INS: 25124
Lieu de résidence: Walhain
Hommes: 3,419
Femmes: 3,479
Totalite: 6,898
dont Belges: 6,668
Total europe: 6,858
Total hors europe: 40
Total Asie: 8
Total afrique: 18
Total Amérique: 14
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE325124
ISN | 4207
NAMN | Walhain
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.461893469778
Shape_Area | 0.00483823734112

name: kml_105
ICC: BE
SHN: BE325124
NOM: Walhain
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.461893469778
Shape_Area: 0.00483823734112

CODE INS: 30000
Lieu de résidence: Province de Flandre occidentale
Hommes: 582,747
Femmes: 596,249
Totalite: 1,178,996
dont Belges: 1,131,630
Total europe: 1,164,200
Total hors europe: 14,796
Total Asie: 7,840
Total afrique: 5,291
Total Amérique: 875
Total océanie: 30
Autres: 760
Réfugiés: 511
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 31000
Lieu de résidence: Arrondissement de Bruges
Hommes: 137,430
Femmes: 142,723
Totalite: 280,153
dont Belges: 269,392
Total europe: 277,064
Total hors europe: 3,089
Total Asie: 1,903
Total afrique: 785
Total Amérique: 301
Total océanie: 12
Autres: 88
Réfugiés: 58
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 31003
Lieu de résidence: Beernem
Hommes: 7,889
Femmes: 7,592
Totalite: 15,481
dont Belges: 15,213
Total europe: 15,432
Total hors europe: 49
Total Asie: 21
Total afrique: 16
Total Amérique: 11
Total océanie: 0
Autres: 1
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 31004
Lieu de résidence: Blankenberge
Hommes: 9,749
Femmes: 10,265
Totalite: 20,014
dont Belges: 19,024
Total europe: 19,703
Total hors europe: 311
Total Asie: 182
Total afrique: 81
Total Amérique: 32
Total océanie: 0
Autres: 16
Réfugiés: 13
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 31005
Lieu de résidence: Bruges
Hommes: 57,213
Femmes: 60,673
Totalite: 117,886
dont Belges: 112,370
Total europe: 115,991
Total hors europe: 1,895
Total Asie: 1,230
Total afrique: 424
Total Amérique: 183
Total océanie: 6
Autres: 52
Réfugiés: 30
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 31006
Lieu de résidence: Damme
Hommes: 5,462
Femmes: 5,421
Totalite: 10,883
dont Belges: 10,669
Total europe: 10,856
Total hors europe: 27
Total Asie: 9
Total afrique: 9
Total Amérique: 9
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 31012
Lieu de résidence: Jabbeke
Hommes: 6,938
Femmes: 6,916
Totalite: 13,854
dont Belges: 13,648
Total europe: 13,818
Total hors europe: 36
Total Asie: 21
Total afrique: 5
Total Amérique: 9
Total océanie: 1
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 31022
Lieu de résidence: Oostkamp
Hommes: 11,503
Femmes: 11,617
Totalite: 23,120
dont Belges: 22,612
Total europe: 23,045
Total hors europe: 75
Total Asie: 33
Total afrique: 30
Total Amérique: 6
Total océanie: 0
Autres: 6
Réfugiés: 6
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 31033
Lieu de résidence: Torhout
Hommes: 10,138
Femmes: 10,205
Totalite: 20,343
dont Belges: 19,876
Total europe: 20,222
Total hors europe: 121
Total Asie: 70
Total afrique: 36
Total Amérique: 12
Total océanie: 0
Autres: 3
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 31040
Lieu de résidence: Zedelgem
Hommes: 11,139
Femmes: 11,268
Totalite: 22,407
dont Belges: 22,058
Total europe: 22,335
Total hors europe: 72
Total Asie: 48
Total afrique: 16
Total Amérique: 7
Total océanie: 1
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 31042
Lieu de résidence: Zuienkerke
Hommes: 1,368
Femmes: 1,345
Totalite: 2,713
dont Belges: 2,669
Total europe: 2,710
Total hors europe: 3
Total Asie: 1
Total afrique: 1
Total Amérique: 0
Total océanie: 0
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 31043
Lieu de résidence: Knokke-Heist
Hommes: 16,031
Femmes: 17,421
Totalite: 33,452
dont Belges: 31,253
Total europe: 32,952
Total hors europe: 500
Total Asie: 288
Total afrique: 167
Total Amérique: 32
Total océanie: 4
Autres: 9
Réfugiés: 6
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 32000
Lieu de résidence: Arrondissement de Dixmude
Hommes: 25,370
Femmes: 25,474
Totalite: 50,844
dont Belges: 49,940
Total europe: 50,694
Total hors europe: 150
Total Asie: 81
Total afrique: 46
Total Amérique: 12
Total océanie: 0
Autres: 11
Réfugiés: 5
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 32003
Lieu de résidence: Dixmude
Hommes: 8,225
Femmes: 8,290
Totalite: 16,515
dont Belges: 16,146
Total europe: 16,443
Total hors europe: 72
Total Asie: 44
Total afrique: 16
Total Amérique: 7
Total océanie: 0
Autres: 5
Réfugiés: 4
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 32006
Lieu de résidence: Houthulst
Hommes: 4,979
Femmes: 5,015
Totalite: 9,994
dont Belges: 9,816
Total europe: 9,980
Total hors europe: 14
Total Asie: 4
Total afrique: 8
Total Amérique: 1
Total océanie: 0
Autres: 1
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 32010
Lieu de résidence: Koekelare
Hommes: 4,359
Femmes: 4,346
Totalite: 8,705
dont Belges: 8,593
Total europe: 8,686
Total hors europe: 19
Total Asie: 11
Total afrique: 4
Total Amérique: 1
Total océanie: 0
Autres: 3
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 32011
Lieu de résidence: Kortemark
Hommes: 6,160
Femmes: 6,188
Totalite: 12,348
dont Belges: 12,134
Total europe: 12,304
Total hors europe: 44
Total Asie: 22
Total afrique: 17
Total Amérique: 3
Total océanie: 0
Autres: 2
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 32030
Lieu de résidence: Lo-Reninge
Hommes: 1,647
Femmes: 1,635
Totalite: 3,282
dont Belges: 3,251
Total europe: 3,281
Total hors europe: 1
Total Asie: 0
Total afrique: 1
Total Amérique: 0
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 33000
Lieu de résidence: Arrondissement d’Ypres
Hommes: 52,990
Femmes: 53,305
Totalite: 106,295
dont Belges: 102,330
Total europe: 105,417
Total hors europe: 878
Total Asie: 401
Total afrique: 306
Total Amérique: 77
Total océanie: 1
Autres: 93
Réfugiés: 78
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 33011
Lieu de résidence: Ypres
Hommes: 17,207
Femmes: 17,764
Totalite: 34,971
dont Belges: 33,643
Total europe: 34,482
Total hors europe: 489
Total Asie: 234
Total afrique: 144
Total Amérique: 45
Total océanie: 0
Autres: 66
Réfugiés: 58
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 33016
Lieu de résidence: Messines
Hommes: 511
Femmes: 526
Totalite: 1,037
dont Belges: 901
Total europe: 1,032
Total hors europe: 5
Total Asie: 3
Total afrique: 1
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 33021
Lieu de résidence: Poperinge
Hommes: 9,933
Femmes: 10,011
Totalite: 19,944
dont Belges: 19,471
Total europe: 19,828
Total hors europe: 116
Total Asie: 63
Total afrique: 44
Total Amérique: 5
Total océanie: 1
Autres: 3
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 33029
Lieu de résidence: Wervik
Hommes: 9,186
Femmes: 9,240
Totalite: 18,426
dont Belges: 17,400
Total europe: 18,274
Total hors europe: 152
Total Asie: 65
Total afrique: 65
Total Amérique: 8
Total océanie: 0
Autres: 14
Réfugiés: 12
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 33037
Lieu de résidence: Zonnebeke
Hommes: 6,224
Femmes: 6,172
Totalite: 12,396
dont Belges: 12,202
Total europe: 12,371
Total hors europe: 25
Total Asie: 11
Total afrique: 9
Total Amérique: 5
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 33039
Lieu de résidence: Heuvelland
Hommes: 4,035
Femmes: 3,848
Totalite: 7,883
dont Belges: 7,347
Total europe: 7,852
Total hors europe: 31
Total Asie: 8
Total afrique: 17
Total Amérique: 5
Total océanie: 0
Autres: 1
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 33040
Lieu de résidence: Langemark-Poelkapelle
Hommes: 4,056
Femmes: 3,959
Totalite: 8,015
dont Belges: 7,790
Total europe: 7,961
Total hors europe: 54
Total Asie: 16
Total afrique: 23
Total Amérique: 7
Total océanie: 0
Autres: 8
Réfugiés: 8
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 33041
Lieu de résidence: Vleteren
Hommes: 1,838
Femmes: 1,785
Totalite: 3,623
dont Belges: 3,576
Total europe: 3,617
Total hors europe: 6
Total Asie: 1
Total afrique: 3
Total Amérique: 1
Total océanie: 0
Autres: 1
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 34000
Lieu de résidence: Arrondissement de Courtrai
Hommes: 140,894
Femmes: 144,615
Totalite: 285,509
dont Belges: 272,478
Total europe: 280,905
Total hors europe: 4,604
Total Asie: 1,751
Total afrique: 2,493
Total Amérique: 214
Total océanie: 6
Autres: 140
Réfugiés: 94
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 34002
Lieu de résidence: Anzegem
Hommes: 7,282
Femmes: 7,285
Totalite: 14,567
dont Belges: 14,388
Total europe: 14,531
Total hors europe: 36
Total Asie: 17
Total afrique: 15
Total Amérique: 4
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 34003
Lieu de résidence: Avelgem
Hommes: 4,826
Femmes: 4,962
Totalite: 9,788
dont Belges: 9,551
Total europe: 9,712
Total hors europe: 76
Total Asie: 35
Total afrique: 33
Total Amérique: 7
Total océanie: 0
Autres: 1
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 34009
Lieu de résidence: Deerlijk
Hommes: 5,771
Femmes: 5,912
Totalite: 11,683
dont Belges: 11,387
Total europe: 11,599
Total hors europe: 84
Total Asie: 36
Total afrique: 42
Total Amérique: 6
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 34013
Lieu de résidence: Harelbeke
Hommes: 13,742
Femmes: 13,704
Totalite: 27,446
dont Belges: 26,409
Total europe: 27,072
Total hors europe: 374
Total Asie: 104
Total afrique: 238
Total Amérique: 15
Total océanie: 1
Autres: 16
Réfugiés: 9
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 34022
Lieu de résidence: Courtrai
Hommes: 36,734
Femmes: 38,485
Totalite: 75,219
dont Belges: 70,433
Total europe: 72,991
Total hors europe: 2,228
Total Asie: 897
Total afrique: 1,184
Total Amérique: 88
Total océanie: 5
Autres: 54
Réfugiés: 39
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 34023
Lieu de résidence: Kuurne
Hommes: 6,430
Femmes: 6,654
Totalite: 13,084
dont Belges: 12,520
Total europe: 12,792
Total hors europe: 292
Total Asie: 86
Total afrique: 182
Total Amérique: 9
Total océanie: 0
Autres: 15
Réfugiés: 11
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 34025
Lieu de résidence: Lendelede
Hommes: 2,839
Femmes: 2,904
Totalite: 5,743
dont Belges: 5,654
Total europe: 5,709
Total hors europe: 34
Total Asie: 13
Total afrique: 20
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 34027
Lieu de résidence: Menin
Hommes: 16,263
Femmes: 16,642
Totalite: 32,905
dont Belges: 29,841
Total europe: 32,258
Total hors europe: 647
Total Asie: 258
Total afrique: 342
Total Amérique: 9
Total océanie: 0
Autres: 38
Réfugiés: 22
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 34040
Lieu de résidence: Waregem
Hommes: 18,431
Femmes: 18,910
Totalite: 37,341
dont Belges: 35,807
Total europe: 36,860
Total hors europe: 481
Total Asie: 161
Total afrique: 273
Total Amérique: 39
Total océanie: 0
Autres: 8
Réfugiés: 8
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 34041
Lieu de résidence: Wevelgem
Hommes: 15,476
Femmes: 15,831
Totalite: 31,307
dont Belges: 30,596
Total europe: 31,081
Total hors europe: 226
Total Asie: 92
Total afrique: 109
Total Amérique: 23
Total océanie: 0
Autres: 2
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 34042
Lieu de résidence: Zwevegem
Hommes: 12,064
Femmes: 12,207
Totalite: 24,271
dont Belges: 23,869
Total europe: 24,152
Total hors europe: 119
Total Asie: 51
Total afrique: 50
Total Amérique: 12
Total océanie: 0
Autres: 6
Réfugiés: 5
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 34043
Lieu de résidence: Espierres-Helchin
Hommes: 1,036
Femmes: 1,119
Totalite: 2,155
dont Belges: 2,023
Total europe: 2,148
Total hors europe: 7
Total Asie: 1
Total afrique: 5
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 35000
Lieu de résidence: Arrondissement d’Ostende
Hommes: 76,087
Femmes: 78,490
Totalite: 154,577
dont Belges: 146,646
Total europe: 151,223
Total hors europe: 3,354
Total Asie: 2,277
Total afrique: 757
Total Amérique: 151
Total océanie: 7
Autres: 162
Réfugiés: 91
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 35002
Lieu de résidence: Bredene
Hommes: 8,596
Femmes: 8,705
Totalite: 17,301
dont Belges: 16,744
Total europe: 17,125
Total hors europe: 176
Total Asie: 87
Total afrique: 58
Total Amérique: 16
Total océanie: 1
Autres: 14
Réfugiés: 12
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 35005
Lieu de résidence: Gistel
Hommes: 5,858
Femmes: 5,895
Totalite: 11,753
dont Belges: 11,504
Total europe: 11,695
Total hors europe: 58
Total Asie: 29
Total afrique: 25
Total Amérique: 4
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 35006
Lieu de résidence: Ichtegem
Hommes: 7,029
Femmes: 6,923
Totalite: 13,952
dont Belges: 13,731
Total europe: 13,905
Total hors europe: 47
Total Asie: 25
Total afrique: 18
Total Amérique: 3
Total océanie: 0
Autres: 1
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 35011
Lieu de résidence: Middelkerke
Hommes: 9,516
Femmes: 9,786
Totalite: 19,302
dont Belges: 18,779
Total europe: 19,136
Total hors europe: 166
Total Asie: 105
Total afrique: 43
Total Amérique: 11
Total océanie: 0
Autres: 7
Réfugiés: 7
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 35013
Lieu de résidence: Ostende
Hommes: 34,367
Femmes: 36,093
Totalite: 70,460
dont Belges: 64,697
Total europe: 67,700
Total hors europe: 2,760
Total Asie: 1,944
Total afrique: 585
Total Amérique: 105
Total océanie: 5
Autres: 121
Réfugiés: 56
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 35014
Lieu de résidence: Oudenburg
Hommes: 4,573
Femmes: 4,649
Totalite: 9,222
dont Belges: 9,024
Total europe: 9,161
Total hors europe: 61
Total Asie: 42
Total afrique: 13
Total Amérique: 4
Total océanie: 1
Autres: 1
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 35029
Lieu de résidence: De Haan
Hommes: 6,148
Femmes: 6,439
Totalite: 12,587
dont Belges: 12,167
Total europe: 12,501
Total hors europe: 86
Total Asie: 45
Total afrique: 15
Total Amérique: 8
Total océanie: 0
Autres: 18
Réfugiés: 16
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 36000
Lieu de résidence: Arrondissement de Roulers
Hommes: 73,873
Femmes: 74,905
Totalite: 148,778
dont Belges: 143,355
Total europe: 147,159
Total hors europe: 1,619
Total Asie: 867
Total afrique: 540
Total Amérique: 54
Total océanie: 1
Autres: 157
Réfugiés: 112
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 36006
Lieu de résidence: Hooglede
Hommes: 5,082
Femmes: 4,989
Totalite: 10,071
dont Belges: 9,876
Total europe: 10,026
Total hors europe: 45
Total Asie: 16
Total afrique: 20
Total Amérique: 8
Total océanie: 0
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 36007
Lieu de résidence: Ingelmunster
Hommes: 5,306
Femmes: 5,385
Totalite: 10,691
dont Belges: 10,395
Total europe: 10,632
Total hors europe: 59
Total Asie: 20
Total afrique: 20
Total Amérique: 1
Total océanie: 0
Autres: 18
Réfugiés: 14
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 36008
Lieu de résidence: Izegem
Hommes: 13,451
Femmes: 13,925
Totalite: 27,376
dont Belges: 26,707
Total europe: 27,154
Total hors europe: 222
Total Asie: 115
Total afrique: 66
Total Amérique: 13
Total océanie: 0
Autres: 28
Réfugiés: 20
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 36010
Lieu de résidence: Ledegem
Hommes: 4,729
Femmes: 4,778
Totalite: 9,507
dont Belges: 9,347
Total europe: 9,465
Total hors europe: 42
Total Asie: 21
Total afrique: 19
Total Amérique: 2
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 36011
Lieu de résidence: Lichtervelde
Hommes: 4,327
Femmes: 4,285
Totalite: 8,612
dont Belges: 8,481
Total europe: 8,568
Total hors europe: 44
Total Asie: 34
Total afrique: 6
Total Amérique: 3
Total océanie: 0
Autres: 1
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 36012
Lieu de résidence: Moorslede
Hommes: 5,436
Femmes: 5,506
Totalite: 10,942
dont Belges: 10,766
Total europe: 10,907
Total hors europe: 35
Total Asie: 22
Total afrique: 12
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 36015
Lieu de résidence: Roulers
Hommes: 29,925
Femmes: 30,461
Totalite: 60,386
dont Belges: 56,854
Total europe: 59,247
Total hors europe: 1,139
Total Asie: 623
Total afrique: 383
Total Amérique: 24
Total océanie: 1
Autres: 108
Réfugiés: 76
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 36019
Lieu de résidence: Staden
Hommes: 5,617
Femmes: 5,576
Totalite: 11,193
dont Belges: 10,929
Total europe: 11,160
Total hors europe: 33
Total Asie: 16
Total afrique: 14
Total Amérique: 2
Total océanie: 0
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 37000
Lieu de résidence: Arrondissement de Tielt
Hommes: 46,125
Femmes: 45,785
Totalite: 91,910
dont Belges: 88,996
Total europe: 91,308
Total hors europe: 602
Total Asie: 269
Total afrique: 228
Total Amérique: 33
Total océanie: 1
Autres: 71
Réfugiés: 40
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 37002
Lieu de résidence: Dentergem
Hommes: 4,199
Femmes: 4,172
Totalite: 8,371
dont Belges: 8,142
Total europe: 8,334
Total hors europe: 37
Total Asie: 17
Total afrique: 16
Total Amérique: 2
Total océanie: 0
Autres: 2
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 37007
Lieu de résidence: Meulebeke
Hommes: 5,528
Femmes: 5,495
Totalite: 11,023
dont Belges: 10,549
Total europe: 10,910
Total hors europe: 113
Total Asie: 55
Total afrique: 32
Total Amérique: 3
Total océanie: 0
Autres: 23
Réfugiés: 12
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 37010
Lieu de résidence: Oostrozebeke
Hommes: 3,829
Femmes: 3,875
Totalite: 7,704
dont Belges: 7,487
Total europe: 7,660
Total hors europe: 44
Total Asie: 22
Total afrique: 17
Total Amérique: 4
Total océanie: 0
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 37011
Lieu de résidence: Pittem
Hommes: 3,467
Femmes: 3,326
Totalite: 6,793
dont Belges: 6,573
Total europe: 6,773
Total hors europe: 20
Total Asie: 5
Total afrique: 12
Total Amérique: 0
Total océanie: 1
Autres: 2
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 37012
Lieu de résidence: Ruiselede
Hommes: 2,669
Femmes: 2,594
Totalite: 5,263
dont Belges: 5,100
Total europe: 5,244
Total hors europe: 19
Total Asie: 6
Total afrique: 5
Total Amérique: 1
Total océanie: 0
Autres: 7
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 37015
Lieu de résidence: Tielt (Tielt)
Hommes: 9,999
Femmes: 10,071
Totalite: 20,070
dont Belges: 19,213
Total europe: 19,855
Total hors europe: 215
Total Asie: 98
Total afrique: 74
Total Amérique: 14
Total océanie: 0
Autres: 29
Réfugiés: 22
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 37017
Lieu de résidence: Wielsbeke
Hommes: 4,713
Femmes: 4,727
Totalite: 9,440
dont Belges: 9,218
Total europe: 9,374
Total hors europe: 66
Total Asie: 14
Total afrique: 50
Total Amérique: 2
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 37018
Lieu de résidence: Wingene
Hommes: 7,172
Femmes: 7,007
Totalite: 14,179
dont Belges: 13,876
Total europe: 14,132
Total hors europe: 47
Total Asie: 34
Total afrique: 8
Total Amérique: 2
Total océanie: 0
Autres: 3
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 37020
Lieu de résidence: Ardooie
Hommes: 4,549
Femmes: 4,518
Totalite: 9,067
dont Belges: 8,838
Total europe: 9,026
Total hors europe: 41
Total Asie: 18
Total afrique: 14
Total Amérique: 5
Total océanie: 0
Autres: 4
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 38000
Lieu de résidence: Arrondissement de Furnes
Hommes: 29,978
Femmes: 30,952
Totalite: 60,930
dont Belges: 58,493
Total europe: 60,430
Total hors europe: 500
Total Asie: 291
Total afrique: 136
Total Amérique: 33
Total océanie: 2
Autres: 38
Réfugiés: 33
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 38002
Lieu de résidence: Alveringem
Hommes: 2,561
Femmes: 2,444
Totalite: 5,005
dont Belges: 4,911
Total europe: 4,997
Total hors europe: 8
Total Asie: 3
Total afrique: 3
Total Amérique: 2
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 38008
Lieu de résidence: La Panne
Hommes: 5,264
Femmes: 5,572
Totalite: 10,836
dont Belges: 9,897
Total europe: 10,659
Total hors europe: 177
Total Asie: 114
Total afrique: 56
Total Amérique: 4
Total océanie: 1
Autres: 2
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 38014
Lieu de résidence: Koksijde
Hommes: 10,916
Femmes: 11,264
Totalite: 22,180
dont Belges: 21,380
Total europe: 21,991
Total hors europe: 189
Total Asie: 95
Total afrique: 47
Total Amérique: 17
Total océanie: 1
Autres: 29
Réfugiés: 28
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 38016
Lieu de résidence: Nieuport
Hommes: 5,620
Femmes: 5,791
Totalite: 11,411
dont Belges: 11,038
Total europe: 11,319
Total hors europe: 92
Total Asie: 61
Total afrique: 24
Total Amérique: 3
Total océanie: 0
Autres: 4
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 38025
Lieu de résidence: Furnes
Hommes: 5,617
Femmes: 5,881
Totalite: 11,498
dont Belges: 11,267
Total europe: 11,464
Total hors europe: 34
Total Asie: 18
Total afrique: 6
Total Amérique: 7
Total océanie: 0
Autres: 3
Réfugiés: 3
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 40000
Lieu de résidence: Province de Flandre orientale
Hommes: 728,010
Femmes: 749,336
Totalite: 1,477,346
dont Belges: 1,396,268
Total europe: 1,447,090
Total hors europe: 30,256
Total Asie: 15,855
Total afrique: 11,176
Total Amérique: 2,079
Total océanie: 97
Autres: 1,049
Réfugiés: 546
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 41000
Lieu de résidence: Arrondissement d’Alost
Hommes: 139,129
Femmes: 144,480
Totalite: 283,609
dont Belges: 271,657
Total europe: 278,575
Total hors europe: 5,034
Total Asie: 1,696
Total afrique: 2,834
Total Amérique: 298
Total océanie: 8
Autres: 198
Réfugiés: 93
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 41002
Lieu de résidence: Alost (Alost)
Hommes: 40,988
Femmes: 42,721
Totalite: 83,709
dont Belges: 78,198
Total europe: 81,233
Total hors europe: 2,476
Total Asie: 922
Total afrique: 1,385
Total Amérique: 116
Total océanie: 2
Autres: 51
Réfugiés: 28
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 41011
Lieu de résidence: Denderleeuw
Hommes: 9,540
Femmes: 10,016
Totalite: 19,556
dont Belges: 18,305
Total europe: 18,980
Total hors europe: 576
Total Asie: 100
Total afrique: 389
Total Amérique: 30
Total océanie: 0
Autres: 57
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 41018
Lieu de résidence: Grammont
Hommes: 16,255
Femmes: 16,726
Totalite: 32,981
dont Belges: 31,687
Total europe: 32,485
Total hors europe: 496
Total Asie: 234
Total afrique: 204
Total Amérique: 31
Total océanie: 1
Autres: 26
Réfugiés: 19
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 41024
Lieu de résidence: Haaltert
Hommes: 8,791
Femmes: 9,171
Totalite: 17,962
dont Belges: 17,574
Total europe: 17,855
Total hors europe: 107
Total Asie: 44
Total afrique: 41
Total Amérique: 18
Total océanie: 1
Autres: 3
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 41027
Lieu de résidence: Herzele
Hommes: 8,661
Femmes: 8,793
Totalite: 17,454
dont Belges: 17,162
Total europe: 17,358
Total hors europe: 96
Total Asie: 42
Total afrique: 38
Total Amérique: 12
Total océanie: 0
Autres: 4
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 41034
Lieu de résidence: Lede
Hommes: 9,030
Femmes: 9,207
Totalite: 18,237
dont Belges: 17,954
Total europe: 18,135
Total hors europe: 102
Total Asie: 32
Total afrique: 59
Total Amérique: 10
Total océanie: 0
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 41048
Lieu de résidence: Ninove
Hommes: 18,567
Femmes: 19,398
Totalite: 37,965
dont Belges: 36,293
Total europe: 37,210
Total hors europe: 755
Total Asie: 182
Total afrique: 498
Total Amérique: 41
Total océanie: 2
Autres: 32
Réfugiés: 23
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 41063
Lieu de résidence: Sint-Lievens-Houtem
Hommes: 5,014
Femmes: 5,157
Totalite: 10,171
dont Belges: 9,970
Total europe: 10,122
Total hors europe: 49
Total Asie: 19
Total afrique: 17
Total Amérique: 5
Total océanie: 0
Autres: 8
Réfugiés: 7
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 41081
Lieu de résidence: Zottegem
Hommes: 12,570
Femmes: 13,236
Totalite: 25,806
dont Belges: 25,094
Total europe: 25,578
Total hors europe: 228
Total Asie: 69
Total afrique: 122
Total Amérique: 25
Total océanie: 1
Autres: 11
Réfugiés: 10
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 41082
Lieu de résidence: Erpe-Mere
Hommes: 9,713
Femmes: 10,055
Totalite: 19,768
dont Belges: 19,420
Total europe: 19,619
Total hors europe: 149
Total Asie: 52
Total afrique: 81
Total Amérique: 10
Total océanie: 1
Autres: 5
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 42000
Lieu de résidence: Arrondissement de Termonde
Hommes: 97,263
Femmes: 100,543
Totalite: 197,806
dont Belges: 190,865
Total europe: 195,159
Total hors europe: 2,647
Total Asie: 1,690
Total afrique: 709
Total Amérique: 129
Total océanie: 11
Autres: 108
Réfugiés: 85
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 42003
Lieu de résidence: Berlare
Hommes: 7,294
Femmes: 7,553
Totalite: 14,847
dont Belges: 14,577
Total europe: 14,753
Total hors europe: 94
Total Asie: 57
Total afrique: 32
Total Amérique: 0
Total océanie: 1
Autres: 4
Réfugiés: 4
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 42004
Lieu de résidence: Buggenhout
Hommes: 7,151
Femmes: 7,357
Totalite: 14,508
dont Belges: 14,252
Total europe: 14,438
Total hors europe: 70
Total Asie: 29
Total afrique: 29
Total Amérique: 10
Total océanie: 0
Autres: 2
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 42006
Lieu de résidence: Termonde
Hommes: 21,877
Femmes: 23,061
Totalite: 44,938
dont Belges: 43,450
Total europe: 44,334
Total hors europe: 604
Total Asie: 299
Total afrique: 238
Total Amérique: 38
Total océanie: 8
Autres: 21
Réfugiés: 17
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 42008
Lieu de résidence: Hamme (Termonde)
Hommes: 12,183
Femmes: 12,420
Totalite: 24,603
dont Belges: 23,632
Total europe: 24,247
Total hors europe: 356
Total Asie: 291
Total afrique: 29
Total Amérique: 7
Total océanie: 0
Autres: 29
Réfugiés: 17
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 42010
Lieu de résidence: Laarne
Hommes: 6,120
Femmes: 6,285
Totalite: 12,405
dont Belges: 12,206
Total europe: 12,362
Total hors europe: 43
Total Asie: 24
Total afrique: 9
Total Amérique: 8
Total océanie: 1
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 42011
Lieu de résidence: Lebbeke
Hommes: 9,232
Femmes: 9,486
Totalite: 18,718
dont Belges: 18,113
Total europe: 18,513
Total hors europe: 205
Total Asie: 73
Total afrique: 100
Total Amérique: 17
Total océanie: 0
Autres: 15
Réfugiés: 15
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 42023
Lieu de résidence: Waasmunster
Hommes: 5,298
Femmes: 5,377
Totalite: 10,675
dont Belges: 10,315
Total europe: 10,559
Total hors europe: 116
Total Asie: 69
Total afrique: 31
Total Amérique: 14
Total océanie: 0
Autres: 2
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 42025
Lieu de résidence: Wetteren
Hommes: 12,049
Femmes: 12,706
Totalite: 24,755
dont Belges: 23,506
Total europe: 24,265
Total hors europe: 490
Total Asie: 289
Total afrique: 154
Total Amérique: 19
Total océanie: 0
Autres: 28
Réfugiés: 25
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 42026
Lieu de résidence: Wichelen
Hommes: 5,689
Femmes: 5,820
Totalite: 11,509
dont Belges: 11,278
Total europe: 11,434
Total hors europe: 75
Total Asie: 36
Total afrique: 27
Total Amérique: 6
Total océanie: 0
Autres: 6
Réfugiés: 3
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 42028
Lieu de résidence: Zele
Hommes: 10,370
Femmes: 10,478
Totalite: 20,848
dont Belges: 19,536
Total europe: 20,254
Total hors europe: 594
Total Asie: 523
Total afrique: 60
Total Amérique: 10
Total océanie: 1
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 43000
Lieu de résidence: Arrondissement d’Eeklo
Hommes: 41,730
Femmes: 41,787
Totalite: 83,517
dont Belges: 79,761
Total europe: 82,736
Total hors europe: 781
Total Asie: 401
Total afrique: 265
Total Amérique: 74
Total océanie: 1
Autres: 40
Réfugiés: 31
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 43002
Lieu de résidence: Assenede
Hommes: 6,975
Femmes: 7,077
Totalite: 14,052
dont Belges: 13,594
Total europe: 13,984
Total hors europe: 68
Total Asie: 39
Total afrique: 19
Total Amérique: 9
Total océanie: 1
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 43005
Lieu de résidence: Eeklo
Hommes: 10,152
Femmes: 10,399
Totalite: 20,551
dont Belges: 19,511
Total europe: 20,243
Total hors europe: 308
Total Asie: 177
Total afrique: 94
Total Amérique: 23
Total océanie: 0
Autres: 14
Réfugiés: 8
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 43007
Lieu de résidence: Kaprijke
Hommes: 3,154
Femmes: 3,183
Totalite: 6,337
dont Belges: 6,193
Total europe: 6,329
Total hors europe: 8
Total Asie: 3
Total afrique: 4
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 43010
Lieu de résidence: Maldegem
Hommes: 11,713
Femmes: 11,707
Totalite: 23,420
dont Belges: 22,694
Total europe: 23,281
Total hors europe: 139
Total Asie: 60
Total afrique: 39
Total Amérique: 19
Total océanie: 0
Autres: 21
Réfugiés: 20
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 43014
Lieu de résidence: Sint-Laureins
Hommes: 3,396
Femmes: 3,267
Totalite: 6,663
dont Belges: 6,388
Total europe: 6,645
Total hors europe: 18
Total Asie: 4
Total afrique: 9
Total Amérique: 4
Total océanie: 0
Autres: 1
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 43018
Lieu de résidence: Zelzate
Hommes: 6,340
Femmes: 6,154
Totalite: 12,494
dont Belges: 11,381
Total europe: 12,254
Total hors europe: 240
Total Asie: 118
Total afrique: 100
Total Amérique: 18
Total océanie: 0
Autres: 4
Réfugiés: 3
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44000
Lieu de résidence: Arrondissement de Gand
Hommes: 268,852
Femmes: 276,107
Totalite: 544,959
dont Belges: 503,593
Total europe: 529,728
Total hors europe: 15,231
Total Asie: 9,295
Total afrique: 4,404
Total Amérique: 1,265
Total océanie: 67
Autres: 200
Réfugiés: 123
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44001
Lieu de résidence: Aalter
Hommes: 9,985
Femmes: 10,088
Totalite: 20,073
dont Belges: 19,592
Total europe: 19,950
Total hors europe: 123
Total Asie: 73
Total afrique: 38
Total Amérique: 9
Total océanie: 0
Autres: 3
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44011
Lieu de résidence: Deinze
Hommes: 14,957
Femmes: 15,423
Totalite: 30,380
dont Belges: 29,234
Total europe: 30,093
Total hors europe: 287
Total Asie: 122
Total afrique: 124
Total Amérique: 23
Total océanie: 2
Autres: 16
Réfugiés: 10
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44012
Lieu de résidence: De Pinte
Hommes: 4,962
Femmes: 5,348
Totalite: 10,310
dont Belges: 10,085
Total europe: 10,255
Total hors europe: 55
Total Asie: 24
Total afrique: 11
Total Amérique: 19
Total océanie: 0
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44013
Lieu de résidence: Destelbergen
Hommes: 8,691
Femmes: 9,143
Totalite: 17,834
dont Belges: 17,207
Total europe: 17,680
Total hors europe: 154
Total Asie: 107
Total afrique: 34
Total Amérique: 12
Total océanie: 1
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44019
Lieu de résidence: Evergem
Hommes: 16,959
Femmes: 17,526
Totalite: 34,485
dont Belges: 33,657
Total europe: 34,294
Total hors europe: 191
Total Asie: 98
Total afrique: 55
Total Amérique: 25
Total océanie: 1
Autres: 12
Réfugiés: 6
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44020
Lieu de résidence: Gavere
Hommes: 6,270
Femmes: 6,325
Totalite: 12,595
dont Belges: 12,414
Total europe: 12,545
Total hors europe: 50
Total Asie: 19
Total afrique: 14
Total Amérique: 9
Total océanie: 0
Autres: 8
Réfugiés: 8
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44021
Lieu de résidence: Gand
Hommes: 125,268
Femmes: 127,998
Totalite: 253,266
dont Belges: 219,435
Total europe: 239,765
Total hors europe: 13,501
Total Asie: 8,356
Total afrique: 3,866
Total Amérique: 1,073
Total océanie: 58
Autres: 148
Réfugiés: 90
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44029
Lieu de résidence: Knesselare
Hommes: 4,150
Femmes: 4,027
Totalite: 8,177
dont Belges: 7,982
Total europe: 8,139
Total hors europe: 38
Total Asie: 27
Total afrique: 11
Total Amérique: 0
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44034
Lieu de résidence: Lochristi
Hommes: 10,882
Femmes: 11,191
Totalite: 22,073
dont Belges: 21,613
Total europe: 21,976
Total hors europe: 97
Total Asie: 65
Total afrique: 13
Total Amérique: 17
Total océanie: 1
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44036
Lieu de résidence: Lovendegem
Hommes: 4,645
Femmes: 4,862
Totalite: 9,507
dont Belges: 9,302
Total europe: 9,474
Total hors europe: 33
Total Asie: 21
Total afrique: 8
Total Amérique: 4
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44040
Lieu de résidence: Melle
Hommes: 5,339
Femmes: 5,796
Totalite: 11,135
dont Belges: 10,808
Total europe: 11,047
Total hors europe: 88
Total Asie: 41
Total afrique: 40
Total Amérique: 6
Total océanie: 1
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44043
Lieu de résidence: Merelbeke
Hommes: 11,757
Femmes: 12,290
Totalite: 24,047
dont Belges: 23,287
Total europe: 23,871
Total hors europe: 176
Total Asie: 106
Total afrique: 44
Total Amérique: 20
Total océanie: 3
Autres: 3
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44045
Lieu de résidence: Moerbeke (Gand)
Hommes: 3,107
Femmes: 3,171
Totalite: 6,278
dont Belges: 6,078
Total europe: 6,258
Total hors europe: 20
Total Asie: 14
Total afrique: 5
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44048
Lieu de résidence: Nazareth
Hommes: 5,642
Femmes: 5,896
Totalite: 11,538
dont Belges: 11,302
Total europe: 11,500
Total hors europe: 38
Total Asie: 26
Total afrique: 8
Total Amérique: 4
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44049
Lieu de résidence: Nevele
Hommes: 5,966
Femmes: 6,073
Totalite: 12,039
dont Belges: 11,793
Total europe: 11,968
Total hors europe: 71
Total Asie: 38
Total afrique: 19
Total Amérique: 7
Total océanie: 0
Autres: 7
Réfugiés: 4
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44052
Lieu de résidence: Oosterzele
Hommes: 6,744
Femmes: 6,787
Totalite: 13,531
dont Belges: 13,357
Total europe: 13,490
Total hors europe: 41
Total Asie: 20
Total afrique: 16
Total Amérique: 5
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44064
Lieu de résidence: Sint-Martens-Latem
Hommes: 4,132
Femmes: 4,362
Totalite: 8,494
dont Belges: 8,184
Total europe: 8,429
Total hors europe: 65
Total Asie: 44
Total afrique: 10
Total Amérique: 11
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44072
Lieu de résidence: Waarschoot
Hommes: 3,907
Femmes: 3,964
Totalite: 7,871
dont Belges: 7,722
Total europe: 7,827
Total hors europe: 44
Total Asie: 23
Total afrique: 15
Total Amérique: 6
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44073
Lieu de résidence: Wachtebeke
Hommes: 3,666
Femmes: 3,784
Totalite: 7,450
dont Belges: 7,200
Total europe: 7,416
Total hors europe: 34
Total Asie: 13
Total afrique: 17
Total Amérique: 3
Total océanie: 0
Autres: 1
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44080
Lieu de résidence: Zomergem
Hommes: 4,074
Femmes: 4,304
Totalite: 8,378
dont Belges: 8,252
Total europe: 8,347
Total hors europe: 31
Total Asie: 18
Total afrique: 11
Total Amérique: 2
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 44081
Lieu de résidence: Zulte
Hommes: 7,749
Femmes: 7,749
Totalite: 15,498
dont Belges: 15,089
Total europe: 15,404
Total hors europe: 94
Total Asie: 40
Total afrique: 45
Total Amérique: 9
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 45000
Lieu de résidence: Arrondissement d’Audenarde
Hommes: 60,459
Femmes: 62,170
Totalite: 122,629
dont Belges: 118,773
Total europe: 121,354
Total hors europe: 1,275
Total Asie: 355
Total afrique: 770
Total Amérique: 78
Total océanie: 3
Autres: 69
Réfugiés: 49
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 45017
Lieu de résidence: Kruishoutem
Hommes: 4,092
Femmes: 4,040
Totalite: 8,132
dont Belges: 7,962
Total europe: 8,116
Total hors europe: 16
Total Asie: 8
Total afrique: 6
Total Amérique: 1
Total océanie: 1
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 45035
Lieu de résidence: Audenarde
Hommes: 15,229
Femmes: 15,559
Totalite: 30,788
dont Belges: 29,685
Total europe: 30,457
Total hors europe: 331
Total Asie: 174
Total afrique: 102
Total Amérique: 35
Total océanie: 0
Autres: 20
Réfugiés: 7
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 45041
Lieu de résidence: Renaix
Hommes: 12,662
Femmes: 13,121
Totalite: 25,783
dont Belges: 24,022
Total europe: 25,026
Total hors europe: 757
Total Asie: 94
Total afrique: 621
Total Amérique: 18
Total océanie: 0
Autres: 24
Réfugiés: 22
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 45057
Lieu de résidence: Zingem
Hommes: 3,694
Femmes: 3,841
Totalite: 7,535
dont Belges: 7,422
Total europe: 7,511
Total hors europe: 24
Total Asie: 16
Total afrique: 3
Total Amérique: 1
Total océanie: 0
Autres: 4
Réfugiés: 4
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 45059
Lieu de résidence: Brakel
Hommes: 7,182
Femmes: 7,458
Totalite: 14,640
dont Belges: 14,361
Total europe: 14,567
Total hors europe: 73
Total Asie: 34
Total afrique: 22
Total Amérique: 12
Total océanie: 1
Autres: 4
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 45060
Lieu de résidence: Kluisbergen
Hommes: 3,171
Femmes: 3,272
Totalite: 6,443
dont Belges: 6,346
Total europe: 6,417
Total hors europe: 26
Total Asie: 3
Total afrique: 4
Total Amérique: 3
Total océanie: 0
Autres: 16
Réfugiés: 15
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 45061
Lieu de résidence: Wortegem-Petegem
Hommes: 3,169
Femmes: 3,163
Totalite: 6,332
dont Belges: 6,225
Total europe: 6,316
Total hors europe: 16
Total Asie: 9
Total afrique: 1
Total Amérique: 4
Total océanie: 1
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 45062
Lieu de résidence: Horebeke
Hommes: 975
Femmes: 1,065
Totalite: 2,040
dont Belges: 2,021
Total europe: 2,038
Total hors europe: 2
Total Asie: 1
Total afrique: 1
Total Amérique: 0
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 45063
Lieu de résidence: Lierde
Hommes: 3,256
Femmes: 3,292
Totalite: 6,548
dont Belges: 6,486
Total europe: 6,536
Total hors europe: 12
Total Asie: 7
Total afrique: 4
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 45064
Lieu de résidence: Maarkedal
Hommes: 3,063
Femmes: 3,278
Totalite: 6,341
dont Belges: 6,279
Total europe: 6,332
Total hors europe: 9
Total Asie: 6
Total afrique: 2
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 45065
Lieu de résidence: Zwalm
Hommes: 3,966
Femmes: 4,081
Totalite: 8,047
dont Belges: 7,964
Total europe: 8,038
Total hors europe: 9
Total Asie: 3
Total afrique: 4
Total Amérique: 2
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 46000
Lieu de résidence: Arrondissement de Saint-Nicolas
Hommes: 120,577
Femmes: 124,249
Totalite: 244,826
dont Belges: 231,619
Total europe: 239,538
Total hors europe: 5,288
Total Asie: 2,418
Total afrique: 2,194
Total Amérique: 235
Total océanie: 7
Autres: 434
Réfugiés: 165
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 46003
Lieu de résidence: Beveren (Saint-Nicolas)
Hommes: 23,492
Femmes: 23,931
Totalite: 47,423
dont Belges: 45,669
Total europe: 47,050
Total hors europe: 373
Total Asie: 152
Total afrique: 125
Total Amérique: 45
Total océanie: 1
Autres: 50
Réfugiés: 22
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 46013
Lieu de résidence: Kruibeke
Hommes: 8,140
Femmes: 8,281
Totalite: 16,421
dont Belges: 15,939
Total europe: 16,286
Total hors europe: 135
Total Asie: 84
Total afrique: 34
Total Amérique: 13
Total océanie: 0
Autres: 4
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 46014
Lieu de résidence: Lokeren
Hommes: 19,932
Femmes: 20,562
Totalite: 40,494
dont Belges: 38,097
Total europe: 39,139
Total hors europe: 1,355
Total Asie: 646
Total afrique: 676
Total Amérique: 20
Total océanie: 3
Autres: 10
Réfugiés: 8
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 46020
Lieu de résidence: Sint-Gillis-Waas
Hommes: 9,530
Femmes: 9,705
Totalite: 19,235
dont Belges: 18,416
Total europe: 19,034
Total hors europe: 201
Total Asie: 112
Total afrique: 42
Total Amérique: 14
Total océanie: 1
Autres: 32
Réfugiés: 22
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 46021
Lieu de résidence: Saint-Nicolas (Saint-Nicolas)
Hommes: 36,288
Femmes: 38,001
Totalite: 74,289
dont Belges: 68,833
Total europe: 71,845
Total hors europe: 2,444
Total Asie: 1,022
Total afrique: 1,048
Total Amérique: 92
Total océanie: 2
Autres: 280
Réfugiés: 96
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 46024
Lieu de résidence: Stekene
Hommes: 8,742
Femmes: 9,040
Totalite: 17,782
dont Belges: 17,056
Total europe: 17,683
Total hors europe: 99
Total Asie: 55
Total afrique: 23
Total Amérique: 18
Total océanie: 0
Autres: 3
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 46025
Lieu de résidence: Tamise
Hommes: 14,453
Femmes: 14,729
Totalite: 29,182
dont Belges: 27,609
Total europe: 28,501
Total hors europe: 681
Total Asie: 347
Total afrique: 246
Total Amérique: 33
Total océanie: 0
Autres: 55
Réfugiés: 16
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 50000
Lieu de résidence: Province du Hainaut
Hommes: 647,637
Femmes: 687,723
Totalite: 1,335,360
dont Belges: 1,178,707
Total europe: 1,305,609
Total hors europe: 29,751
Total Asie: 8,290
Total afrique: 17,127
Total Amérique: 3,775
Total océanie: 32
Autres: 527
Réfugiés: 355
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 51000
Lieu de résidence: Arrondissement d’Ath
Hommes: 42,042
Femmes: 44,125
Totalite: 86,167
dont Belges: 81,837
Total europe: 85,315
Total hors europe: 852
Total Asie: 222
Total afrique: 302
Total Amérique: 320
Total océanie: 0
Autres: 8
Réfugiés: 3
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 51004
Lieu de résidence: Ath
Hommes: 13,890
Femmes: 14,865
Totalite: 28,755
dont Belges: 27,621
Total europe: 28,423
Total hors europe: 332
Total Asie: 72
Total afrique: 167
Total Amérique: 90
Total océanie: 0
Autres: 3
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE351004
ISN | 4207
NAMN | Ath
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.955919514673
Shape_Area | 0.0162534656194

name: kml_581
ICC: BE
SHN: BE351004
NOM: Ath
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.955919514673
Shape_Area: 0.0162534656194

CODE INS: 51008
Lieu de résidence: Beloeil
Hommes: 6,797
Femmes: 7,192
Totalite: 13,989
dont Belges: 13,177
Total europe: 13,895
Total hors europe: 94
Total Asie: 19
Total afrique: 40
Total Amérique: 31
Total océanie: 0
Autres: 4
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE351008
ISN | 4207
NAMN | Beloeil
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.585705262704
Shape_Area | 0.00789920544288

name: kml_269
ICC: BE
SHN: BE351008
NOM: Belœil
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.585705262704
Shape_Area: 0.00789920544288

CODE INS: 51009
Lieu de résidence: Bernissart
Hommes: 5,810
Femmes: 6,070
Totalite: 11,880
dont Belges: 10,632
Total europe: 11,780
Total hors europe: 100
Total Asie: 26
Total afrique: 55
Total Amérique: 19
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE351009
ISN | 4207
NAMN | Bernissart
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.45827906109
Shape_Area | 0.005537243011

name: kml_230
ICC: BE
SHN: BE351009
NOM: Bernissart
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.45827906109
Shape_Area: 0.005537243011

CODE INS: 51012
Lieu de résidence: Brugelette
Hommes: 1,814
Femmes: 1,817
Totalite: 3,631
dont Belges: 3,333
Total europe: 3,450
Total hors europe: 181
Total Asie: 77
Total afrique: 2
Total Amérique: 101
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE351012
ISN | 4207
NAMN | Brugelette
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.322344558864
Shape_Area | 0.00363171923212

name: kml_437
ICC: BE
SHN: BE351012
NOM: Brugelette
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.322344558864
Shape_Area: 0.00363171923212

CODE INS: 51014
Lieu de résidence: Chièvres
Hommes: 3,385
Femmes: 3,485
Totalite: 6,870
dont Belges: 6,644
Total europe: 6,790
Total hors europe: 80
Total Asie: 7
Total afrique: 8
Total Amérique: 65
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE351014
ISN | 4207
NAMN | Chièvres
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.461329321487
Shape_Area | 0.006016277487

name: kml_506
ICC: BE
SHN: BE351014
NOM: Chièvres
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.461329321487
Shape_Area: 0.006016277487

CODE INS: 51017
Lieu de résidence: Ellezelles
Hommes: 2,912
Femmes: 3,013
Totalite: 5,925
dont Belges: 5,768
Total europe: 5,905
Total hors europe: 20
Total Asie: 12
Total afrique: 6
Total Amérique: 2
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE351017
ISN | 4207
NAMN | Ellezelles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.454458211621
Shape_Area | 0.005749216265

name: kml_334
ICC: BE
SHN: BE351017
NOM: Ellezelles
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.454458211621
Shape_Area: 0.005749216265

CODE INS: 51019
Lieu de résidence: Flobecq
Hommes: 1,697
Femmes: 1,762
Totalite: 3,459
dont Belges: 3,376
Total europe: 3,450
Total hors europe: 9
Total Asie: 3
Total afrique: 5
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE351019
ISN | 4207
NAMN | Flobecq#Vloesberg
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.298118078629
Shape_Area | 0.00296209455538

name: kml_359
ICC: BE
SHN: BE351019
NOM: Flobecq
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.298118078629
Shape_Area: 0.00296209455538

CODE INS: 51065
Lieu de résidence: Frasnes-lez-Anvaing
Hommes: 5,737
Femmes: 5,921
Totalite: 11,658
dont Belges: 11,286
Total europe: 11,622
Total hors europe: 36
Total Asie: 6
Total afrique: 19
Total Amérique: 11
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE351065
ISN | 4207
NAMN | Frasnes-lez-Anvaing
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.849987007086
Shape_Area | 0.0143418457239

name: kml_486
ICC: BE
SHN: BE351065
NOM: Frasnes-lez-Anvaing
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.849987007086
Shape_Area: 0.0143418457239

CODE INS: 52000
Lieu de résidence: Arrondissement de Charleroi
Hommes: 208,340
Femmes: 221,514
Totalite: 429,854
dont Belges: 373,882
Total europe: 414,962
Total hors europe: 14,892
Total Asie: 5,035
Total afrique: 9,130
Total Amérique: 364
Total océanie: 9
Autres: 354
Réfugiés: 250
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 52010
Lieu de résidence: Chapelle-lez-Herlaimont
Hommes: 7,033
Femmes: 7,693
Totalite: 14,726
dont Belges: 12,503
Total europe: 14,539
Total hors europe: 187
Total Asie: 61
Total afrique: 118
Total Amérique: 7
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE352010
ISN | 4207
NAMN | Chapelle-lez-Herlaimont
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.331420033855
Shape_Area | 0.002301439291

name: kml_281
ICC: BE
SHN: BE352010
NOM: Chapelle-lez-Herlaimont
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.331420033855
Shape_Area: 0.002301439291

CODE INS: 52011
Lieu de résidence: Charleroi
Hommes: 98,525
Femmes: 103,955
Totalite: 202,480
dont Belges: 171,832
Total europe: 192,119
Total hors europe: 10,361
Total Asie: 3,228
Total afrique: 6,650
Total Amérique: 174
Total océanie: 6
Autres: 303
Réfugiés: 215
description:

Attributes
ICC | BE
SHN | BE352011
ISN | 4207
NAMN | Charleroi
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.623460769787
Shape_Area | 0.0130248637996

name: kml_422
ICC: BE
SHN: BE352011
NOM: Charleroi
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.623460769787
Shape_Area: 0.0130248637996

CODE INS: 52012
Lieu de résidence: Châtelet
Hommes: 17,483
Femmes: 18,956
Totalite: 36,439
dont Belges: 31,190
Total europe: 35,332
Total hors europe: 1,107
Total Asie: 494
Total afrique: 566
Total Amérique: 20
Total océanie: 1
Autres: 26
Réfugiés: 23
description:

Attributes
ICC | BE
SHN | BE352012
ISN | 4207
NAMN | Châtelet
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.329669027512
Shape_Area | 0.00344971428162

name: kml_458
ICC: BE
SHN: BE352012
NOM: Châtelet
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.329669027512
Shape_Area: 0.00344971428162

CODE INS: 52015
Lieu de résidence: Courcelles
Hommes: 14,982
Femmes: 15,978
Totalite: 30,960
dont Belges: 27,648
Total europe: 30,410
Total hors europe: 550
Total Asie: 155
Total afrique: 371
Total Amérique: 23
Total océanie: 0
Autres: 1
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE352015
ISN | 4207
NAMN | Courcelles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.422859064027
Shape_Area | 0.005639955939

name: kml_255
ICC: BE
SHN: BE352015
NOM: Courcelles
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.422859064027
Shape_Area: 0.005639955939

CODE INS: 52018
Lieu de résidence: Farciennes
Hommes: 5,457
Femmes: 5,828
Totalite: 11,285
dont Belges: 9,307
Total europe: 10,523
Total hors europe: 762
Total Asie: 519
Total afrique: 236
Total Amérique: 7
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE352018
ISN | 4207
NAMN | Farciennes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.203357346142
Shape_Area | 0.00131222200212

name: kml_65
ICC: BE
SHN: BE352018
NOM: Farciennes
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.203357346142
Shape_Area: 0.00131222200212

CODE INS: 52021
Lieu de résidence: Fleurus
Hommes: 11,071
Femmes: 11,788
Totalite: 22,859
dont Belges: 20,116
Total europe: 22,494
Total hors europe: 365
Total Asie: 75
Total afrique: 255
Total Amérique: 31
Total océanie: 1
Autres: 3
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE352021
ISN | 4207
NAMN | Fleurus
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.592281151968
Shape_Area | 0.0075259558055

name: kml_409
ICC: BE
SHN: BE352021
NOM: Fleurus
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.592281151968
Shape_Area: 0.0075259558055

CODE INS: 52022
Lieu de résidence: Fontaine-l’Evêque
Hommes: 8,541
Femmes: 9,158
Totalite: 17,699
dont Belges: 15,302
Total europe: 17,404
Total hors europe: 295
Total Asie: 59
Total afrique: 227
Total Amérique: 6
Total océanie: 0
Autres: 3
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE352022
ISN | 4207
NAMN | Fontaine-l'Évêque
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.261029071115
Shape_Area | 0.00363023099288

name: kml_319
ICC: BE
SHN: BE352022
NOM: Fontaine-l'Évêque
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.261029071115
Shape_Area: 0.00363023099288

CODE INS: 52025
Lieu de résidence: Gerpinnes
Hommes: 5,975
Femmes: 6,377
Totalite: 12,352
dont Belges: 11,685
Total europe: 12,279
Total hors europe: 73
Total Asie: 25
Total afrique: 35
Total Amérique: 13
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE352025
ISN | 4207
NAMN | Gerpinnes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.428187030288
Shape_Area | 0.00603004549375

name: kml_290
ICC: BE
SHN: BE352025
NOM: Gerpinnes
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.428187030288
Shape_Area: 0.00603004549375

CODE INS: 52043
Lieu de résidence: Manage
Hommes: 11,237
Femmes: 11,632
Totalite: 22,869
dont Belges: 19,916
Total europe: 22,396
Total hors europe: 473
Total Asie: 139
Total afrique: 310
Total Amérique: 17
Total océanie: 0
Autres: 7
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE352043
ISN | 4207
NAMN | Manage
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.300256133698
Shape_Area | 0.00249918631275

name: kml_66
ICC: BE
SHN: BE352043
NOM: Manage
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.300256133698
Shape_Area: 0.00249918631275

CODE INS: 52048
Lieu de résidence: Montigny-le-Tilleul
Hommes: 4,732
Femmes: 5,310
Totalite: 10,042
dont Belges: 9,413
Total europe: 9,951
Total hors europe: 91
Total Asie: 23
Total afrique: 57
Total Amérique: 10
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE352048
ISN | 4207
NAMN | Montigny-le-Tilleul
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.253188432646
Shape_Area | 0.00192915863375

name: kml_130
ICC: BE
SHN: BE352048
NOM: Montigny-le-Tilleul
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.253188432646
Shape_Area: 0.00192915863375

CODE INS: 52055
Lieu de résidence: Pont-à-Celles
Hommes: 8,280
Femmes: 8,833
Totalite: 17,113
dont Belges: 16,347
Total europe: 16,953
Total hors europe: 160
Total Asie: 18
Total afrique: 118
Total Amérique: 17
Total océanie: 0
Autres: 7
Réfugiés: 5
description:

Attributes
ICC | BE
SHN | BE352055
ISN | 4207
NAMN | Pont-à-Celles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.513548625019
Shape_Area | 0.00709343304737

name: kml_444
ICC: BE
SHN: BE352055
NOM: Pont-à-Celles
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.513548625019
Shape_Area: 0.00709343304737

CODE INS: 52063
Lieu de résidence: Seneffe
Hommes: 5,303
Femmes: 5,652
Totalite: 10,955
dont Belges: 10,254
Total europe: 10,811
Total hors europe: 144
Total Asie: 44
Total afrique: 75
Total Amérique: 23
Total océanie: 1
Autres: 1
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE352063
ISN | 4207
NAMN | Seneffe
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.56429254769
Shape_Area | 0.00806043269187

name: kml_448
ICC: BE
SHN: BE352063
NOM: Seneffe
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.56429254769
Shape_Area: 0.00806043269187

CODE INS: 52074
Lieu de résidence: Aiseau-Presles
Hommes: 5,212
Femmes: 5,599
Totalite: 10,811
dont Belges: 9,500
Total europe: 10,552
Total hors europe: 259
Total Asie: 185
Total afrique: 67
Total Amérique: 6
Total océanie: 0
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 52075
Lieu de résidence: Les Bons Villers
Hommes: 4,509
Femmes: 4,755
Totalite: 9,264
dont Belges: 8,869
Total europe: 9,199
Total hors europe: 65
Total Asie: 10
Total afrique: 45
Total Amérique: 10
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE352075
ISN | 4207
NAMN | Les Bons Villers
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.558302722106
Shape_Area | 0.00548231031625

name: kml_575
ICC: BE
SHN: BE352075
NOM: Les Bons Villers
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.558302722106
Shape_Area: 0.00548231031625

CODE INS: 53000
Lieu de résidence: Arrondissement de Mons
Hommes: 123,958
Femmes: 133,846
Totalite: 257,804
dont Belges: 226,563
Total europe: 250,563
Total hors europe: 7,241
Total Asie: 1,476
Total afrique: 3,710
Total Amérique: 1,994
Total océanie: 10
Autres: 51
Réfugiés: 36
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 53014
Lieu de résidence: Boussu
Hommes: 9,380
Femmes: 10,466
Totalite: 19,846
dont Belges: 17,397
Total europe: 19,540
Total hors europe: 306
Total Asie: 64
Total afrique: 203
Total Amérique: 32
Total océanie: 0
Autres: 7
Réfugiés: 6
description:

Attributes
ICC | BE
SHN | BE353014
ISN | 4207
NAMN | Boussu
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.321020264413
Shape_Area | 0.0025389042275

name: kml_117
ICC: BE
SHN: BE353014
NOM: Boussu
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.321020264413
Shape_Area: 0.0025389042275

CODE INS: 53020
Lieu de résidence: Dour
Hommes: 8,102
Femmes: 8,764
Totalite: 16,866
dont Belges: 15,691
Total europe: 16,733
Total hors europe: 133
Total Asie: 26
Total afrique: 89
Total Amérique: 10
Total océanie: 0
Autres: 8
Réfugiés: 3
description:

Attributes
ICC | BE
SHN | BE353020
ISN | 4207
NAMN | Dour
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.372829269134
Shape_Area | 0.004250106007

name: kml_144
ICC: BE
SHN: BE353020
NOM: Dour
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.372829269134
Shape_Area: 0.004250106007

CODE INS: 53028
Lieu de résidence: Frameries
Hommes: 10,312
Femmes: 11,422
Totalite: 21,734
dont Belges: 19,641
Total europe: 21,383
Total hors europe: 351
Total Asie: 55
Total afrique: 229
Total Amérique: 57
Total océanie: 1
Autres: 9
Réfugiés: 8
description:

Attributes
ICC | BE
SHN | BE353028
ISN | 4207
NAMN | Frameries
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.421598030229
Shape_Area | 0.00330261220875

name: kml_265
ICC: BE
SHN: BE353028
NOM: Frameries
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.421598030229
Shape_Area: 0.00330261220875

CODE INS: 53039
Lieu de résidence: Hensies
Hommes: 3,305
Femmes: 3,551
Totalite: 6,856
dont Belges: 6,216
Total europe: 6,685
Total hors europe: 171
Total Asie: 90
Total afrique: 68
Total Amérique: 13
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE353039
ISN | 4207
NAMN | Hensies
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.353638079159
Shape_Area | 0.003344050179

name: kml_460
ICC: BE
SHN: BE353039
NOM: Hensies
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.353638079159
Shape_Area: 0.003344050179

CODE INS: 53044
Lieu de résidence: Jurbise
Hommes: 5,022
Femmes: 5,413
Totalite: 10,435
dont Belges: 9,165
Total europe: 9,960
Total hors europe: 475
Total Asie: 48
Total afrique: 28
Total Amérique: 397
Total océanie: 2
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE353044
ISN | 4207
NAMN | Jurbise
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.537181360524
Shape_Area | 0.00735520694438

name: kml_314
ICC: BE
SHN: BE353044
NOM: Jurbise
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.537181360524
Shape_Area: 0.00735520694438

CODE INS: 53046
Lieu de résidence: Lens
Hommes: 2,154
Femmes: 2,216
Totalite: 4,370
dont Belges: 4,019
Total europe: 4,169
Total hors europe: 201
Total Asie: 8
Total afrique: 8
Total Amérique: 185
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE353046
ISN | 4207
NAMN | Lens
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.627316894127
Shape_Area | 0.00633492037175

name: kml_224
ICC: BE
SHN: BE353046
NOM: Lens
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.627316894127
Shape_Area: 0.00633492037175

CODE INS: 53053
Lieu de résidence: Mons
Hommes: 46,013
Femmes: 49,218
Totalite: 95,231
dont Belges: 80,795
Total europe: 90,957
Total hors europe: 4,274
Total Asie: 829
Total afrique: 2,394
Total Amérique: 1,036
Total océanie: 6
Autres: 9
Réfugiés: 4
description:

Attributes
ICC | BE
SHN | BE353053
ISN | 4207
NAMN | Mons
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.829690478658
Shape_Area | 0.0187077652672

name: kml_549
ICC: BE
SHN: BE353053
NOM: Mons
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.829690478658
Shape_Area: 0.0187077652672

CODE INS: 53065
Lieu de résidence: Quaregnon
Hommes: 9,099
Femmes: 9,890
Totalite: 18,989
dont Belges: 16,115
Total europe: 18,503
Total hors europe: 486
Total Asie: 221
Total afrique: 215
Total Amérique: 49
Total océanie: 1
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE353065
ISN | 4207
NAMN | Quaregnon
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.232049201904
Shape_Area | 0.00141510766612

name: kml_333
ICC: BE
SHN: BE353065
NOM: Quaregnon
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.232049201904
Shape_Area: 0.00141510766612

CODE INS: 53068
Lieu de résidence: Quiévrain
Hommes: 3,225
Femmes: 3,462
Totalite: 6,687
dont Belges: 5,890
Total europe: 6,561
Total hors europe: 126
Total Asie: 63
Total afrique: 57
Total Amérique: 5
Total océanie: 0
Autres: 1
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE353068
ISN | 4207
NAMN | Quiévrain
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.276987392124
Shape_Area | 0.00272273147538

name: kml_12
ICC: BE
SHN: BE353068
NOM: Quiévrain
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.276987392124
Shape_Area: 0.00272273147538

CODE INS: 53070
Lieu de résidence: Saint-Ghislain
Hommes: 10,884
Femmes: 12,023
Totalite: 22,907
dont Belges: 20,718
Total europe: 22,585
Total hors europe: 322
Total Asie: 34
Total afrique: 135
Total Amérique: 153
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE353070
ISN | 4207
NAMN | Saint-Ghislain
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.574251242721
Shape_Area | 0.008936298407

name: kml_13
ICC: BE
SHN: BE353070
NOM: Saint-Ghislain
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.574251242721
Shape_Area: 0.008936298407

CODE INS: 53082
Lieu de résidence: Colfontaine
Hommes: 9,997
Femmes: 10,662
Totalite: 20,659
dont Belges: 18,368
Total europe: 20,330
Total hors europe: 329
Total Asie: 27
Total afrique: 262
Total Amérique: 25
Total océanie: 0
Autres: 15
Réfugiés: 13
description:

Attributes
ICC | BE
SHN | BE353082
ISN | 4207
NAMN | Colfontaine
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.237361719722
Shape_Area | 0.00174338857838

name: kml_308
ICC: BE
SHN: BE353082
NOM: Colfontaine
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.237361719722
Shape_Area: 0.00174338857838

CODE INS: 53083
Lieu de résidence: Honnelles
Hommes: 2,569
Femmes: 2,613
Totalite: 5,182
dont Belges: 4,909
Total europe: 5,177
Total hors europe: 5
Total Asie: 1
Total afrique: 4
Total Amérique: 0
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE353083
ISN | 4207
NAMN | Honnelles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.607620559499
Shape_Area | 0.005609836505

name: kml_419
ICC: BE
SHN: BE353083
NOM: Honnelles
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.607620559499
Shape_Area: 0.005609836505

CODE INS: 53084
Lieu de résidence: Quévy
Hommes: 3,896
Femmes: 4,146
Totalite: 8,042
dont Belges: 7,639
Total europe: 7,980
Total hors europe: 62
Total Asie: 10
Total afrique: 18
Total Amérique: 32
Total océanie: 0
Autres: 2
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE353084
ISN | 4207
NAMN | Quévy
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.692452788398
Shape_Area | 0.00825558296312

name: kml_45
ICC: BE
SHN: BE353084
NOM: Quévy
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.692452788398
Shape_Area: 0.00825558296312

CODE INS: 54000
Lieu de résidence: Arrondissement de Mouscron
Hommes: 36,480
Femmes: 38,720
Totalite: 75,200
dont Belges: 57,336
Total europe: 74,413
Total hors europe: 787
Total Asie: 213
Total afrique: 535
Total Amérique: 27
Total océanie: 1
Autres: 11
Réfugiés: 4
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 54007
Lieu de résidence: Mouscron
Hommes: 27,702
Femmes: 29,366
Totalite: 57,068
dont Belges: 44,344
Total europe: 56,379
Total hors europe: 689
Total Asie: 171
Total afrique: 484
Total Amérique: 24
Total océanie: 0
Autres: 10
Réfugiés: 3
description:

Attributes
ICC | BE
SHN | BE354007
ISN | 4207
NAMN | Mouscron#Moeskroen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.407897249141
Shape_Area | 0.0051885552405

name: kml_1
ICC: BE
SHN: BE354007
NOM: Mouscron
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.407897249141
Shape_Area: 0.0051885552405

CODE INS: 54010
Lieu de résidence: Comines-Warneton
Hommes: 8,778
Femmes: 9,354
Totalite: 18,132
dont Belges: 12,992
Total europe: 18,034
Total hors europe: 98
Total Asie: 42
Total afrique: 51
Total Amérique: 3
Total océanie: 1
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE354010
ISN | 4207
NAMN | Comines-Warneton#Komen-Waasten
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.637652261488
Shape_Area | 0.00784922372625

name: kml_18
ICC: BE
SHN: BE354010
NOM: Comines-Warneton
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.637652261488
Shape_Area: 0.00784922372625

CODE INS: 55000
Lieu de résidence: Arrondissement de Soignies
Hommes: 91,364
Femmes: 97,025
Totalite: 188,389
dont Belges: 167,192
Total europe: 184,791
Total hors europe: 3,598
Total Asie: 783
Total afrique: 1,897
Total Amérique: 852
Total océanie: 6
Autres: 60
Réfugiés: 37
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 55004
Lieu de résidence: Braine-le-Comte
Hommes: 10,432
Femmes: 11,010
Totalite: 21,442
dont Belges: 19,811
Total europe: 21,071
Total hors europe: 371
Total Asie: 45
Total afrique: 211
Total Amérique: 111
Total océanie: 0
Autres: 4
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE355004
ISN | 4207
NAMN | Braine-le-Comte
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.738513553803
Shape_Area | 0.0107897932736

name: kml_83
ICC: BE
SHN: BE355004
NOM: Braine-le-Comte
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.738513553803
Shape_Area: 0.0107897932736

CODE INS: 55010
Lieu de résidence: Enghien
Hommes: 6,515
Femmes: 6,939
Totalite: 13,454
dont Belges: 12,591
Total europe: 13,249
Total hors europe: 205
Total Asie: 24
Total afrique: 133
Total Amérique: 41
Total océanie: 0
Autres: 7
Réfugiés: 4
description:

Attributes
ICC | BE
SHN | BE355010
ISN | 4207
NAMN | Enghien#Edingen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.528329398131
Shape_Area | 0.00499212630813

name: kml_414
ICC: BE
SHN: BE355010
NOM: Enghien
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.528329398131
Shape_Area: 0.00499212630813

CODE INS: 55022
Lieu de résidence: La Louvière
Hommes: 38,893
Femmes: 41,482
Totalite: 80,375
dont Belges: 66,511
Total europe: 78,369
Total hors europe: 2,006
Total Asie: 585
Total afrique: 1,251
Total Amérique: 130
Total océanie: 3
Autres: 37
Réfugiés: 22
description:

Attributes
ICC | BE
SHN | BE355022
ISN | 4207
NAMN | La Louvière
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.563516653294
Shape_Area | 0.0081445950325

name: kml_23
ICC: BE
SHN: BE355022
NOM: La Louvière
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.563516653294
Shape_Area: 0.0081445950325

CODE INS: 55023
Lieu de résidence: Lessines
Hommes: 9,060
Femmes: 9,504
Totalite: 18,564
dont Belges: 17,705
Total europe: 18,426
Total hors europe: 138
Total Asie: 22
Total afrique: 90
Total Amérique: 23
Total océanie: 1
Autres: 2
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE355023
ISN | 4207
NAMN | Lessines
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.541525823517
Shape_Area | 0.00924374358075

name: kml_520
ICC: BE
SHN: BE355023
NOM: Lessines
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.541525823517
Shape_Area: 0.00924374358075

CODE INS: 55035
Lieu de résidence: Le Roeulx
Hommes: 4,090
Femmes: 4,364
Totalite: 8,454
dont Belges: 7,880
Total europe: 8,366
Total hors europe: 88
Total Asie: 5
Total afrique: 28
Total Amérique: 55
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE355035
ISN | 4207
NAMN | Le Roeulx
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.440990637533
Shape_Area | 0.005479911809

name: kml_578
ICC: BE
SHN: BE355035
NOM: Le Roeulx
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.440990637533
Shape_Area: 0.005479911809

CODE INS: 55039
Lieu de résidence: Silly
Hommes: 4,110
Femmes: 4,181
Totalite: 8,291
dont Belges: 7,948
Total europe: 8,226
Total hors europe: 65
Total Asie: 9
Total afrique: 14
Total Amérique: 41
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE355039
ISN | 4207
NAMN | Silly
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.736591703297
Shape_Area | 0.00872258868812

name: kml_373
ICC: BE
SHN: BE355039
NOM: Silly
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.736591703297
Shape_Area: 0.00872258868812

CODE INS: 55040
Lieu de résidence: Soignies
Hommes: 12,998
Femmes: 14,000
Totalite: 26,998
dont Belges: 24,398
Total europe: 26,342
Total hors europe: 656
Total Asie: 85
Total afrique: 153
Total Amérique: 407
Total océanie: 2
Autres: 9
Réfugiés: 8
description:

Attributes
ICC | BE
SHN | BE355040
ISN | 4207
NAMN | Soignies
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.667231533825
Shape_Area | 0.0141247144026

name: kml_226
ICC: BE
SHN: BE355040
NOM: Soignies
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.667231533825
Shape_Area: 0.0141247144026

CODE INS: 55050
Lieu de résidence: Ecaussinnes
Hommes: 5,266
Femmes: 5,545
Totalite: 10,811
dont Belges: 10,348
Total europe: 10,742
Total hors europe: 69
Total Asie: 8
Total afrique: 17
Total Amérique: 44
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE355050
ISN | 4207
NAMN | Écaussinnes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.345257074482
Shape_Area | 0.00443751079837

name: kml_385
ICC: BE
SHN: BE355050
NOM: Écaussinnes
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.345257074482
Shape_Area: 0.00443751079837

CODE INS: 56000
Lieu de résidence: Arrondissement de Thuin
Hommes: 73,438
Femmes: 77,677
Totalite: 151,115
dont Belges: 140,369
Total europe: 149,908
Total hors europe: 1,207
Total Asie: 257
Total afrique: 780
Total Amérique: 144
Total océanie: 4
Autres: 22
Réfugiés: 12
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 56001
Lieu de résidence: Anderlues
Hommes: 5,815
Femmes: 6,129
Totalite: 11,944
dont Belges: 10,801
Total europe: 11,736
Total hors europe: 208
Total Asie: 17
Total afrique: 188
Total Amérique: 3
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE356001
ISN | 4207
NAMN | Anderlues
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.223097748403
Shape_Area | 0.00217707098438

name: kml_307
ICC: BE
SHN: BE356001
NOM: Anderlues
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.223097748403
Shape_Area: 0.00217707098438

CODE INS: 56005
Lieu de résidence: Beaumont
Hommes: 3,486
Femmes: 3,578
Totalite: 7,064
dont Belges: 6,821
Total europe: 7,017
Total hors europe: 47
Total Asie: 17
Total afrique: 22
Total Amérique: 3
Total océanie: 0
Autres: 5
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE356005
ISN | 4207
NAMN | Beaumont
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.723728320332
Shape_Area | 0.0117915534794

name: kml_53
ICC: BE
SHN: BE356005
NOM: Beaumont
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.723728320332
Shape_Area: 0.0117915534794

CODE INS: 56011
Lieu de résidence: Binche
Hommes: 15,873
Femmes: 17,424
Totalite: 33,297
dont Belges: 30,152
Total europe: 32,943
Total hors europe: 354
Total Asie: 95
Total afrique: 215
Total Amérique: 32
Total océanie: 1
Autres: 11
Réfugiés: 11
description:

Attributes
ICC | BE
SHN | BE356011
ISN | 4207
NAMN | Binche
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.714264910952
Shape_Area | 0.00775535198112

name: kml_588
ICC: BE
SHN: BE356011
NOM: Binche
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.714264910952
Shape_Area: 0.00775535198112

CODE INS: 56016
Lieu de résidence: Chimay
Hommes: 4,810
Femmes: 5,046
Totalite: 9,856
dont Belges: 9,440
Total europe: 9,800
Total hors europe: 56
Total Asie: 16
Total afrique: 31
Total Amérique: 6
Total océanie: 1
Autres: 2
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE356016
ISN | 4207
NAMN | Chimay
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.926855322305
Shape_Area | 0.0249782566013

name: kml_347
ICC: BE
SHN: BE356016
NOM: Chimay
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.926855322305
Shape_Area: 0.0249782566013

CODE INS: 56022
Lieu de résidence: Erquelinnes
Hommes: 4,742
Femmes: 5,106
Totalite: 9,848
dont Belges: 9,110
Total europe: 9,788
Total hors europe: 60
Total Asie: 28
Total afrique: 29
Total Amérique: 3
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE356022
ISN | 4207
NAMN | Erquelinnes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.582133534438
Shape_Area | 0.00562937231225

name: kml_191
ICC: BE
SHN: BE356022
NOM: Erquelinnes
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.582133534438
Shape_Area: 0.00562937231225

CODE INS: 56029
Lieu de résidence: Froidchapelle
Hommes: 2,056
Femmes: 1,920
Totalite: 3,976
dont Belges: 3,859
Total europe: 3,969
Total hors europe: 7
Total Asie: 0
Total afrique: 6
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE356029
ISN | 4207
NAMN | Froidchapelle
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.70774614414
Shape_Area | 0.0108832952505

name: kml_91
ICC: BE
SHN: BE356029
NOM: Froidchapelle
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.70774614414
Shape_Area: 0.0108832952505

CODE INS: 56044
Lieu de résidence: Lobbes
Hommes: 2,809
Femmes: 2,946
Totalite: 5,755
dont Belges: 5,569
Total europe: 5,730
Total hors europe: 25
Total Asie: 5
Total afrique: 16
Total Amérique: 4
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE356044
ISN | 4207
NAMN | Lobbes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.436376838381
Shape_Area | 0.00406721136525

name: kml_242
ICC: BE
SHN: BE356044
NOM: Lobbes
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.436376838381
Shape_Area: 0.00406721136525

CODE INS: 56049
Lieu de résidence: Merbes-le-Château
Hommes: 2,131
Femmes: 2,147
Totalite: 4,278
dont Belges: 4,077
Total europe: 4,264
Total hors europe: 14
Total Asie: 1
Total afrique: 12
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE356049
ISN | 4207
NAMN | Merbes-le-Château
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.472154649065
Shape_Area | 0.00387407870313

name: kml_425
ICC: BE
SHN: BE356049
NOM: Merbes-le-Château
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.472154649065
Shape_Area: 0.00387407870313

CODE INS: 56051
Lieu de résidence: Momignies
Hommes: 2,610
Femmes: 2,719
Totalite: 5,329
dont Belges: 5,021
Total europe: 5,310
Total hors europe: 19
Total Asie: 2
Total afrique: 14
Total Amérique: 2
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE356051
ISN | 4207
NAMN | Momignies
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.592719578068
Shape_Area | 0.0107964646312

name: kml_561
ICC: BE
SHN: BE356051
NOM: Momignies
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.592719578068
Shape_Area: 0.0107964646312

CODE INS: 56078
Lieu de résidence: Thuin
Hommes: 7,135
Femmes: 7,404
Totalite: 14,539
dont Belges: 13,998
Total europe: 14,471
Total hors europe: 68
Total Asie: 25
Total afrique: 29
Total Amérique: 14
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE356078
ISN | 4207
NAMN | Thuin
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.707320921134
Shape_Area | 0.00967469691425

name: kml_447
ICC: BE
SHN: BE356078
NOM: Thuin
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.707320921134
Shape_Area: 0.00967469691425

CODE INS: 56085
Lieu de résidence: Estinnes
Hommes: 3,812
Femmes: 3,875
Totalite: 7,687
dont Belges: 7,342
Total europe: 7,628
Total hors europe: 59
Total Asie: 2
Total afrique: 8
Total Amérique: 49
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE356085
ISN | 4207
NAMN | Estinnes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.622974886032
Shape_Area | 0.0092517661745

name: kml_507
ICC: BE
SHN: BE356085
NOM: Estinnes
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.622974886032
Shape_Area: 0.0092517661745

CODE INS: 56086
Lieu de résidence: Ham-sur-Heure-Nalinnes
Hommes: 6,591
Femmes: 7,067
Totalite: 13,658
dont Belges: 13,133
Total europe: 13,616
Total hors europe: 42
Total Asie: 17
Total afrique: 20
Total Amérique: 4
Total océanie: 1
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE356086
ISN | 4207
NAMN | Ham-sur-Heure-Nalinnes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.423652167745
Shape_Area | 0.00576486949462

name: kml_125
ICC: BE
SHN: BE356086
NOM: Ham-sur-Heure-Nalinnes
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.423652167745
Shape_Area: 0.00576486949462

CODE INS: 56087
Lieu de résidence: Morlanwelz
Hommes: 9,182
Femmes: 9,862
Totalite: 19,044
dont Belges: 16,371
Total europe: 18,815
Total hors europe: 229
Total Asie: 27
Total afrique: 180
Total Amérique: 19
Total océanie: 0
Autres: 3
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE356087
ISN | 4207
NAMN | Morlanwelz
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.274067393488
Shape_Area | 0.00258589442625

name: kml_141
ICC: BE
SHN: BE356087
NOM: Morlanwelz
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.274067393488
Shape_Area: 0.00258589442625

CODE INS: 56088
Lieu de résidence: Sivry-Rance
Hommes: 2,386
Femmes: 2,454
Totalite: 4,840
dont Belges: 4,675
Total europe: 4,821
Total hors europe: 19
Total Asie: 5
Total afrique: 10
Total Amérique: 3
Total océanie: 1
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE356088
ISN | 4207
NAMN | Sivry-Rance
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.569560125626
Shape_Area | 0.00921404532288

name: kml_86
ICC: BE
SHN: BE356088
NOM: Sivry-Rance
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.569560125626
Shape_Area: 0.00921404532288

CODE INS: 57000
Lieu de résidence: Arrondissement de Tournai
Hommes: 72,015
Femmes: 74,816
Totalite: 146,831
dont Belges: 131,528
Total europe: 145,657
Total hors europe: 1,174
Total Asie: 304
Total afrique: 773
Total Amérique: 74
Total océanie: 2
Autres: 21
Réfugiés: 13
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 57003
Lieu de résidence: Antoing
Hommes: 3,772
Femmes: 3,994
Totalite: 7,766
dont Belges: 7,333
Total europe: 7,730
Total hors europe: 36
Total Asie: 10
Total afrique: 26
Total Amérique: 0
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE357003
ISN | 4207
NAMN | Antoing
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.389818314095
Shape_Area | 0.00397276509712

name: kml_528
ICC: BE
SHN: BE357003
NOM: Antoing
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.389818314095
Shape_Area: 0.00397276509712

CODE INS: 57018
Lieu de résidence: Celles (Tournai)
Hommes: 2,756
Femmes: 2,799
Totalite: 5,555
dont Belges: 5,253
Total europe: 5,535
Total hors europe: 20
Total Asie: 4
Total afrique: 14
Total Amérique: 1
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE357018
ISN | 4207
NAMN | Celles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.598502961572
Shape_Area | 0.00859012669187

name: kml_402
ICC: BE
SHN: BE357018
NOM: Celles
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.598502961572
Shape_Area: 0.00859012669187

CODE INS: 57027
Lieu de résidence: Estaimpuis
Hommes: 5,034
Femmes: 5,194
Totalite: 10,228
dont Belges: 7,101
Total europe: 10,201
Total hors europe: 27
Total Asie: 4
Total afrique: 20
Total Amérique: 2
Total océanie: 0
Autres: 1
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE357027
ISN | 4207
NAMN | Estaimpuis
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.43741396061
Shape_Area | 0.0040794445785

name: kml_393
ICC: BE
SHN: BE357027
NOM: Estaimpuis
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.43741396061
Shape_Area: 0.0040794445785

CODE INS: 57062
Lieu de résidence: Pecq
Hommes: 2,778
Femmes: 2,810
Totalite: 5,588
dont Belges: 5,009
Total europe: 5,560
Total hors europe: 28
Total Asie: 15
Total afrique: 11
Total Amérique: 1
Total océanie: 0
Autres: 1
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE357062
ISN | 4207
NAMN | Pecq
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.40328797164
Shape_Area | 0.00421336293838

name: kml_33
ICC: BE
SHN: BE357062
NOM: Pecq
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.40328797164
Shape_Area: 0.00421336293838

CODE INS: 57064
Lieu de résidence: Péruwelz
Hommes: 8,453
Femmes: 8,901
Totalite: 17,354
dont Belges: 15,520
Total europe: 17,241
Total hors europe: 113
Total Asie: 42
Total afrique: 60
Total Amérique: 10
Total océanie: 0
Autres: 1
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE357064
ISN | 4207
NAMN | Péruwelz
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.580851247789
Shape_Area | 0.0077518532045

name: kml_214
ICC: BE
SHN: BE357064
NOM: Péruwelz
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.580851247789
Shape_Area: 0.0077518532045

CODE INS: 57072
Lieu de résidence: Rumes
Hommes: 2,544
Femmes: 2,601
Totalite: 5,145
dont Belges: 4,751
Total europe: 5,139
Total hors europe: 6
Total Asie: 1
Total afrique: 4
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE357072
ISN | 4207
NAMN | Rumes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.326431836997
Shape_Area | 0.00304210127387

name: kml_24
ICC: BE
SHN: BE357072
NOM: Rumes
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.326431836997
Shape_Area: 0.00304210127387

CODE INS: 57081
Lieu de résidence: Tournai
Hommes: 34,226
Femmes: 35,530
Totalite: 69,756
dont Belges: 62,414
Total europe: 68,923
Total hors europe: 833
Total Asie: 198
Total afrique: 571
Total Amérique: 46
Total océanie: 1
Autres: 17
Réfugiés: 12
description:

Attributes
ICC | BE
SHN | BE357081
ISN | 4207
NAMN | Tournai
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.16276844355
Shape_Area | 0.0273573179674

name: kml_128
ICC: BE
SHN: BE357081
NOM: Tournai
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.16276844355
Shape_Area: 0.0273573179674

CODE INS: 57093
Lieu de résidence: Brunehaut
Hommes: 3,998
Femmes: 4,098
Totalite: 8,096
dont Belges: 7,479
Total europe: 8,063
Total hors europe: 33
Total Asie: 9
Total afrique: 17
Total Amérique: 7
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE357093
ISN | 4207
NAMN | Brunehaut
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.45619811017
Shape_Area | 0.00590349938238

name: kml_162
ICC: BE
SHN: BE357093
NOM: Brunehaut
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.45619811017
Shape_Area: 0.00590349938238

CODE INS: 57094
Lieu de résidence: Leuze-en-Hainaut
Hommes: 6,590
Femmes: 7,035
Totalite: 13,625
dont Belges: 13,076
Total europe: 13,559
Total hors europe: 66
Total Asie: 18
Total afrique: 43
Total Amérique: 4
Total océanie: 1
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE357094
ISN | 4207
NAMN | Leuze-en-Hainaut
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.663233759331
Shape_Area | 0.00945237002962

name: kml_323
ICC: BE
SHN: BE357094
NOM: Leuze-en-Hainaut
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.663233759331
Shape_Area: 0.00945237002962

CODE INS: 57095
Lieu de résidence: Mont-de-l’Enclus
Hommes: 1,864
Femmes: 1,854
Totalite: 3,718
dont Belges: 3,592
Total europe: 3,706
Total hors europe: 12
Total Asie: 3
Total afrique: 7
Total Amérique: 2
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE357095
ISN | 4207
NAMN | Mont-de-l'Enclus
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.379437810357
Shape_Area | 0.003458108143

name: kml_82
ICC: BE
SHN: BE357095
NOM: Mont-de-l'Enclus
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.379437810357
Shape_Area: 0.003458108143

CODE INS: 60000
Lieu de résidence: Province de Liège
Hommes: 534,614
Femmes: 560,177
Totalite: 1,094,791
dont Belges: 979,091
Total europe: 1,063,000
Total hors europe: 31,791
Total Asie: 9,407
Total afrique: 18,507
Total Amérique: 1,320
Total océanie: 44
Autres: 2,513
Réfugiés: 1,954
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 61000
Lieu de résidence: Arrondissement de Huy
Hommes: 54,925
Femmes: 56,914
Totalite: 111,839
dont Belges: 107,494
Total europe: 110,968
Total hors europe: 871
Total Asie: 183
Total afrique: 492
Total Amérique: 81
Total océanie: 6
Autres: 109
Réfugiés: 108
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 61003
Lieu de résidence: Amay
Hommes: 6,888
Femmes: 7,215
Totalite: 14,103
dont Belges: 13,615
Total europe: 14,010
Total hors europe: 93
Total Asie: 22
Total afrique: 64
Total Amérique: 4
Total océanie: 0
Autres: 3
Réfugiés: 3
description:

Attributes
ICC | BE
SHN | BE361003
ISN | 4207
NAMN | Amay
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.315041269208
Shape_Area | 0.00351449172225

name: kml_490
ICC: BE
SHN: BE361003
NOM: Amay
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.315041269208
Shape_Area: 0.00351449172225

CODE INS: 61010
Lieu de résidence: Burdinne
Hommes: 1,578
Femmes: 1,538
Totalite: 3,116
dont Belges: 3,045
Total europe: 3,105
Total hors europe: 11
Total Asie: 2
Total afrique: 5
Total Amérique: 3
Total océanie: 1
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE361010
ISN | 4207
NAMN | Burdinne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.41410917483
Shape_Area | 0.00413873303775

name: kml_171
ICC: BE
SHN: BE361010
NOM: Burdinne
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.41410917483
Shape_Area: 0.00413873303775

CODE INS: 61012
Lieu de résidence: Clavier
Hommes: 2,229
Femmes: 2,281
Totalite: 4,510
dont Belges: 4,392
Total europe: 4,503
Total hors europe: 7
Total Asie: 0
Total afrique: 5
Total Amérique: 1
Total océanie: 1
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE361012
ISN | 4207
NAMN | Clavier
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.640229647545
Shape_Area | 0.0100754118144

name: kml_435
ICC: BE
SHN: BE361012
NOM: Clavier
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.640229647545
Shape_Area: 0.0100754118144

CODE INS: 61019
Lieu de résidence: Ferrières
Hommes: 2,411
Femmes: 2,431
Totalite: 4,842
dont Belges: 4,694
Total europe: 4,819
Total hors europe: 23
Total Asie: 8
Total afrique: 12
Total Amérique: 2
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE361019
ISN | 4207
NAMN | Ferrières
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.743634350395
Shape_Area | 0.0072256359765

name: kml_469
ICC: BE
SHN: BE361019
NOM: Ferrières
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.743634350395
Shape_Area: 0.0072256359765

CODE INS: 61024
Lieu de résidence: Hamoir
Hommes: 1,936
Femmes: 1,954
Totalite: 3,890
dont Belges: 3,742
Total europe: 3,842
Total hors europe: 48
Total Asie: 14
Total afrique: 18
Total Amérique: 5
Total océanie: 0
Autres: 11
Réfugiés: 11
description:

Attributes
ICC | BE
SHN | BE361024
ISN | 4207
NAMN | Hamoir
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.49858537273
Shape_Area | 0.00349865749913

name: kml_153
ICC: BE
SHN: BE361024
NOM: Hamoir
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.49858537273
Shape_Area: 0.00349865749913

CODE INS: 61028
Lieu de résidence: Héron
Hommes: 2,534
Femmes: 2,611
Totalite: 5,145
dont Belges: 5,028
Total europe: 5,125
Total hors europe: 20
Total Asie: 2
Total afrique: 10
Total Amérique: 3
Total océanie: 2
Autres: 3
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE361028
ISN | 4207
NAMN | Héron
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.436633465351
Shape_Area | 0.00485611132625

name: kml_248
ICC: BE
SHN: BE361028
NOM: Héron
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.436633465351
Shape_Area: 0.00485611132625

CODE INS: 61031
Lieu de résidence: Huy
Hommes: 10,319
Femmes: 10,951
Totalite: 21,270
dont Belges: 19,868
Total europe: 20,843
Total hors europe: 427
Total Asie: 96
Total afrique: 237
Total Amérique: 20
Total océanie: 0
Autres: 74
Réfugiés: 74
description:

Attributes
ICC | BE
SHN | BE361031
ISN | 4207
NAMN | Huy
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.519479269077
Shape_Area | 0.00602489588037

name: kml_87
ICC: BE
SHN: BE361031
NOM: Huy
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.519479269077
Shape_Area: 0.00602489588037

CODE INS: 61039
Lieu de résidence: Marchin
Hommes: 2,677
Femmes: 2,706
Totalite: 5,383
dont Belges: 5,176
Total europe: 5,366
Total hors europe: 17
Total Asie: 3
Total afrique: 7
Total Amérique: 5
Total océanie: 0
Autres: 2
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE361039
ISN | 4207
NAMN | Marchin
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.308566270629
Shape_Area | 0.00381761223675

name: kml_289
ICC: BE
SHN: BE361039
NOM: Marchin
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.308566270629
Shape_Area: 0.00381761223675

CODE INS: 61041
Lieu de résidence: Modave
Hommes: 2,089
Femmes: 2,107
Totalite: 4,196
dont Belges: 4,063
Total europe: 4,183
Total hors europe: 13
Total Asie: 1
Total afrique: 10
Total Amérique: 2
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE361041
ISN | 4207
NAMN | Modave
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.534807884391
Shape_Area | 0.005103640251

name: kml_213
ICC: BE
SHN: BE361041
NOM: Modave
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.534807884391
Shape_Area: 0.005103640251

CODE INS: 61043
Lieu de résidence: Nandrin
Hommes: 2,828
Femmes: 2,987
Totalite: 5,815
dont Belges: 5,621
Total europe: 5,802
Total hors europe: 13
Total Asie: 1
Total afrique: 5
Total Amérique: 6
Total océanie: 1
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE361043
ISN | 4207
NAMN | Nandrin
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.465092243843
Shape_Area | 0.00456148026387

name: kml_493
ICC: BE
SHN: BE361043
NOM: Nandrin
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.465092243843
Shape_Area: 0.00456148026387

CODE INS: 61048
Lieu de résidence: Ouffet
Hommes: 1,369
Femmes: 1,389
Totalite: 2,758
dont Belges: 2,691
Total europe: 2,743
Total hors europe: 15
Total Asie: 0
Total afrique: 15
Total Amérique: 0
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE361048
ISN | 4207
NAMN | Ouffet
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.439294765746
Shape_Area | 0.00510760836712

name: kml_462
ICC: BE
SHN: BE361048
NOM: Ouffet
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.439294765746
Shape_Area: 0.00510760836712

CODE INS: 61063
Lieu de résidence: Verlaine
Hommes: 2,009
Femmes: 2,065
Totalite: 4,074
dont Belges: 3,962
Total europe: 4,064
Total hors europe: 10
Total Asie: 1
Total afrique: 6
Total Amérique: 3
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE361063
ISN | 4207
NAMN | Verlaine
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.383233127345
Shape_Area | 0.00310042917813

name: kml_428
ICC: BE
SHN: BE361063
NOM: Verlaine
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.383233127345
Shape_Area: 0.00310042917813

CODE INS: 61068
Lieu de résidence: Villers-Le-Bouillet
Hommes: 3,192
Femmes: 3,269
Totalite: 6,461
dont Belges: 6,279
Total europe: 6,430
Total hors europe: 31
Total Asie: 8
Total afrique: 18
Total Amérique: 5
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE361068
ISN | 4207
NAMN | Villers-le-Bouillet
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.439425325411
Shape_Area | 0.00416993582525

name: kml_544
ICC: BE
SHN: BE361068
NOM: Villers-le-Bouillet
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.439425325411
Shape_Area: 0.00416993582525

CODE INS: 61072
Lieu de résidence: Wanze
Hommes: 6,573
Femmes: 6,964
Totalite: 13,537
dont Belges: 13,123
Total europe: 13,481
Total hors europe: 56
Total Asie: 11
Total afrique: 33
Total Amérique: 4
Total océanie: 1
Autres: 7
Réfugiés: 7
description:

Attributes
ICC | BE
SHN | BE361072
ISN | 4207
NAMN | Wanze
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.459654723016
Shape_Area | 0.0056115180905

name: kml_155
ICC: BE
SHN: BE361072
NOM: Wanze
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.459654723016
Shape_Area: 0.0056115180905

CODE INS: 61079
Lieu de résidence: Anthisnes
Hommes: 2,064
Femmes: 2,043
Totalite: 4,107
dont Belges: 3,986
Total europe: 4,089
Total hors europe: 18
Total Asie: 2
Total afrique: 5
Total Amérique: 10
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE361079
ISN | 4207
NAMN | Anthisnes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.383242585351
Shape_Area | 0.00472160229675

name: kml_95
ICC: BE
SHN: BE361079
NOM: Anthisnes
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.383242585351
Shape_Area: 0.00472160229675

CODE INS: 61080
Lieu de résidence: Engis
Hommes: 2,934
Femmes: 3,048
Totalite: 5,982
dont Belges: 5,634
Total europe: 5,925
Total hors europe: 57
Total Asie: 9
Total afrique: 40
Total Amérique: 8
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE361080
ISN | 4207
NAMN | Engis
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.338458310678
Shape_Area | 0.00351268591612

name: kml_378
ICC: BE
SHN: BE361080
NOM: Engis
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.338458310678
Shape_Area: 0.00351268591612

CODE INS: 61081
Lieu de résidence: Tinlot
Hommes: 1,295
Femmes: 1,355
Totalite: 2,650
dont Belges: 2,575
Total europe: 2,638
Total hors europe: 12
Total Asie: 3
Total afrique: 2
Total Amérique: 0
Total océanie: 0
Autres: 7
Réfugiés: 7
description:

Attributes
ICC | BE
SHN | BE361081
ISN | 4207
NAMN | Tinlot
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.399263156937
Shape_Area | 0.00472025761425

name: kml_380
ICC: BE
SHN: BE361081
NOM: Tinlot
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.399263156937
Shape_Area: 0.00472025761425

CODE INS: 62000
Lieu de résidence: Arrondissement de Liège
Hommes: 300,588
Femmes: 318,299
Totalite: 618,887
dont Belges: 540,688
Total europe: 594,228
Total hors europe: 24,659
Total Asie: 7,174
Total afrique: 14,730
Total Amérique: 938
Total océanie: 28
Autres: 1,789
Réfugiés: 1,516
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 62003
Lieu de résidence: Ans
Hommes: 13,417
Femmes: 14,846
Totalite: 28,263
dont Belges: 25,247
Total europe: 27,490
Total hors europe: 773
Total Asie: 200
Total afrique: 548
Total Amérique: 13
Total océanie: 0
Autres: 12
Réfugiés: 7
description:

Attributes
ICC | BE
SHN | BE362003
ISN | 4207
NAMN | Ans
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.365867555784
Shape_Area | 0.00296336937088

name: kml_348
ICC: BE
SHN: BE362003
NOM: Ans
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.365867555784
Shape_Area: 0.00296336937088

CODE INS: 62006
Lieu de résidence: Awans
Hommes: 4,398
Femmes: 4,803
Totalite: 9,201
dont Belges: 8,723
Total europe: 9,120
Total hors europe: 81
Total Asie: 21
Total afrique: 47
Total Amérique: 9
Total océanie: 0
Autres: 4
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE362006
ISN | 4207
NAMN | Awans
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.369378207899
Shape_Area | 0.003458249963

name: kml_309
ICC: BE
SHN: BE362006
NOM: Awans
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.369378207899
Shape_Area: 0.003458249963

CODE INS: 62009
Lieu de résidence: Aywaille
Hommes: 5,937
Femmes: 6,051
Totalite: 11,988
dont Belges: 11,640
Total europe: 11,884
Total hors europe: 104
Total Asie: 38
Total afrique: 41
Total Amérique: 11
Total océanie: 0
Autres: 14
Réfugiés: 13
description:

Attributes
ICC | BE
SHN | BE362009
ISN | 4207
NAMN | Aywaille
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.656229894669
Shape_Area | 0.010118942867

name: kml_415
ICC: BE
SHN: BE362009
NOM: Aywaille
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.656229894669
Shape_Area: 0.010118942867

CODE INS: 62011
Lieu de résidence: Bassenge
Hommes: 4,444
Femmes: 4,542
Totalite: 8,986
dont Belges: 8,301
Total europe: 8,918
Total hors europe: 68
Total Asie: 22
Total afrique: 34
Total Amérique: 6
Total océanie: 0
Autres: 6
Réfugiés: 6
description:

Attributes
ICC | BE
SHN | BE362011
ISN | 4207
NAMN | Bassenge
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.523820259007
Shape_Area | 0.004864190058

name: kml_339
ICC: BE
SHN: BE362011
NOM: Bassenge
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.523820259007
Shape_Area: 0.004864190058

CODE INS: 62015
Lieu de résidence: Beyne-Heusay
Hommes: 5,813
Femmes: 6,238
Totalite: 12,051
dont Belges: 10,984
Total europe: 11,841
Total hors europe: 210
Total Asie: 58
Total afrique: 138
Total Amérique: 5
Total océanie: 0
Autres: 9
Réfugiés: 7
description:

Attributes
ICC | BE
SHN | BE362015
ISN | 4207
NAMN | Beyne-Heusay
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.237383280007
Shape_Area | 0.000918861244625

name: kml_193
ICC: BE
SHN: BE362015
NOM: Beyne-Heusay
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.237383280007
Shape_Area: 0.000918861244625

CODE INS: 62022
Lieu de résidence: Chaudfontaine
Hommes: 10,028
Femmes: 10,973
Totalite: 21,001
dont Belges: 19,995
Total europe: 20,802
Total hors europe: 199
Total Asie: 38
Total afrique: 115
Total Amérique: 30
Total océanie: 0
Autres: 16
Réfugiés: 8
description:

Attributes
ICC | BE
SHN | BE362022
ISN | 4207
NAMN | Chaudfontaine
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.447706831205
Shape_Area | 0.00324293931962

name: kml_77
ICC: BE
SHN: BE362022
NOM: Chaudfontaine
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.447706831205
Shape_Area: 0.00324293931962

CODE INS: 62026
Lieu de résidence: Comblain-au-Pont
Hommes: 2,578
Femmes: 2,747
Totalite: 5,325
dont Belges: 5,029
Total europe: 5,284
Total hors europe: 41
Total Asie: 18
Total afrique: 15
Total Amérique: 5
Total océanie: 1
Autres: 2
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE362026
ISN | 4207
NAMN | Comblain-au-Pont
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.333509980894
Shape_Area | 0.002859832375

name: kml_286
ICC: BE
SHN: BE362026
NOM: Comblain-au-Pont
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.333509980894
Shape_Area: 0.002859832375

CODE INS: 62027
Lieu de résidence: Dalhem
Hommes: 3,572
Femmes: 3,653
Totalite: 7,225
dont Belges: 6,694
Total europe: 7,173
Total hors europe: 52
Total Asie: 15
Total afrique: 16
Total Amérique: 13
Total océanie: 0
Autres: 8
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE362027
ISN | 4207
NAMN | Dalhem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.44043851192
Shape_Area | 0.00459802190125

name: kml_146
ICC: BE
SHN: BE362027
NOM: Dalhem
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.44043851192
Shape_Area: 0.00459802190125

CODE INS: 62032
Lieu de résidence: Esneux
Hommes: 6,318
Femmes: 6,776
Totalite: 13,094
dont Belges: 12,476
Total europe: 12,994
Total hors europe: 100
Total Asie: 37
Total afrique: 38
Total Amérique: 23
Total océanie: 0
Autres: 2
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE362032
ISN | 4207
NAMN | Esneux
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.454603606111
Shape_Area | 0.0043427789675

name: kml_516
ICC: BE
SHN: BE362032
NOM: Esneux
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.454603606111
Shape_Area: 0.0043427789675

CODE INS: 62038
Lieu de résidence: Fléron
Hommes: 7,838
Femmes: 8,647
Totalite: 16,485
dont Belges: 15,082
Total europe: 16,167
Total hors europe: 318
Total Asie: 127
Total afrique: 172
Total Amérique: 13
Total océanie: 0
Autres: 6
Réfugiés: 5
description:

Attributes
ICC | BE
SHN | BE362038
ISN | 4207
NAMN | Fléron
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.303020344209
Shape_Area | 0.001741101271

name: kml_475
ICC: BE
SHN: BE362038
NOM: Fléron
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.303020344209
Shape_Area: 0.001741101271

CODE INS: 62051
Lieu de résidence: Herstal
Hommes: 18,905
Femmes: 20,460
Totalite: 39,365
dont Belges: 32,618
Total europe: 37,756
Total hors europe: 1,609
Total Asie: 814
Total afrique: 700
Total Amérique: 30
Total océanie: 1
Autres: 64
Réfugiés: 33
description:

Attributes
ICC | BE
SHN | BE362051
ISN | 4207
NAMN | Herstal
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.2822965799
Shape_Area | 0.00298286499275

name: kml_26
ICC: BE
SHN: BE362051
NOM: Herstal
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.2822965799
Shape_Area: 0.00298286499275

CODE INS: 62060
Lieu de résidence: Juprelle
Hommes: 4,628
Femmes: 4,589
Totalite: 9,217
dont Belges: 8,718
Total europe: 9,128
Total hors europe: 89
Total Asie: 33
Total afrique: 49
Total Amérique: 6
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE362060
ISN | 4207
NAMN | Juprelle
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.458053378972
Shape_Area | 0.00451620652225

name: kml_55
ICC: BE
SHN: BE362060
NOM: Juprelle
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.458053378972
Shape_Area: 0.00451620652225

CODE INS: 62063
Lieu de résidence: Liège
Hommes: 96,768
Femmes: 99,200
Totalite: 195,968
dont Belges: 159,058
Total europe: 180,270
Total hors europe: 15,698
Total Asie: 4,046
Total afrique: 9,756
Total Amérique: 589
Total océanie: 20
Autres: 1,287
Réfugiés: 1,127
description:

Attributes
ICC | BE
SHN | BE362063
ISN | 4207
NAMN | Liège
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.789648324054
Shape_Area | 0.008717756088

name: kml_168
ICC: BE
SHN: BE362063
NOM: Liège
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.789648324054
Shape_Area: 0.008717756088

CODE INS: 62079
Lieu de résidence: Oupeye
Hommes: 11,865
Femmes: 12,794
Totalite: 24,659
dont Belges: 23,110
Total europe: 24,355
Total hors europe: 304
Total Asie: 118
Total afrique: 147
Total Amérique: 20
Total océanie: 0
Autres: 19
Réfugiés: 13
description:

Attributes
ICC | BE
SHN | BE362079
ISN | 4207
NAMN | Oupeye
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.350348994913
Shape_Area | 0.00460600925512

name: kml_64
ICC: BE
SHN: BE362079
NOM: Oupeye
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.350348994913
Shape_Area: 0.00460600925512

CODE INS: 62093
Lieu de résidence: Saint-Nicolas (Liège)
Hommes: 11,462
Femmes: 12,507
Totalite: 23,969
dont Belges: 19,313
Total europe: 22,955
Total hors europe: 1,014
Total Asie: 363
Total afrique: 613
Total Amérique: 15
Total océanie: 0
Autres: 23
Réfugiés: 14
description:

Attributes
ICC | BE
SHN | BE362093
ISN | 4207
NAMN | Saint-Nicolas
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.154704487269
Shape_Area | 0.00087624087025

name: kml_92
ICC: BE
SHN: BE362093
NOM: Saint-Nicolas
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.154704487269
Shape_Area: 0.00087624087025

CODE INS: 62096
Lieu de résidence: Seraing
Hommes: 30,654
Femmes: 33,318
Totalite: 63,972
dont Belges: 54,931
Total europe: 61,610
Total hors europe: 2,362
Total Asie: 680
Total afrique: 1,404
Total Amérique: 60
Total océanie: 0
Autres: 218
Réfugiés: 197
description:

Attributes
ICC | BE
SHN | BE362096
ISN | 4207
NAMN | Seraing
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.361107482534
Shape_Area | 0.00448308502075

name: kml_324
ICC: BE
SHN: BE362096
NOM: Seraing
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.361107482534
Shape_Area: 0.00448308502075

CODE INS: 62099
Lieu de résidence: Soumagne
Hommes: 8,104
Femmes: 8,518
Totalite: 16,622
dont Belges: 15,725
Total europe: 16,503
Total hors europe: 119
Total Asie: 35
Total afrique: 64
Total Amérique: 7
Total océanie: 0
Autres: 13
Réfugiés: 13
description:

Attributes
ICC | BE
SHN | BE362099
ISN | 4207
NAMN | Soumagne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.350729257262
Shape_Area | 0.00346328912975

name: kml_122
ICC: BE
SHN: BE362099
NOM: Soumagne
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.350729257262
Shape_Area: 0.00346328912975

CODE INS: 62100
Lieu de résidence: Sprimont
Hommes: 6,926
Femmes: 7,476
Totalite: 14,402
dont Belges: 13,917
Total europe: 14,320
Total hors europe: 82
Total Asie: 21
Total afrique: 41
Total Amérique: 14
Total océanie: 1
Autres: 5
Réfugiés: 5
description:

Attributes
ICC | BE
SHN | BE362100
ISN | 4207
NAMN | Sprimont
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.522610394251
Shape_Area | 0.00943651014375

name: kml_142
ICC: BE
SHN: BE362100
NOM: Sprimont
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.522610394251
Shape_Area: 0.00943651014375

CODE INS: 62108
Lieu de résidence: Visé
Hommes: 8,471
Femmes: 9,101
Totalite: 17,572
dont Belges: 16,068
Total europe: 17,149
Total hors europe: 423
Total Asie: 208
Total afrique: 177
Total Amérique: 13
Total océanie: 3
Autres: 22
Réfugiés: 20
description:

Attributes
ICC | BE
SHN | BE362108
ISN | 4207
NAMN | Visé
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.514248095327
Shape_Area | 0.00354888802675

name: kml_534
ICC: BE
SHN: BE362108
NOM: Visé
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.514248095327
Shape_Area: 0.00354888802675

CODE INS: 62118
Lieu de résidence: Grâce-Hollogne
Hommes: 10,710
Femmes: 11,367
Totalite: 22,077
dont Belges: 19,148
Total europe: 21,715
Total hors europe: 362
Total Asie: 111
Total afrique: 219
Total Amérique: 10
Total océanie: 0
Autres: 22
Réfugiés: 17
description:

Attributes
ICC | BE
SHN | BE362118
ISN | 4207
NAMN | Grâce-Hollogne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.408064962364
Shape_Area | 0.00435055953038

name: kml_366
ICC: BE
SHN: BE362118
NOM: Grâce-Hollogne
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.408064962364
Shape_Area: 0.00435055953038

CODE INS: 62119
Lieu de résidence: Blégny
Hommes: 6,469
Femmes: 6,749
Totalite: 13,218
dont Belges: 12,653
Total europe: 13,112
Total hors europe: 106
Total Asie: 47
Total afrique: 40
Total Amérique: 16
Total océanie: 1
Autres: 2
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE362119
ISN | 4207
NAMN | Blégny
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.414492827437
Shape_Area | 0.00331116853488

name: kml_127
ICC: BE
SHN: BE362119
NOM: Blégny
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.414492827437
Shape_Area: 0.00331116853488

CODE INS: 62120
Lieu de résidence: Flémalle
Hommes: 12,418
Femmes: 13,643
Totalite: 26,061
dont Belges: 24,097
Total europe: 25,673
Total hors europe: 388
Total Asie: 77
Total afrique: 277
Total Amérique: 14
Total océanie: 0
Autres: 20
Réfugiés: 12
description:

Attributes
ICC | BE
SHN | BE362120
ISN | 4207
NAMN | Flémalle
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.364323238223
Shape_Area | 0.00464975727762

name: kml_451
ICC: BE
SHN: BE362120
NOM: Flémalle
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.364323238223
Shape_Area: 0.00464975727762

CODE INS: 62121
Lieu de résidence: Neupré
Hommes: 4,845
Femmes: 5,123
Totalite: 9,968
dont Belges: 9,471
Total europe: 9,910
Total hors europe: 58
Total Asie: 13
Total afrique: 30
Total Amérique: 13
Total océanie: 1
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE362121
ISN | 4207
NAMN | Neupré
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.38991668371
Shape_Area | 0.00403874363488

name: kml_526
ICC: BE
SHN: BE362121
NOM: Neupré
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.38991668371
Shape_Area: 0.00403874363488

CODE INS: 62122
Lieu de résidence: Trooz
Hommes: 4,020
Femmes: 4,178
Totalite: 8,198
dont Belges: 7,690
Total europe: 8,099
Total hors europe: 99
Total Asie: 34
Total afrique: 49
Total Amérique: 3
Total océanie: 0
Autres: 13
Réfugiés: 13
description:

Attributes
ICC | BE
SHN | BE362122
ISN | 4207
NAMN | Trooz
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.497402151422
Shape_Area | 0.00306399248975

name: kml_151
ICC: BE
SHN: BE362122
NOM: Trooz
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.497402151422
Shape_Area: 0.00306399248975

CODE INS: 63000
Lieu de résidence: Arrondissement de Verviers
Hommes: 140,554
Femmes: 144,660
Totalite: 285,214
dont Belges: 254,668
Total europe: 279,443
Total hors europe: 5,771
Total Asie: 1,905
Total afrique: 3,043
Total Amérique: 220
Total océanie: 10
Autres: 593
Réfugiés: 317
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 63001
Lieu de résidence: Amblève
Hommes: 2,822
Femmes: 2,689
Totalite: 5,511
dont Belges: 5,227
Total europe: 5,501
Total hors europe: 10
Total Asie: 5
Total afrique: 4
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE363001
ISN | 4207
NAMN | Amel#Amblève
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.710495327312
Shape_Area | 0.0158897572651

name: kml_557
ICC: BE
SHN: BE363001
NOM: Amblève (Amel)
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.710495327312
Shape_Area: 0.0158897572651

CODE INS: 63003
Lieu de résidence: Aubel
Hommes: 2,100
Femmes: 2,116
Totalite: 4,216
dont Belges: 3,999
Total europe: 4,181
Total hors europe: 35
Total Asie: 16
Total afrique: 13
Total Amérique: 6
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE363003
ISN | 4207
NAMN | Aubel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.296722457911
Shape_Area | 0.00239459309575

name: kml_563
ICC: BE
SHN: BE363003
NOM: Aubel
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.296722457911
Shape_Area: 0.00239459309575

CODE INS: 63004
Lieu de résidence: Baelen
Hommes: 2,175
Femmes: 2,176
Totalite: 4,351
dont Belges: 4,032
Total europe: 4,325
Total hors europe: 26
Total Asie: 12
Total afrique: 10
Total Amérique: 2
Total océanie: 0
Autres: 2
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE363004
ISN | 4207
NAMN | Baelen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.663139883257
Shape_Area | 0.0109027761975

name: kml_508
ICC: BE
SHN: BE363004
NOM: Baelen
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.663139883257
Shape_Area: 0.0109027761975

CODE INS: 63012
Lieu de résidence: Bullange
Hommes: 2,835
Femmes: 2,668
Totalite: 5,503
dont Belges: 5,033
Total europe: 5,475
Total hors europe: 28
Total Asie: 17
Total afrique: 8
Total Amérique: 3
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE363012
ISN | 4207
NAMN | Büllingen#Bullange
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.869446252102
Shape_Area | 0.0190364778601

name: kml_504
ICC: BE
SHN: BE363012
NOM: Bullange (Büllingen)
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.869446252102
Shape_Area: 0.0190364778601

CODE INS: 63013
Lieu de résidence: Butgenbach
Hommes: 2,798
Femmes: 2,811
Totalite: 5,609
dont Belges: 5,257
Total europe: 5,584
Total hors europe: 25
Total Asie: 1
Total afrique: 13
Total Amérique: 3
Total océanie: 0
Autres: 8
Réfugiés: 7
description:

Attributes
ICC | BE
SHN | BE363013
ISN | 4207
NAMN | Bütgenbach#Butgenbach
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.569704045219
Shape_Area | 0.0122844322291

name: kml_523
ICC: BE
SHN: BE363013
NOM: Butgenbach (Bütgenbach)
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.569704045219
Shape_Area: 0.0122844322291

CODE INS: 63020
Lieu de résidence: Dison
Hommes: 7,435
Femmes: 7,746
Totalite: 15,181
dont Belges: 13,489
Total europe: 14,507
Total hors europe: 674
Total Asie: 196
Total afrique: 372
Total Amérique: 4
Total océanie: 0
Autres: 102
Réfugiés: 79
description:

Attributes
ICC | BE
SHN | BE363020
ISN | 4207
NAMN | Dison
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.224336319884
Shape_Area | 0.001776502876

name: kml_184
ICC: BE
SHN: BE363020
NOM: Dison
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.224336319884
Shape_Area: 0.001776502876

CODE INS: 63023
Lieu de résidence: Eupen
Hommes: 9,368
Femmes: 9,754
Totalite: 19,122
dont Belges: 16,308
Total europe: 18,665
Total hors europe: 457
Total Asie: 228
Total afrique: 129
Total Amérique: 17
Total océanie: 3
Autres: 80
Réfugiés: 48
description:

Attributes
ICC | BE
SHN | BE363023
ISN | 4207
NAMN | Eupen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.14127525288
Shape_Area | 0.0122667527008

name: kml_199
ICC: BE
SHN: BE363023
NOM: Eupen
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.14127525288
Shape_Area: 0.0122667527008

CODE INS: 63035
Lieu de résidence: Herve
Hommes: 8,450
Femmes: 8,921
Totalite: 17,371
dont Belges: 16,671
Total europe: 17,235
Total hors europe: 136
Total Asie: 32
Total afrique: 77
Total Amérique: 18
Total océanie: 0
Autres: 9
Réfugiés: 8
description:

Attributes
ICC | BE
SHN | BE363035
ISN | 4207
NAMN | Herve
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.570996585622
Shape_Area | 0.00722023322113

name: kml_254
ICC: BE
SHN: BE363035
NOM: Herve
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.570996585622
Shape_Area: 0.00722023322113

CODE INS: 63038
Lieu de résidence: Jalhay
Hommes: 4,231
Femmes: 4,266
Totalite: 8,497
dont Belges: 8,340
Total europe: 8,479
Total hors europe: 18
Total Asie: 4
Total afrique: 6
Total Amérique: 7
Total océanie: 1
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE363038
ISN | 4207
NAMN | Jalhay
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.610901983257
Shape_Area | 0.0135334837206

name: kml_487
ICC: BE
SHN: BE363038
NOM: Jalhay
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.610901983257
Shape_Area: 0.0135334837206

CODE INS: 63040
Lieu de résidence: La Calamine
Hommes: 5,367
Femmes: 5,530
Totalite: 10,897
dont Belges: 6,789
Total europe: 10,643
Total hors europe: 254
Total Asie: 117
Total afrique: 49
Total Amérique: 7
Total océanie: 0
Autres: 81
Réfugiés: 19
description:

Attributes
ICC | BE
SHN | BE363040
ISN | 4207
NAMN | Kelmis#La Calamine
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.277140780194
Shape_Area | 0.00229000531413

name: kml_411
ICC: BE
SHN: BE363040
NOM: La Calamine (Kelmis)
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.277140780194
Shape_Area: 0.00229000531413

CODE INS: 63045
Lieu de résidence: Lierneux
Hommes: 1,812
Femmes: 1,757
Totalite: 3,569
dont Belges: 3,448
Total europe: 3,554
Total hors europe: 15
Total Asie: 6
Total afrique: 7
Total Amérique: 1
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE363045
ISN | 4207
NAMN | Lierneux
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.681211737308
Shape_Area | 0.0116466611861

name: kml_103
ICC: BE
SHN: BE363045
NOM: Lierneux
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.681211737308
Shape_Area: 0.0116466611861

CODE INS: 63046
Lieu de résidence: Limbourg
Hommes: 2,921
Femmes: 2,937
Totalite: 5,858
dont Belges: 5,571
Total europe: 5,802
Total hors europe: 56
Total Asie: 24
Total afrique: 26
Total Amérique: 4
Total océanie: 0
Autres: 2
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE363046
ISN | 4207
NAMN | Limbourg
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.313299588462
Shape_Area | 0.00312549446387

name: kml_35
ICC: BE
SHN: BE363046
NOM: Limbourg
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.313299588462
Shape_Area: 0.00312549446387

CODE INS: 63048
Lieu de résidence: Lontzen
Hommes: 2,810
Femmes: 2,817
Totalite: 5,627
dont Belges: 4,450
Total europe: 5,561
Total hors europe: 66
Total Asie: 24
Total afrique: 20
Total Amérique: 6
Total océanie: 0
Autres: 16
Réfugiés: 10
description:

Attributes
ICC | BE
SHN | BE363048
ISN | 4207
NAMN | Lontzen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.317216346063
Shape_Area | 0.00365578455138

name: kml_123
ICC: BE
SHN: BE363048
NOM: Lontzen
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.317216346063
Shape_Area: 0.00365578455138

CODE INS: 63049
Lieu de résidence: Malmedy
Hommes: 5,945
Femmes: 6,439
Totalite: 12,384
dont Belges: 11,844
Total europe: 12,212
Total hors europe: 172
Total Asie: 76
Total afrique: 68
Total Amérique: 6
Total océanie: 0
Autres: 22
Réfugiés: 21
description:

Attributes
ICC | BE
SHN | BE363049
ISN | 4207
NAMN | Malmedy
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.755764814922
Shape_Area | 0.0127150839944

name: kml_247
ICC: BE
SHN: BE363049
NOM: Malmedy
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.755764814922
Shape_Area: 0.0127150839944

CODE INS: 63057
Lieu de résidence: Olne
Hommes: 1,951
Femmes: 1,946
Totalite: 3,897
dont Belges: 3,782
Total europe: 3,886
Total hors europe: 11
Total Asie: 3
Total afrique: 7
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE363057
ISN | 4207
NAMN | Olne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.297525894408
Shape_Area | 0.002022203676

name: kml_60
ICC: BE
SHN: BE363057
NOM: Olne
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.297525894408
Shape_Area: 0.002022203676

CODE INS: 63058
Lieu de résidence: Pepinster
Hommes: 4,766
Femmes: 5,005
Totalite: 9,771
dont Belges: 9,392
Total europe: 9,650
Total hors europe: 121
Total Asie: 29
Total afrique: 73
Total Amérique: 8
Total océanie: 1
Autres: 10
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE363058
ISN | 4207
NAMN | Pepinster
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.349983749797
Shape_Area | 0.00316532637375

name: kml_84
ICC: BE
SHN: BE363058
NOM: Pepinster
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.349983749797
Shape_Area: 0.00316532637375

CODE INS: 63061
Lieu de résidence: Raeren
Hommes: 5,192
Femmes: 5,359
Totalite: 10,551
dont Belges: 5,438
Total europe: 10,391
Total hors europe: 160
Total Asie: 77
Total afrique: 20
Total Amérique: 11
Total océanie: 1
Autres: 51
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE363061
ISN | 4207
NAMN | Raeren
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.800449048783
Shape_Area | 0.00924701156625

name: kml_293
ICC: BE
SHN: BE363061
NOM: Raeren
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.800449048783
Shape_Area: 0.00924701156625

CODE INS: 63067
Lieu de résidence: Saint-Vith
Hommes: 4,786
Femmes: 4,767
Totalite: 9,553
dont Belges: 8,858
Total europe: 9,455
Total hors europe: 98
Total Asie: 48
Total afrique: 18
Total Amérique: 10
Total océanie: 0
Autres: 22
Réfugiés: 17
description:

Attributes
ICC | BE
SHN | BE363067
ISN | 4207
NAMN | Sankt Vith#Saint-Vith
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.01644718091
Shape_Area | 0.018561092888

name: kml_514
ICC: BE
SHN: BE363067
NOM: Saint-Vith (Sankt Vith)
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.01644718091
Shape_Area: 0.018561092888

CODE INS: 63072
Lieu de résidence: Spa
Hommes: 5,039
Femmes: 5,450
Totalite: 10,489
dont Belges: 9,960
Total europe: 10,342
Total hors europe: 147
Total Asie: 39
Total afrique: 90
Total Amérique: 11
Total océanie: 0
Autres: 7
Réfugiés: 6
description:

Attributes
ICC | BE
SHN | BE363072
ISN | 4207
NAMN | Spa
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.362039755936
Shape_Area | 0.00504905738038

name: kml_459
ICC: BE
SHN: BE363072
NOM: Spa
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.362039755936
Shape_Area: 0.00504905738038

CODE INS: 63073
Lieu de résidence: Stavelot
Hommes: 3,594
Femmes: 3,522
Totalite: 7,116
dont Belges: 6,867
Total europe: 7,064
Total hors europe: 52
Total Asie: 19
Total afrique: 24
Total Amérique: 5
Total océanie: 1
Autres: 3
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE363073
ISN | 4207
NAMN | Stavelot
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.781706489513
Shape_Area | 0.0107658886749

name: kml_423
ICC: BE
SHN: BE363073
NOM: Stavelot
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.781706489513
Shape_Area: 0.0107658886749

CODE INS: 63075
Lieu de résidence: Stoumont
Hommes: 1,554
Femmes: 1,555
Totalite: 3,109
dont Belges: 2,962
Total europe: 3,090
Total hors europe: 19
Total Asie: 1
Total afrique: 13
Total Amérique: 4
Total océanie: 0
Autres: 1
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE363075
ISN | 4207
NAMN | Stoumont
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.710113460919
Shape_Area | 0.0137232325268

name: kml_430
ICC: BE
SHN: BE363075
NOM: Stoumont
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.710113460919
Shape_Area: 0.0137232325268

CODE INS: 63076
Lieu de résidence: Theux
Hommes: 5,941
Femmes: 6,193
Totalite: 12,134
dont Belges: 11,867
Total europe: 12,076
Total hors europe: 58
Total Asie: 27
Total afrique: 18
Total Amérique: 10
Total océanie: 0
Autres: 3
Réfugiés: 3
description:

Attributes
ICC | BE
SHN | BE363076
ISN | 4207
NAMN | Theux
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.654533313429
Shape_Area | 0.0105835993319

name: kml_346
ICC: BE
SHN: BE363076
NOM: Theux
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.654533313429
Shape_Area: 0.0105835993319

CODE INS: 63079
Lieu de résidence: Verviers
Hommes: 26,891
Femmes: 28,465
Totalite: 55,356
dont Belges: 49,302
Total europe: 52,575
Total hors europe: 2,781
Total Asie: 808
Total afrique: 1,815
Total Amérique: 44
Total océanie: 2
Autres: 112
Réfugiés: 63
description:

Attributes
ICC | BE
SHN | BE363079
ISN | 4207
NAMN | Verviers
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.453358614445
Shape_Area | 0.004196481258

name: kml_568
ICC: BE
SHN: BE363079
NOM: Verviers
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.453358614445
Shape_Area: 0.004196481258

CODE INS: 63080
Lieu de résidence: Waimes
Hommes: 3,747
Femmes: 3,663
Totalite: 7,410
dont Belges: 7,115
Total europe: 7,348
Total hors europe: 62
Total Asie: 13
Total afrique: 35
Total Amérique: 8
Total océanie: 0
Autres: 6
Réfugiés: 6
description:

Attributes
ICC | BE
SHN | BE363080
ISN | 4207
NAMN | Waimes#Weismes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.998856353475
Shape_Area | 0.0123878213499

name: kml_405
ICC: BE
SHN: BE363080
NOM: Waimes (Weismes)
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.998856353475
Shape_Area: 0.0123878213499

CODE INS: 63084
Lieu de résidence: Welkenraedt
Hommes: 4,831
Femmes: 4,981
Totalite: 9,812
dont Belges: 9,120
Total europe: 9,691
Total hors europe: 121
Total Asie: 29
Total afrique: 62
Total Amérique: 4
Total océanie: 0
Autres: 26
Réfugiés: 11
description:

Attributes
ICC | BE
SHN | BE363084
ISN | 4207
NAMN | Welkenraedt
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.345088547444
Shape_Area | 0.00313055807162

name: kml_50
ICC: BE
SHN: BE363084
NOM: Welkenraedt
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.345088547444
Shape_Area: 0.00313055807162

CODE INS: 63086
Lieu de résidence: Trois-Ponts
Hommes: 1,271
Femmes: 1,260
Totalite: 2,531
dont Belges: 2,425
Total europe: 2,511
Total hors europe: 20
Total Asie: 3
Total afrique: 11
Total Amérique: 1
Total océanie: 0
Autres: 5
Réfugiés: 4
description:

Attributes
ICC | BE
SHN | BE363086
ISN | 4207
NAMN | Trois-Ponts
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.633740758724
Shape_Area | 0.008695023061

name: kml_318
ICC: BE
SHN: BE363086
NOM: Trois-Ponts
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.633740758724
Shape_Area: 0.008695023061

CODE INS: 63087
Lieu de résidence: Burg-Reuland
Hommes: 2,012
Femmes: 1,943
Totalite: 3,955
dont Belges: 3,581
Total europe: 3,938
Total hors europe: 17
Total Asie: 9
Total afrique: 3
Total Amérique: 2
Total océanie: 1
Autres: 2
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE363087
ISN | 4207
NAMN | Burg-Reuland
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.785709667389
Shape_Area | 0.0138472123946

name: kml_89
ICC: BE
SHN: BE363087
NOM: Burg-Reuland
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.785709667389
Shape_Area: 0.0138472123946

CODE INS: 63088
Lieu de résidence: Plombières
Hommes: 5,073
Femmes: 5,085
Totalite: 10,158
dont Belges: 7,998
Total europe: 10,034
Total hors europe: 124
Total Asie: 41
Total afrique: 47
Total Amérique: 14
Total océanie: 0
Autres: 22
Réfugiés: 5
description:

Attributes
ICC | BE
SHN | BE363088
ISN | 4207
NAMN | Plombières
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.411518267216
Shape_Area | 0.006793121654

name: kml_152
ICC: BE
SHN: BE363088
NOM: Plombières
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.411518267216
Shape_Area: 0.006793121654

CODE INS: 63089
Lieu de résidence: Thimister-Clermont
Hommes: 2,837
Femmes: 2,839
Totalite: 5,676
dont Belges: 5,543
Total europe: 5,668
Total hors europe: 8
Total Asie: 1
Total afrique: 5
Total Amérique: 2
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE363089
ISN | 4207
NAMN | Thimister-Clermont
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.30331175578
Shape_Area | 0.00364801804863

name: kml_390
ICC: BE
SHN: BE363089
NOM: Thimister-Clermont
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.30331175578
Shape_Area: 0.00364801804863

CODE INS: 64000
Lieu de résidence: Arrondissement de Waremme
Hommes: 38,547
Femmes: 40,304
Totalite: 78,851
dont Belges: 76,241
Total europe: 78,361
Total hors europe: 490
Total Asie: 145
Total afrique: 242
Total Amérique: 81
Total océanie: 0
Autres: 22
Réfugiés: 13
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 64008
Lieu de résidence: Berloz
Hommes: 1,500
Femmes: 1,525
Totalite: 3,025
dont Belges: 2,929
Total europe: 3,012
Total hors europe: 13
Total Asie: 3
Total afrique: 9
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE364008
ISN | 4207
NAMN | Berloz
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.24682609755
Shape_Area | 0.001839658243

name: kml_483
ICC: BE
SHN: BE364008
NOM: Berloz
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.24682609755
Shape_Area: 0.001839658243

CODE INS: 64015
Lieu de résidence: Braives
Hommes: 3,056
Femmes: 3,092
Totalite: 6,148
dont Belges: 6,012
Total europe: 6,133
Total hors europe: 15
Total Asie: 2
Total afrique: 9
Total Amérique: 3
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE364015
ISN | 4207
NAMN | Braives
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.470048796837
Shape_Area | 0.00558205601112

name: kml_463
ICC: BE
SHN: BE364015
NOM: Braives
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.470048796837
Shape_Area: 0.00558205601112

CODE INS: 64021
Lieu de résidence: Crisnée
Hommes: 1,568
Femmes: 1,647
Totalite: 3,215
dont Belges: 3,122
Total europe: 3,205
Total hors europe: 10
Total Asie: 7
Total afrique: 2
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE364021
ISN | 4207
NAMN | Crisnée
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.252078420706
Shape_Area | 0.00216218315038

name: kml_9
ICC: BE
SHN: BE364021
NOM: Crisnée
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.252078420706
Shape_Area: 0.00216218315038

CODE INS: 64023
Lieu de résidence: Donceel
Hommes: 1,543
Femmes: 1,483
Totalite: 3,026
dont Belges: 2,938
Total europe: 3,020
Total hors europe: 6
Total Asie: 0
Total afrique: 3
Total Amérique: 3
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE364023
ISN | 4207
NAMN | Donceel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.275214782271
Shape_Area | 0.0029777747495

name: kml_11
ICC: BE
SHN: BE364023
NOM: Donceel
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.275214782271
Shape_Area: 0.0029777747495

CODE INS: 64025
Lieu de résidence: Fexhe-le-Haut-Clocher
Hommes: 1,627
Femmes: 1,623
Totalite: 3,250
dont Belges: 3,143
Total europe: 3,242
Total hors europe: 8
Total Asie: 1
Total afrique: 6
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE364025
ISN | 4207
NAMN | Fexhe-le-Haut-Clocher
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.293027213538
Shape_Area | 0.0024806962195

name: kml_410
ICC: BE
SHN: BE364025
NOM: Fexhe-le-Haut-Clocher
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.293027213538
Shape_Area: 0.0024806962195

CODE INS: 64029
Lieu de résidence: Geer
Hommes: 1,652
Femmes: 1,671
Totalite: 3,323
dont Belges: 3,248
Total europe: 3,310
Total hors europe: 13
Total Asie: 8
Total afrique: 4
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE364029
ISN | 4207
NAMN | Geer
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.318673830274
Shape_Area | 0.00299939030375

name: kml_542
ICC: BE
SHN: BE364029
NOM: Geer
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.318673830274
Shape_Area: 0.00299939030375

CODE INS: 64034
Lieu de résidence: Hannut
Hommes: 7,685
Femmes: 8,155
Totalite: 15,840
dont Belges: 15,246
Total europe: 15,713
Total hors europe: 127
Total Asie: 40
Total afrique: 51
Total Amérique: 34
Total océanie: 0
Autres: 2
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE364034
ISN | 4207
NAMN | Hannut
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.653830423316
Shape_Area | 0.0110156684451

name: kml_88
ICC: BE
SHN: BE364034
NOM: Hannut
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.653830423316
Shape_Area: 0.0110156684451

CODE INS: 64047
Lieu de résidence: Lincent
Hommes: 1,607
Femmes: 1,661
Totalite: 3,268
dont Belges: 3,152
Total europe: 3,254
Total hors europe: 14
Total Asie: 4
Total afrique: 7
Total Amérique: 3
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE364047
ISN | 4207
NAMN | Lincent
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.2343372396
Shape_Area | 0.00187858861237

name: kml_157
ICC: BE
SHN: BE364047
NOM: Lincent
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.2343372396
Shape_Area: 0.00187858861237

CODE INS: 64056
Lieu de résidence: Oreye
Hommes: 1,841
Femmes: 1,953
Totalite: 3,794
dont Belges: 3,683
Total europe: 3,764
Total hors europe: 30
Total Asie: 13
Total afrique: 12
Total Amérique: 5
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE364056
ISN | 4207
NAMN | Oreye
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.272803709004
Shape_Area | 0.00249406518813

name: kml_322
ICC: BE
SHN: BE364056
NOM: Oreye
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.272803709004
Shape_Area: 0.00249406518813

CODE INS: 64063
Lieu de résidence: Remicourt
Hommes: 2,855
Femmes: 3,006
Totalite: 5,861
dont Belges: 5,706
Total europe: 5,842
Total hors europe: 19
Total Asie: 5
Total afrique: 7
Total Amérique: 7
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE364063
ISN | 4207
NAMN | Remicourt
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.274879601133
Shape_Area | 0.00287694911775

name: kml_294
ICC: BE
SHN: BE364063
NOM: Remicourt
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.274879601133
Shape_Area: 0.00287694911775

CODE INS: 64065
Lieu de résidence: Saint-Georges-sur-Meuse
Hommes: 3,256
Femmes: 3,342
Totalite: 6,598
dont Belges: 6,280
Total europe: 6,554
Total hors europe: 44
Total Asie: 14
Total afrique: 21
Total Amérique: 4
Total océanie: 0
Autres: 5
Réfugiés: 3
description:

Attributes
ICC | BE
SHN | BE364065
ISN | 4207
NAMN | Saint-Georges-sur-Meuse
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.28664171448
Shape_Area | 0.00266552072075

name: kml_241
ICC: BE
SHN: BE364065
NOM: Saint-Georges-sur-Meuse
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.28664171448
Shape_Area: 0.00266552072075

CODE INS: 64074
Lieu de résidence: Waremme
Hommes: 7,029
Femmes: 7,757
Totalite: 14,786
dont Belges: 14,230
Total europe: 14,608
Total hors europe: 178
Total Asie: 46
Total afrique: 104
Total Amérique: 14
Total océanie: 0
Autres: 14
Réfugiés: 8
description:

Attributes
ICC | BE
SHN | BE364074
ISN | 4207
NAMN | Waremme
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.408723250148
Shape_Area | 0.00392577469913

name: kml_391
ICC: BE
SHN: BE364074
NOM: Waremme
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.408723250148
Shape_Area: 0.00392577469913

CODE INS: 64075
Lieu de résidence: Wasseiges
Hommes: 1,391
Femmes: 1,442
Totalite: 2,833
dont Belges: 2,777
Total europe: 2,826
Total hors europe: 7
Total Asie: 1
Total afrique: 6
Total Amérique: 0
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE364075
ISN | 4207
NAMN | Wasseiges
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.302348150885
Shape_Area | 0.00309917674775

name: kml_229
ICC: BE
SHN: BE364075
NOM: Wasseiges
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.302348150885
Shape_Area: 0.00309917674775

CODE INS: 64076
Lieu de résidence: Faimes
Hommes: 1,937
Femmes: 1,947
Totalite: 3,884
dont Belges: 3,775
Total europe: 3,878
Total hors europe: 6
Total Asie: 1
Total afrique: 1
Total Amérique: 4
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE364076
ISN | 4207
NAMN | Faimes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.339337311773
Shape_Area | 0.00361023683587

name: kml_31
ICC: BE
SHN: BE364076
NOM: Faimes
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.339337311773
Shape_Area: 0.00361023683587

CODE INS: 70000
Lieu de résidence: Province du Limbourg
Hommes: 428,384
Femmes: 431,820
Totalite: 860,204
dont Belges: 777,535
Total europe: 846,415
Total hors europe: 13,789
Total Asie: 8,300
Total afrique: 3,694
Total Amérique: 1,070
Total océanie: 45
Autres: 680
Réfugiés: 356
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71000
Lieu de résidence: Arrondissement de Hasselt
Hommes: 208,351
Femmes: 212,426
Totalite: 420,777
dont Belges: 394,448
Total europe: 412,792
Total hors europe: 7,985
Total Asie: 5,422
Total afrique: 1,805
Total Amérique: 447
Total océanie: 16
Autres: 295
Réfugiés: 181
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71002
Lieu de résidence: As
Hommes: 4,063
Femmes: 4,056
Totalite: 8,119
dont Belges: 7,641
Total europe: 8,073
Total hors europe: 46
Total Asie: 23
Total afrique: 17
Total Amérique: 6
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71004
Lieu de résidence: Beringen
Hommes: 22,454
Femmes: 22,431
Totalite: 44,885
dont Belges: 42,354
Total europe: 43,948
Total hors europe: 937
Total Asie: 772
Total afrique: 89
Total Amérique: 46
Total océanie: 0
Autres: 30
Réfugiés: 11
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71011
Lieu de résidence: Diepenbeek
Hommes: 9,441
Femmes: 9,316
Totalite: 18,757
dont Belges: 18,034
Total europe: 18,492
Total hors europe: 265
Total Asie: 123
Total afrique: 99
Total Amérique: 22
Total océanie: 1
Autres: 20
Réfugiés: 18
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71016
Lieu de résidence: Genk
Hommes: 32,263
Femmes: 33,200
Totalite: 65,463
dont Belges: 57,646
Total europe: 63,535
Total hors europe: 1,928
Total Asie: 1,283
Total afrique: 560
Total Amérique: 47
Total océanie: 3
Autres: 35
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71017
Lieu de résidence: Gingelom
Hommes: 4,200
Femmes: 4,183
Totalite: 8,383
dont Belges: 8,121
Total europe: 8,305
Total hors europe: 78
Total Asie: 57
Total afrique: 11
Total Amérique: 6
Total océanie: 1
Autres: 3
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71020
Lieu de résidence: Halen
Hommes: 4,751
Femmes: 4,795
Totalite: 9,546
dont Belges: 9,229
Total europe: 9,477
Total hors europe: 69
Total Asie: 39
Total afrique: 14
Total Amérique: 13
Total océanie: 0
Autres: 3
Réfugiés: 3
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71022
Lieu de résidence: Hasselt
Hommes: 37,234
Femmes: 39,097
Totalite: 76,331
dont Belges: 71,502
Total europe: 74,403
Total hors europe: 1,928
Total Asie: 1,154
Total afrique: 585
Total Amérique: 127
Total océanie: 5
Autres: 57
Réfugiés: 40
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71024
Lieu de résidence: Herck-la-Ville
Hommes: 6,181
Femmes: 6,282
Totalite: 12,463
dont Belges: 12,129
Total europe: 12,357
Total hors europe: 106
Total Asie: 66
Total afrique: 32
Total Amérique: 8
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71034
Lieu de résidence: Bourg-Léopold
Hommes: 7,595
Femmes: 7,618
Totalite: 15,213
dont Belges: 14,247
Total europe: 14,903
Total hors europe: 310
Total Asie: 234
Total afrique: 30
Total Amérique: 13
Total océanie: 0
Autres: 33
Réfugiés: 22
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71037
Lieu de résidence: Lummen
Hommes: 7,343
Femmes: 7,228
Totalite: 14,571
dont Belges: 14,128
Total europe: 14,500
Total hors europe: 71
Total Asie: 31
Total afrique: 29
Total Amérique: 8
Total océanie: 1
Autres: 2
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71045
Lieu de résidence: Nieuwerkerken (Hasselt)
Hommes: 3,390
Femmes: 3,451
Totalite: 6,841
dont Belges: 6,648
Total europe: 6,778
Total hors europe: 63
Total Asie: 52
Total afrique: 8
Total Amérique: 2
Total océanie: 0
Autres: 1
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71047
Lieu de résidence: Opglabbeek
Hommes: 5,123
Femmes: 5,067
Totalite: 10,190
dont Belges: 9,694
Total europe: 10,145
Total hors europe: 45
Total Asie: 23
Total afrique: 10
Total Amérique: 11
Total océanie: 0
Autres: 1
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71053
Lieu de résidence: Saint-Trond
Hommes: 19,626
Femmes: 20,331
Totalite: 39,957
dont Belges: 37,813
Total europe: 39,036
Total hors europe: 921
Total Asie: 662
Total afrique: 154
Total Amérique: 50
Total océanie: 1
Autres: 54
Réfugiés: 40
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71057
Lieu de résidence: Tessenderlo
Hommes: 9,043
Femmes: 9,291
Totalite: 18,334
dont Belges: 17,779
Total europe: 18,157
Total hors europe: 177
Total Asie: 94
Total afrique: 44
Total Amérique: 30
Total océanie: 0
Autres: 9
Réfugiés: 8
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71066
Lieu de résidence: Zonhoven
Hommes: 10,491
Femmes: 10,704
Totalite: 21,195
dont Belges: 20,415
Total europe: 21,015
Total hors europe: 180
Total Asie: 114
Total afrique: 41
Total Amérique: 19
Total océanie: 2
Autres: 4
Réfugiés: 3
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71067
Lieu de résidence: Zutendaal
Hommes: 3,605
Femmes: 3,533
Totalite: 7,138
dont Belges: 6,364
Total europe: 7,074
Total hors europe: 64
Total Asie: 36
Total afrique: 12
Total Amérique: 14
Total océanie: 0
Autres: 2
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71069
Lieu de résidence: Ham
Hommes: 5,301
Femmes: 5,316
Totalite: 10,617
dont Belges: 10,226
Total europe: 10,509
Total hors europe: 108
Total Asie: 70
Total afrique: 20
Total Amérique: 9
Total océanie: 1
Autres: 8
Réfugiés: 8
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 71070
Lieu de résidence: Heusden-Zolder
Hommes: 16,247
Femmes: 16,527
Totalite: 32,774
dont Belges: 30,478
Total europe: 32,085
Total hors europe: 689
Total Asie: 589
Total afrique: 50
Total Amérique: 16
Total océanie: 1
Autres: 33
Réfugiés: 24
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 72000
Lieu de résidence: Arrondissement de Maaseik
Hommes: 119,766
Femmes: 118,572
Totalite: 238,338
dont Belges: 206,712
Total europe: 235,458
Total hors europe: 2,880
Total Asie: 1,238
Total afrique: 1,077
Total Amérique: 378
Total océanie: 13
Autres: 174
Réfugiés: 51
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 72003
Lieu de résidence: Bocholt
Hommes: 6,425
Femmes: 6,444
Totalite: 12,869
dont Belges: 11,308
Total europe: 12,761
Total hors europe: 108
Total Asie: 37
Total afrique: 37
Total Amérique: 25
Total océanie: 0
Autres: 9
Réfugiés: 6
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 72004
Lieu de résidence: Bree
Hommes: 7,835
Femmes: 7,825
Totalite: 15,660
dont Belges: 14,549
Total europe: 15,543
Total hors europe: 117
Total Asie: 50
Total afrique: 38
Total Amérique: 22
Total océanie: 0
Autres: 7
Réfugiés: 5
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 72018
Lieu de résidence: Kinrooi
Hommes: 6,287
Femmes: 6,061
Totalite: 12,348
dont Belges: 10,041
Total europe: 12,234
Total hors europe: 114
Total Asie: 28
Total afrique: 45
Total Amérique: 11
Total océanie: 0
Autres: 30
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 72020
Lieu de résidence: Lommel
Hommes: 16,953
Femmes: 16,899
Totalite: 33,852
dont Belges: 28,408
Total europe: 33,462
Total hors europe: 390
Total Asie: 219
Total afrique: 76
Total Amérique: 65
Total océanie: 6
Autres: 24
Réfugiés: 16
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 72021
Lieu de résidence: Maaseik
Hommes: 12,538
Femmes: 12,577
Totalite: 25,115
dont Belges: 21,509
Total europe: 24,771
Total hors europe: 344
Total Asie: 101
Total afrique: 185
Total Amérique: 24
Total océanie: 1
Autres: 33
Réfugiés: 4
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 72025
Lieu de résidence: Neerpelt
Hommes: 8,417
Femmes: 8,419
Totalite: 16,836
dont Belges: 13,685
Total europe: 16,656
Total hors europe: 180
Total Asie: 67
Total afrique: 68
Total Amérique: 41
Total océanie: 1
Autres: 3
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 72029
Lieu de résidence: Overpelt
Hommes: 7,461
Femmes: 7,387
Totalite: 14,848
dont Belges: 12,944
Total europe: 14,624
Total hors europe: 224
Total Asie: 97
Total afrique: 77
Total Amérique: 38
Total océanie: 0
Autres: 12
Réfugiés: 8
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 72030
Lieu de résidence: Peer
Hommes: 8,255
Femmes: 8,029
Totalite: 16,284
dont Belges: 15,410
Total europe: 16,124
Total hors europe: 160
Total Asie: 62
Total afrique: 49
Total Amérique: 47
Total océanie: 1
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 72037
Lieu de résidence: Hamont-Achel
Hommes: 7,281
Femmes: 7,090
Totalite: 14,371
dont Belges: 9,689
Total europe: 14,174
Total hors europe: 197
Total Asie: 65
Total afrique: 98
Total Amérique: 27
Total océanie: 2
Autres: 5
Réfugiés: 3
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 72038
Lieu de résidence: Hechtel-Eksel
Hommes: 6,210
Femmes: 6,056
Totalite: 12,266
dont Belges: 11,067
Total europe: 12,167
Total hors europe: 99
Total Asie: 45
Total afrique: 35
Total Amérique: 17
Total océanie: 0
Autres: 2
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 72039
Lieu de résidence: Houthalen-Helchteren
Hommes: 15,308
Femmes: 15,358
Totalite: 30,666
dont Belges: 27,903
Total europe: 30,040
Total hors europe: 626
Total Asie: 321
Total afrique: 264
Total Amérique: 18
Total océanie: 1
Autres: 22
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 72040
Lieu de résidence: Meeuwen-Gruitrode
Hommes: 6,644
Femmes: 6,380
Totalite: 13,024
dont Belges: 12,337
Total europe: 12,938
Total hors europe: 86
Total Asie: 38
Total afrique: 16
Total Amérique: 29
Total océanie: 1
Autres: 2
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 72041
Lieu de résidence: Dilsen-Stokkem
Hommes: 10,152
Femmes: 10,047
Totalite: 20,199
dont Belges: 17,862
Total europe: 19,964
Total hors europe: 235
Total Asie: 108
Total afrique: 89
Total Amérique: 14
Total océanie: 0
Autres: 24
Réfugiés: 2
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 73000
Lieu de résidence: Arrondissement de Tongres
Hommes: 100,267
Femmes: 100,822
Totalite: 201,089
dont Belges: 176,375
Total europe: 198,165
Total hors europe: 2,924
Total Asie: 1,640
Total afrique: 812
Total Amérique: 245
Total océanie: 16
Autres: 211
Réfugiés: 124
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 73001
Lieu de résidence: Alken
Hommes: 5,733
Femmes: 5,688
Totalite: 11,421
dont Belges: 11,146
Total europe: 11,307
Total hors europe: 114
Total Asie: 69
Total afrique: 29
Total Amérique: 14
Total océanie: 1
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 73006
Lieu de résidence: Bilzen
Hommes: 15,711
Femmes: 15,999
Totalite: 31,710
dont Belges: 29,581
Total europe: 31,282
Total hors europe: 428
Total Asie: 215
Total afrique: 108
Total Amérique: 29
Total océanie: 2
Autres: 74
Réfugiés: 29
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 73009
Lieu de résidence: Looz
Hommes: 5,359
Femmes: 5,229
Totalite: 10,588
dont Belges: 10,108
Total europe: 10,453
Total hors europe: 135
Total Asie: 108
Total afrique: 12
Total Amérique: 3
Total océanie: 0
Autres: 12
Réfugiés: 7
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 73022
Lieu de résidence: Heers
Hommes: 3,622
Femmes: 3,615
Totalite: 7,237
dont Belges: 6,993
Total europe: 7,181
Total hors europe: 56
Total Asie: 44
Total afrique: 6
Total Amérique: 5
Total océanie: 0
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 73028
Lieu de résidence: Herstappe
Hommes: 48
Femmes: 38
Totalite: 86
dont Belges: 83
Total europe: 86
Total hors europe: 0
Total Asie: 0
Total afrique: 0
Total Amérique: 0
Total océanie: 0
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 73032
Lieu de résidence: Hoeselt
Hommes: 4,804
Femmes: 4,804
Totalite: 9,608
dont Belges: 9,311
Total europe: 9,546
Total hors europe: 62
Total Asie: 31
Total afrique: 13
Total Amérique: 9
Total océanie: 0
Autres: 9
Réfugiés: 4
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 73040
Lieu de résidence: Kortessem
Hommes: 4,199
Femmes: 4,181
Totalite: 8,380
dont Belges: 8,116
Total europe: 8,314
Total hors europe: 66
Total Asie: 36
Total afrique: 17
Total Amérique: 10
Total océanie: 0
Autres: 3
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 73042
Lieu de résidence: Lanaken
Hommes: 12,958
Femmes: 12,773
Totalite: 25,731
dont Belges: 18,012
Total europe: 25,343
Total hors europe: 388
Total Asie: 161
Total afrique: 133
Total Amérique: 54
Total océanie: 9
Autres: 31
Réfugiés: 26
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 73066
Lieu de résidence: Riemst
Hommes: 8,260
Femmes: 8,279
Totalite: 16,539
dont Belges: 13,308
Total europe: 16,365
Total hors europe: 174
Total Asie: 74
Total afrique: 54
Total Amérique: 42
Total océanie: 0
Autres: 4
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 73083
Lieu de résidence: Tongres
Hommes: 15,119
Femmes: 15,558
Totalite: 30,677
dont Belges: 28,951
Total europe: 30,225
Total hors europe: 452
Total Asie: 237
Total afrique: 147
Total Amérique: 38
Total océanie: 0
Autres: 30
Réfugiés: 28
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 73098
Lieu de résidence: Wellen
Hommes: 3,700
Femmes: 3,723
Totalite: 7,423
dont Belges: 7,272
Total europe: 7,374
Total hors europe: 49
Total Asie: 29
Total afrique: 18
Total Amérique: 0
Total océanie: 2
Autres: 0
Réfugiés: 0
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 73107
Lieu de résidence: Maasmechelen
Hommes: 18,681
Femmes: 18,928
Totalite: 37,609
dont Belges: 30,552
Total europe: 36,637
Total hors europe: 972
Total Asie: 626
Total afrique: 270
Total Amérique: 29
Total océanie: 2
Autres: 45
Réfugiés: 27
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 73109
Lieu de résidence: Fourons
Hommes: 2,073
Femmes: 2,007
Totalite: 4,080
dont Belges: 2,942
Total europe: 4,052
Total hors europe: 28
Total Asie: 10
Total afrique: 5
Total Amérique: 12
Total océanie: 0
Autres: 1
Réfugiés: 1
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 80000
Lieu de résidence: Province de Luxembourg
Hommes: 138,326
Femmes: 140,422
Totalite: 278,748
dont Belges: 259,046
Total europe: 275,968
Total hors europe: 2,780
Total Asie: 718
Total afrique: 1,584
Total Amérique: 327
Total océanie: 10
Autres: 141
Réfugiés: 103
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 81000
Lieu de résidence: Arrondissement d’Arlon
Hommes: 30,086
Femmes: 30,570
Totalite: 60,656
dont Belges: 50,807
Total europe: 59,670
Total hors europe: 986
Total Asie: 163
Total afrique: 607
Total Amérique: 164
Total océanie: 6
Autres: 46
Réfugiés: 40
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 81001
Lieu de résidence: Arlon
Hommes: 14,390
Femmes: 14,626
Totalite: 29,016
dont Belges: 25,005
Total europe: 28,399
Total hors europe: 617
Total Asie: 106
Total afrique: 400
Total Amérique: 83
Total océanie: 4
Autres: 24
Réfugiés: 23
description:

Attributes
ICC | BE
SHN | BE381001
ISN | 4207
NAMN | Arlon
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.907725065627
Shape_Area | 0.0148150196394

name: kml_176
ICC: BE
SHN: BE381001
NOM: Arlon
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.907725065627
Shape_Area: 0.0148150196394

CODE INS: 81003
Lieu de résidence: Attert
Hommes: 2,690
Femmes: 2,680
Totalite: 5,370
dont Belges: 4,978
Total europe: 5,344
Total hors europe: 26
Total Asie: 5
Total afrique: 16
Total Amérique: 4
Total océanie: 1
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE381003
ISN | 4207
NAMN | Attert
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.496165334132
Shape_Area | 0.00887524502237

name: kml_93
ICC: BE
SHN: BE381003
NOM: Attert
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.496165334132
Shape_Area: 0.00887524502237

CODE INS: 81004
Lieu de résidence: Aubange
Hommes: 8,106
Femmes: 8,321
Totalite: 16,427
dont Belges: 12,222
Total europe: 16,163
Total hors europe: 264
Total Asie: 36
Total afrique: 158
Total Amérique: 63
Total océanie: 0
Autres: 7
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE381004
ISN | 4207
NAMN | Aubange
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.60131394391
Shape_Area | 0.00572780388137

name: kml_285
ICC: BE
SHN: BE381004
NOM: Aubange
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.60131394391
Shape_Area: 0.00572780388137

CODE INS: 81013
Lieu de résidence: Martelange
Hommes: 902
Femmes: 868
Totalite: 1,770
dont Belges: 1,552
Total europe: 1,744
Total hors europe: 26
Total Asie: 3
Total afrique: 8
Total Amérique: 3
Total océanie: 0
Autres: 12
Réfugiés: 12
description:

Attributes
ICC | BE
SHN | BE381013
ISN | 4207
NAMN | Martelange
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.325683100718
Shape_Area | 0.00374870319688

name: kml_160
ICC: BE
SHN: BE381013
NOM: Martelange
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.325683100718
Shape_Area: 0.00374870319688

CODE INS: 81015
Lieu de résidence: Messancy
Hommes: 3,998
Femmes: 4,075
Totalite: 8,073
dont Belges: 7,050
Total europe: 8,020
Total hors europe: 53
Total Asie: 13
Total afrique: 25
Total Amérique: 11
Total océanie: 1
Autres: 3
Réfugiés: 3
description:

Attributes
ICC | BE
SHN | BE381015
ISN | 4207
NAMN | Messancy
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.547213190558
Shape_Area | 0.00654446446525

name: kml_551
ICC: BE
SHN: BE381015
NOM: Messancy
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.547213190558
Shape_Area: 0.00654446446525

CODE INS: 82000
Lieu de résidence: Arrondissement de Bastogne
Hommes: 23,341
Femmes: 23,516
Totalite: 46,857
dont Belges: 44,735
Total europe: 46,378
Total hors europe: 479
Total Asie: 126
Total afrique: 284
Total Amérique: 38
Total océanie: 0
Autres: 31
Réfugiés: 22
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 82003
Lieu de résidence: Bastogne
Hommes: 7,572
Femmes: 7,833
Totalite: 15,405
dont Belges: 14,509
Total europe: 15,177
Total hors europe: 228
Total Asie: 78
Total afrique: 112
Total Amérique: 20
Total océanie: 0
Autres: 18
Réfugiés: 12
description:

Attributes
ICC | BE
SHN | BE382003
ISN | 4207
NAMN | Bastogne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.03542504278
Shape_Area | 0.021704290884

name: kml_550
ICC: BE
SHN: BE382003
NOM: Bastogne
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.03542504278
Shape_Area: 0.021704290884

CODE INS: 82005
Lieu de résidence: Bertogne
Hommes: 1,731
Femmes: 1,700
Totalite: 3,431
dont Belges: 3,358
Total europe: 3,419
Total hors europe: 12
Total Asie: 6
Total afrique: 5
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE382005
ISN | 4207
NAMN | Bertogne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.66929390766
Shape_Area | 0.0115260655916

name: kml_472
ICC: BE
SHN: BE382005
NOM: Bertogne
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.66929390766
Shape_Area: 0.0115260655916

CODE INS: 82009
Lieu de résidence: Fauvillers
Hommes: 1,088
Femmes: 1,121
Totalite: 2,209
dont Belges: 2,110
Total europe: 2,194
Total hors europe: 15
Total Asie: 1
Total afrique: 12
Total Amérique: 2
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE382009
ISN | 4207
NAMN | Fauvillers
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.712331498997
Shape_Area | 0.00937180346363

name: kml_273
ICC: BE
SHN: BE382009
NOM: Fauvillers
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.712331498997
Shape_Area: 0.00937180346363

CODE INS: 82014
Lieu de résidence: Houffalize
Hommes: 2,619
Femmes: 2,557
Totalite: 5,176
dont Belges: 4,907
Total europe: 5,128
Total hors europe: 48
Total Asie: 10
Total afrique: 32
Total Amérique: 6
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE382014
ISN | 4207
NAMN | Houffalize
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.07815018894
Shape_Area | 0.0210369794991

name: kml_478
ICC: BE
SHN: BE382014
NOM: Houffalize
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.07815018894
Shape_Area: 0.0210369794991

CODE INS: 82032
Lieu de résidence: Vielsalm
Hommes: 3,814
Femmes: 3,843
Totalite: 7,657
dont Belges: 7,299
Total europe: 7,559
Total hors europe: 98
Total Asie: 19
Total afrique: 68
Total Amérique: 6
Total océanie: 0
Autres: 5
Réfugiés: 3
description:

Attributes
ICC | BE
SHN | BE382032
ISN | 4207
NAMN | Vielsalm
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.06187805362
Shape_Area | 0.0177649833109

name: kml_500
ICC: BE
SHN: BE382032
NOM: Vielsalm
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.06187805362
Shape_Area: 0.0177649833109

CODE INS: 82036
Lieu de résidence: Vaux-sur-Sûre
Hommes: 2,720
Femmes: 2,719
Totalite: 5,439
dont Belges: 5,300
Total europe: 5,417
Total hors europe: 22
Total Asie: 5
Total afrique: 16
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE382036
ISN | 4207
NAMN | Vaux-sur-Sûre
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.738656753614
Shape_Area | 0.0169965432218

name: kml_501
ICC: BE
SHN: BE382036
NOM: Vaux-sur-Sûre
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.738656753614
Shape_Area: 0.0169965432218

CODE INS: 82037
Lieu de résidence: Gouvy
Hommes: 2,556
Femmes: 2,518
Totalite: 5,074
dont Belges: 4,861
Total europe: 5,031
Total hors europe: 43
Total Asie: 7
Total afrique: 28
Total Amérique: 1
Total océanie: 0
Autres: 7
Réfugiés: 6
description:

Attributes
ICC | BE
SHN | BE382037
ISN | 4207
NAMN | Gouvy
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.883196369826
Shape_Area | 0.020822435581

name: kml_572
ICC: BE
SHN: BE382037
NOM: Gouvy
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.883196369826
Shape_Area: 0.020822435581

CODE INS: 82038
Lieu de résidence: Sainte-Ode
Hommes: 1,241
Femmes: 1,225
Totalite: 2,466
dont Belges: 2,391
Total europe: 2,453
Total hors europe: 13
Total Asie: 0
Total afrique: 11
Total Amérique: 1
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE382038
ISN | 4207
NAMN | Sainte-Ode
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.661940462687
Shape_Area | 0.0122894474783

name: kml_375
ICC: BE
SHN: BE382038
NOM: Sainte-Ode
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.661940462687
Shape_Area: 0.0122894474783

CODE INS: 83000
Lieu de résidence: Arrondissement de Marche-en-Famenne
Hommes: 27,785
Femmes: 28,072
Totalite: 55,857
dont Belges: 53,625
Total europe: 55,361
Total hors europe: 496
Total Asie: 232
Total afrique: 202
Total Amérique: 29
Total océanie: 3
Autres: 30
Réfugiés: 10
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 83012
Lieu de résidence: Durbuy
Hommes: 5,640
Femmes: 5,792
Totalite: 11,432
dont Belges: 10,848
Total europe: 11,306
Total hors europe: 126
Total Asie: 48
Total afrique: 62
Total Amérique: 9
Total océanie: 2
Autres: 5
Réfugiés: 4
description:

Attributes
ICC | BE
SHN | BE383012
ISN | 4207
NAMN | Durbuy
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.08318377078
Shape_Area | 0.0198382311953

name: kml_234
ICC: BE
SHN: BE383012
NOM: Durbuy
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.08318377078
Shape_Area: 0.0198382311953

CODE INS: 83013
Lieu de résidence: Erezée
Hommes: 1,639
Femmes: 1,612
Totalite: 3,251
dont Belges: 3,144
Total europe: 3,238
Total hors europe: 13
Total Asie: 5
Total afrique: 6
Total Amérique: 1
Total océanie: 1
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE383013
ISN | 4207
NAMN | Érezée
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.703831201425
Shape_Area | 0.00995123914188

name: kml_356
ICC: BE
SHN: BE383013
NOM: Érezée
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.703831201425
Shape_Area: 0.00995123914188

CODE INS: 83028
Lieu de résidence: Hotton
Hommes: 2,736
Femmes: 2,700
Totalite: 5,436
dont Belges: 5,205
Total europe: 5,367
Total hors europe: 69
Total Asie: 44
Total afrique: 22
Total Amérique: 1
Total océanie: 0
Autres: 2
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE383028
ISN | 4207
NAMN | Hotton
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.586407333896
Shape_Area | 0.00715522677487

name: kml_166
ICC: BE
SHN: BE383028
NOM: Hotton
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.586407333896
Shape_Area: 0.00715522677487

CODE INS: 83031
Lieu de résidence: La Roche-en-Ardenne
Hommes: 2,090
Femmes: 2,076
Totalite: 4,166
dont Belges: 3,995
Total europe: 4,142
Total hors europe: 24
Total Asie: 14
Total afrique: 7
Total Amérique: 2
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE383031
ISN | 4207
NAMN | La Roche-en-Ardenne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.00534359429
Shape_Area | 0.0183499268202

name: kml_135
ICC: BE
SHN: BE383031
NOM: La Roche-en-Ardenne
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.00534359429
Shape_Area: 0.0183499268202

CODE INS: 83034
Lieu de résidence: Marche-en-Famenne
Hommes: 8,572
Femmes: 8,877
Totalite: 17,449
dont Belges: 16,755
Total europe: 17,247
Total hors europe: 202
Total Asie: 98
Total afrique: 76
Total Amérique: 9
Total océanie: 0
Autres: 19
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE383034
ISN | 4207
NAMN | Marche-en-Famenne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.965723307145
Shape_Area | 0.0154154522952

name: kml_412
ICC: BE
SHN: BE383034
NOM: Marche-en-Famenne
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.965723307145
Shape_Area: 0.0154154522952

CODE INS: 83040
Lieu de résidence: Nassogne
Hommes: 2,766
Femmes: 2,644
Totalite: 5,410
dont Belges: 5,253
Total europe: 5,388
Total hors europe: 22
Total Asie: 6
Total afrique: 10
Total Amérique: 6
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE383040
ISN | 4207
NAMN | Nassogne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.740168120024
Shape_Area | 0.0142041196093

name: kml_139
ICC: BE
SHN: BE383040
NOM: Nassogne
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.740168120024
Shape_Area: 0.0142041196093

CODE INS: 83044
Lieu de résidence: Rendeux
Hommes: 1,253
Femmes: 1,282
Totalite: 2,535
dont Belges: 2,437
Total europe: 2,520
Total hors europe: 15
Total Asie: 6
Total afrique: 6
Total Amérique: 1
Total océanie: 0
Autres: 2
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE383044
ISN | 4207
NAMN | Rendeux
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.524475523504
Shape_Area | 0.0090668418735

name: kml_137
ICC: BE
SHN: BE383044
NOM: Rendeux
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.524475523504
Shape_Area: 0.0090668418735

CODE INS: 83049
Lieu de résidence: Tenneville
Hommes: 1,392
Femmes: 1,412
Totalite: 2,804
dont Belges: 2,732
Total europe: 2,797
Total hors europe: 7
Total Asie: 2
Total afrique: 5
Total Amérique: 0
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE383049
ISN | 4207
NAMN | Tenneville
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.639624929918
Shape_Area | 0.0115540189409

name: kml_260
ICC: BE
SHN: BE383049
NOM: Tenneville
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.639624929918
Shape_Area: 0.0115540189409

CODE INS: 83055
Lieu de résidence: Manhay
Hommes: 1,697
Femmes: 1,677
Totalite: 3,374
dont Belges: 3,256
Total europe: 3,356
Total hors europe: 18
Total Asie: 9
Total afrique: 8
Total Amérique: 0
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE383055
ISN | 4207
NAMN | Manhay
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.791124182383
Shape_Area | 0.0151649651241

name: kml_216
ICC: BE
SHN: BE383055
NOM: Manhay
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.791124182383
Shape_Area: 0.0151649651241

CODE INS: 84000
Lieu de résidence: Arrondissement de Neufchâteau
Hommes: 30,839
Femmes: 31,260
Totalite: 62,099
dont Belges: 59,675
Total europe: 61,629
Total hors europe: 470
Total Asie: 93
Total afrique: 311
Total Amérique: 53
Total océanie: 0
Autres: 13
Réfugiés: 10
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 84009
Lieu de résidence: Bertrix
Hommes: 4,222
Femmes: 4,383
Totalite: 8,605
dont Belges: 8,262
Total europe: 8,505
Total hors europe: 100
Total Asie: 32
Total afrique: 55
Total Amérique: 9
Total océanie: 0
Autres: 4
Réfugiés: 3
description:

Attributes
ICC | BE
SHN | BE384009
ISN | 4207
NAMN | Bertrix
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.928504055687
Shape_Area | 0.0173135499203

name: kml_541
ICC: BE
SHN: BE384009
NOM: Bertrix
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.928504055687
Shape_Area: 0.0173135499203

CODE INS: 84010
Lieu de résidence: Bouillon
Hommes: 2,663
Femmes: 2,774
Totalite: 5,437
dont Belges: 5,113
Total europe: 5,406
Total hors europe: 31
Total Asie: 4
Total afrique: 22
Total Amérique: 4
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE384010
ISN | 4207
NAMN | Bouillon
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.836147026127
Shape_Area | 0.0186006841601

name: kml_543
ICC: BE
SHN: BE384010
NOM: Bouillon
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.836147026127
Shape_Area: 0.0186006841601

CODE INS: 84016
Lieu de résidence: Daverdisse
Hommes: 724
Femmes: 729
Totalite: 1,453
dont Belges: 1,411
Total europe: 1,450
Total hors europe: 3
Total Asie: 0
Total afrique: 3
Total Amérique: 0
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE384016
ISN | 4207
NAMN | Daverdisse
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.576138245586
Shape_Area | 0.007134897601

name: kml_39
ICC: BE
SHN: BE384016
NOM: Daverdisse
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.576138245586
Shape_Area: 0.007134897601

CODE INS: 84029
Lieu de résidence: Herbeumont
Hommes: 794
Femmes: 794
Totalite: 1,588
dont Belges: 1,532
Total europe: 1,575
Total hors europe: 13
Total Asie: 6
Total afrique: 4
Total Amérique: 2
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE384029
ISN | 4207
NAMN | Herbeumont
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.573916515392
Shape_Area | 0.007297500118

name: kml_515
ICC: BE
SHN: BE384029
NOM: Herbeumont
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.573916515392
Shape_Area: 0.007297500118

CODE INS: 84033
Lieu de résidence: Léglise
Hommes: 2,609
Femmes: 2,509
Totalite: 5,118
dont Belges: 4,869
Total europe: 5,092
Total hors europe: 26
Total Asie: 2
Total afrique: 18
Total Amérique: 6
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE384033
ISN | 4207
NAMN | L'Église
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.07707732869
Shape_Area | 0.0217207836362

name: kml_27
ICC: BE
SHN: BE384033
NOM: L'Église
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.07707732869
Shape_Area: 0.0217207836362

CODE INS: 84035
Lieu de résidence: Libin
Hommes: 2,522
Femmes: 2,541
Totalite: 5,063
dont Belges: 4,907
Total europe: 5,045
Total hors europe: 18
Total Asie: 5
Total afrique: 9
Total Amérique: 3
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE384035
ISN | 4207
NAMN | Libin
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.815896713022
Shape_Area | 0.0176339602296

name: kml_104
ICC: BE
SHN: BE384035
NOM: Libin
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.815896713022
Shape_Area: 0.0176339602296

CODE INS: 84043
Lieu de résidence: Neufchâteau (Neufchâteau)
Hommes: 3,739
Femmes: 3,727
Totalite: 7,466
dont Belges: 7,173
Total europe: 7,381
Total hors europe: 85
Total Asie: 10
Total afrique: 64
Total Amérique: 6
Total océanie: 0
Autres: 5
Réfugiés: 4
description:

Attributes
ICC | BE
SHN | BE384043
ISN | 4207
NAMN | Neufchâteau
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.732478246794
Shape_Area | 0.0143110997939

name: kml_56
ICC: BE
SHN: BE384043
NOM: Neufchâteau
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.732478246794
Shape_Area: 0.0143110997939

CODE INS: 84050
Lieu de résidence: Paliseul
Hommes: 2,653
Femmes: 2,663
Totalite: 5,316
dont Belges: 5,148
Total europe: 5,297
Total hors europe: 19
Total Asie: 2
Total afrique: 15
Total Amérique: 2
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE384050
ISN | 4207
NAMN | Paliseul
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.893795126046
Shape_Area | 0.0139070209685

name: kml_29
ICC: BE
SHN: BE384050
NOM: Paliseul
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.893795126046
Shape_Area: 0.0139070209685

CODE INS: 84059
Lieu de résidence: Saint-Hubert
Hommes: 2,824
Femmes: 2,801
Totalite: 5,625
dont Belges: 5,460
Total europe: 5,584
Total hors europe: 41
Total Asie: 8
Total afrique: 23
Total Amérique: 10
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE384059
ISN | 4207
NAMN | Saint-Hubert
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.677601769133
Shape_Area | 0.0140547120277

name: kml_261
ICC: BE
SHN: BE384059
NOM: Saint-Hubert
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.677601769133
Shape_Area: 0.0140547120277

CODE INS: 84068
Lieu de résidence: Tellin
Hommes: 1,208
Femmes: 1,257
Totalite: 2,465
dont Belges: 2,416
Total europe: 2,455
Total hors europe: 10
Total Asie: 1
Total afrique: 4
Total Amérique: 5
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE384068
ISN | 4207
NAMN | Tellin
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.466152806228
Shape_Area | 0.007159444266

name: kml_374
ICC: BE
SHN: BE384068
NOM: Tellin
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.466152806228
Shape_Area: 0.007159444266

CODE INS: 84075
Lieu de résidence: Wellin
Hommes: 1,484
Femmes: 1,547
Totalite: 3,031
dont Belges: 2,956
Total europe: 3,026
Total hors europe: 5
Total Asie: 0
Total afrique: 5
Total Amérique: 0
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE384075
ISN | 4207
NAMN | Wellin
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.544092689517
Shape_Area | 0.00850909156125

name: kml_36
ICC: BE
SHN: BE384075
NOM: Wellin
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.544092689517
Shape_Area: 0.00850909156125

CODE INS: 84077
Lieu de résidence: Libramont-Chevigny
Hommes: 5,397
Femmes: 5,535
Totalite: 10,932
dont Belges: 10,428
Total europe: 10,813
Total hors europe: 119
Total Asie: 23
Total afrique: 89
Total Amérique: 6
Total océanie: 0
Autres: 1
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE384077
ISN | 4207
NAMN | Libramont-Chevigny
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.796764888894
Shape_Area | 0.0224229621684

name: kml_253
ICC: BE
SHN: BE384077
NOM: Libramont-Chevigny
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.796764888894
Shape_Area: 0.0224229621684

CODE INS: 85000
Lieu de résidence: Arrondissement de Virton
Hommes: 26,275
Femmes: 27,004
Totalite: 53,279
dont Belges: 50,204
Total europe: 52,930
Total hors europe: 349
Total Asie: 104
Total afrique: 180
Total Amérique: 43
Total océanie: 1
Autres: 21
Réfugiés: 21
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 85007
Lieu de résidence: Chiny
Hommes: 2,604
Femmes: 2,596
Totalite: 5,200
dont Belges: 5,013
Total europe: 5,170
Total hors europe: 30
Total Asie: 1
Total afrique: 27
Total Amérique: 2
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE385007
ISN | 4207
NAMN | Chiny
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.733990218836
Shape_Area | 0.0142256322857

name: kml_382
ICC: BE
SHN: BE385007
NOM: Chiny
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.733990218836
Shape_Area: 0.0142256322857

CODE INS: 85009
Lieu de résidence: Etalle
Hommes: 2,854
Femmes: 2,841
Totalite: 5,695
dont Belges: 5,425
Total europe: 5,669
Total hors europe: 26
Total Asie: 7
Total afrique: 11
Total Amérique: 6
Total océanie: 0
Autres: 2
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE385009
ISN | 4207
NAMN | Étalle
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.582413843849
Shape_Area | 0.009881117625

name: kml_106
ICC: BE
SHN: BE385009
NOM: Étalle
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.582413843849
Shape_Area: 0.009881117625

CODE INS: 85011
Lieu de résidence: Florenville
Hommes: 2,704
Femmes: 2,862
Totalite: 5,566
dont Belges: 5,275
Total europe: 5,523
Total hors europe: 43
Total Asie: 5
Total afrique: 24
Total Amérique: 4
Total océanie: 1
Autres: 9
Réfugiés: 9
description:

Attributes
ICC | BE
SHN | BE385011
ISN | 4207
NAMN | Florenville
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.07588660348
Shape_Area | 0.0185344577876

name: kml_3
ICC: BE
SHN: BE385011
NOM: Florenville
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.07588660348
Shape_Area: 0.0185344577876

CODE INS: 85024
Lieu de résidence: Meix-devant-Virton
Hommes: 1,346
Femmes: 1,398
Totalite: 2,744
dont Belges: 2,625
Total europe: 2,737
Total hors europe: 7
Total Asie: 4
Total afrique: 1
Total Amérique: 2
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE385024
ISN | 4207
NAMN | Meix-devant-Virton
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.466673314714
Shape_Area | 0.00686956848475

name: kml_372
ICC: BE
SHN: BE385024
NOM: Meix-devant-Virton
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.466673314714
Shape_Area: 0.00686956848475

CODE INS: 85026
Lieu de résidence: Musson
Hommes: 2,214
Femmes: 2,290
Totalite: 4,504
dont Belges: 4,091
Total europe: 4,494
Total hors europe: 10
Total Asie: 1
Total afrique: 9
Total Amérique: 0
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE385026
ISN | 4207
NAMN | Musson
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.452926282097
Shape_Area | 0.0043997254165

name: kml_262
ICC: BE
SHN: BE385026
NOM: Musson
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.452926282097
Shape_Area: 0.0043997254165

CODE INS: 85034
Lieu de résidence: Saint-Léger (Virton)
Hommes: 1,729
Femmes: 1,796
Totalite: 3,525
dont Belges: 3,315
Total europe: 3,503
Total hors europe: 22
Total Asie: 3
Total afrique: 11
Total Amérique: 3
Total océanie: 0
Autres: 5
Réfugiés: 5
description:

Attributes
ICC | BE
SHN | BE385034
ISN | 4207
NAMN | Saint-Léger
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.401378294738
Shape_Area | 0.00450543313425

name: kml_317
ICC: BE
SHN: BE385034
NOM: Saint-Léger
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.401378294738
Shape_Area: 0.00450543313425

CODE INS: 85039
Lieu de résidence: Tintigny
Hommes: 2,103
Femmes: 2,094
Totalite: 4,197
dont Belges: 4,044
Total europe: 4,178
Total hors europe: 19
Total Asie: 0
Total afrique: 16
Total Amérique: 3
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE385039
ISN | 4207
NAMN | Tintigny
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.758517864173
Shape_Area | 0.0101798268905

name: kml_509
ICC: BE
SHN: BE385039
NOM: Tintigny
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.758517864173
Shape_Area: 0.0101798268905

CODE INS: 85045
Lieu de résidence: Virton
Hommes: 5,582
Femmes: 5,874
Totalite: 11,456
dont Belges: 10,599
Total europe: 11,299
Total hors europe: 157
Total Asie: 79
Total afrique: 61
Total Amérique: 13
Total océanie: 0
Autres: 4
Réfugiés: 4
description:

Attributes
ICC | BE
SHN | BE385045
ISN | 4207
NAMN | Virton
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.651797109838
Shape_Area | 0.011900291919

name: kml_398
ICC: BE
SHN: BE385045
NOM: Virton
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.651797109838
Shape_Area: 0.011900291919

CODE INS: 85046
Lieu de résidence: Habay
Hommes: 4,127
Femmes: 4,171
Totalite: 8,298
dont Belges: 7,859
Total europe: 8,270
Total hors europe: 28
Total Asie: 3
Total afrique: 16
Total Amérique: 9
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE385046
ISN | 4207
NAMN | Habay
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.721241313559
Shape_Area | 0.0128827336475

name: kml_177
ICC: BE
SHN: BE385046
NOM: Habay
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.721241313559
Shape_Area: 0.0128827336475

CODE INS: 85047
Lieu de résidence: Rouvroy
Hommes: 1,012
Femmes: 1,082
Totalite: 2,094
dont Belges: 1,958
Total europe: 2,087
Total hors europe: 7
Total Asie: 1
Total afrique: 4
Total Amérique: 1
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE385047
ISN | 4207
NAMN | Rouvroy
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.36712865752
Shape_Area | 0.00350118102125

name: kml_90
ICC: BE
SHN: BE385047
NOM: Rouvroy
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.36712865752
Shape_Area: 0.00350118102125

CODE INS: 90000
Lieu de résidence: Province de Namur
Hommes: 238,256
Femmes: 248,889
Totalite: 487,145
dont Belges: 464,074
Total europe: 481,453
Total hors europe: 5,692
Total Asie: 1,485
Total afrique: 3,271
Total Amérique: 495
Total océanie: 12
Autres: 429
Réfugiés: 312
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 91000
Lieu de résidence: Arrondissement de Dinant
Hommes: 53,597
Femmes: 55,344
Totalite: 108,941
dont Belges: 105,066
Total europe: 108,143
Total hors europe: 798
Total Asie: 254
Total afrique: 381
Total Amérique: 76
Total océanie: 4
Autres: 83
Réfugiés: 72
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 91005
Lieu de résidence: Anhée
Hommes: 3,477
Femmes: 3,601
Totalite: 7,078
dont Belges: 6,840
Total europe: 7,045
Total hors europe: 33
Total Asie: 4
Total afrique: 15
Total Amérique: 6
Total océanie: 1
Autres: 7
Réfugiés: 7
description:

Attributes
ICC | BE
SHN | BE391005
ISN | 4207
NAMN | Anhée
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.645323370963
Shape_Area | 0.00833106295287

name: kml_368
ICC: BE
SHN: BE391005
NOM: Anhée
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.645323370963
Shape_Area: 0.00833106295287

CODE INS: 91013
Lieu de résidence: Beauraing
Hommes: 4,307
Femmes: 4,589
Totalite: 8,896
dont Belges: 8,531
Total europe: 8,840
Total hors europe: 56
Total Asie: 22
Total afrique: 27
Total Amérique: 1
Total océanie: 0
Autres: 6
Réfugiés: 4
description:

Attributes
ICC | BE
SHN | BE391013
ISN | 4207
NAMN | Beauraing
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.01196548238
Shape_Area | 0.0219150165385

name: kml_467
ICC: BE
SHN: BE391013
NOM: Beauraing
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.01196548238
Shape_Area: 0.0219150165385

CODE INS: 91015
Lieu de résidence: Bièvre
Hommes: 1,605
Femmes: 1,610
Totalite: 3,215
dont Belges: 3,123
Total europe: 3,201
Total hors europe: 14
Total Asie: 0
Total afrique: 4
Total Amérique: 10
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE391015
ISN | 4207
NAMN | Bièvre
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.776767793727
Shape_Area | 0.0137287875546

name: kml_274
ICC: BE
SHN: BE391015
NOM: Bièvre
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.776767793727
Shape_Area: 0.0137287875546

CODE INS: 91030
Lieu de résidence: Ciney
Hommes: 7,782
Femmes: 8,372
Totalite: 16,154
dont Belges: 15,637
Total europe: 15,994
Total hors europe: 160
Total Asie: 50
Total afrique: 77
Total Amérique: 18
Total océanie: 1
Autres: 14
Réfugiés: 13
description:

Attributes
ICC | BE
SHN | BE391030
ISN | 4207
NAMN | Ciney
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.826326764291
Shape_Area | 0.0186692416314

name: kml_536
ICC: BE
SHN: BE391030
NOM: Ciney
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.826326764291
Shape_Area: 0.0186692416314

CODE INS: 91034
Lieu de résidence: Dinant
Hommes: 6,604
Femmes: 6,951
Totalite: 13,555
dont Belges: 12,929
Total europe: 13,358
Total hors europe: 197
Total Asie: 63
Total afrique: 96
Total Amérique: 5
Total océanie: 0
Autres: 33
Réfugiés: 25
description:

Attributes
ICC | BE
SHN | BE391034
ISN | 4207
NAMN | Dinant
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.811538833239
Shape_Area | 0.0125834618151

name: kml_225
ICC: BE
SHN: BE391034
NOM: Dinant
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.811538833239
Shape_Area: 0.0125834618151

CODE INS: 91054
Lieu de résidence: Gedinne
Hommes: 2,196
Femmes: 2,294
Totalite: 4,490
dont Belges: 4,359
Total europe: 4,480
Total hors europe: 10
Total Asie: 0
Total afrique: 7
Total Amérique: 0
Total océanie: 0
Autres: 3
Réfugiés: 3
description:

Attributes
ICC | BE
SHN | BE391054
ISN | 4207
NAMN | Gedinne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.744241536942
Shape_Area | 0.0190387232969

name: kml_116
ICC: BE
SHN: BE391054
NOM: Gedinne
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.744241536942
Shape_Area: 0.0190387232969

CODE INS: 91059
Lieu de résidence: Hamois
Hommes: 3,598
Femmes: 3,637
Totalite: 7,235
dont Belges: 7,078
Total europe: 7,190
Total hors europe: 45
Total Asie: 21
Total afrique: 18
Total Amérique: 6
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE391059
ISN | 4207
NAMN | Hamois
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.691000917121
Shape_Area | 0.00966994999913

name: kml_178
ICC: BE
SHN: BE391059
NOM: Hamois
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.691000917121
Shape_Area: 0.00966994999913

CODE INS: 91064
Lieu de résidence: Havelange
Hommes: 2,505
Femmes: 2,566
Totalite: 5,071
dont Belges: 4,973
Total europe: 5,048
Total hors europe: 23
Total Asie: 4
Total afrique: 16
Total Amérique: 2
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE391064
ISN | 4207
NAMN | Havelange
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.819383742194
Shape_Area | 0.0132375446739

name: kml_301
ICC: BE
SHN: BE391064
NOM: Havelange
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.819383742194
Shape_Area: 0.0132375446739

CODE INS: 91072
Lieu de résidence: Houyet
Hommes: 2,314
Femmes: 2,410
Totalite: 4,724
dont Belges: 4,593
Total europe: 4,709
Total hors europe: 15
Total Asie: 1
Total afrique: 11
Total Amérique: 1
Total océanie: 2
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE391072
ISN | 4207
NAMN | Houyet
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.02099083116
Shape_Area | 0.0155064376113

name: kml_170
ICC: BE
SHN: BE391072
NOM: Houyet
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.02099083116
Shape_Area: 0.0155064376113

CODE INS: 91103
Lieu de résidence: Onhaye
Hommes: 1,564
Femmes: 1,589
Totalite: 3,153
dont Belges: 3,078
Total europe: 3,142
Total hors europe: 11
Total Asie: 3
Total afrique: 4
Total Amérique: 4
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE391103
ISN | 4207
NAMN | Onhaye
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.662340444212
Shape_Area | 0.0082731194135

name: kml_499
ICC: BE
SHN: BE391103
NOM: Onhaye
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.662340444212
Shape_Area: 0.0082731194135

CODE INS: 91114
Lieu de résidence: Rochefort
Hommes: 6,167
Femmes: 6,345
Totalite: 12,512
dont Belges: 12,157
Total europe: 12,433
Total hors europe: 79
Total Asie: 30
Total afrique: 32
Total Amérique: 6
Total océanie: 0
Autres: 11
Réfugiés: 11
description:

Attributes
ICC | BE
SHN | BE391114
ISN | 4207
NAMN | Rochefort
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.00377888246
Shape_Area | 0.020940754568

name: kml_470
ICC: BE
SHN: BE391114
NOM: Rochefort
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.00377888246
Shape_Area: 0.020940754568

CODE INS: 91120
Lieu de résidence: Somme-Leuze
Hommes: 2,625
Femmes: 2,658
Totalite: 5,283
dont Belges: 5,147
Total europe: 5,272
Total hors europe: 11
Total Asie: 3
Total afrique: 6
Total Amérique: 2
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE391120
ISN | 4207
NAMN | Somme-Leuze
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.86826158151
Shape_Area | 0.0120144614089

name: kml_302
ICC: BE
SHN: BE391120
NOM: Somme-Leuze
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.86826158151
Shape_Area: 0.0120144614089

CODE INS: 91141
Lieu de résidence: Yvoir
Hommes: 4,512
Femmes: 4,519
Totalite: 9,031
dont Belges: 8,582
Total europe: 8,944
Total hors europe: 87
Total Asie: 39
Total afrique: 36
Total Amérique: 6
Total océanie: 0
Autres: 6
Réfugiés: 6
description:

Attributes
ICC | BE
SHN | BE391141
ISN | 4207
NAMN | Yvoir
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.532247832573
Shape_Area | 0.00720780328975

name: kml_131
ICC: BE
SHN: BE391141
NOM: Yvoir
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.532247832573
Shape_Area: 0.00720780328975

CODE INS: 91142
Lieu de résidence: Hastière
Hommes: 3,005
Femmes: 2,870
Totalite: 5,875
dont Belges: 5,539
Total europe: 5,826
Total hors europe: 49
Total Asie: 13
Total afrique: 29
Total Amérique: 7
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE391142
ISN | 4207
NAMN | Hastière
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.62042750025
Shape_Area | 0.00712597244525

name: kml_586
ICC: BE
SHN: BE391142
NOM: Hastière
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.62042750025
Shape_Area: 0.00712597244525

CODE INS: 91143
Lieu de résidence: Vresse-sur-Semois
Hommes: 1,336
Femmes: 1,333
Totalite: 2,669
dont Belges: 2,500
Total europe: 2,661
Total hors europe: 8
Total Asie: 1
Total afrique: 3
Total Amérique: 2
Total océanie: 0
Autres: 2
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE391143
ISN | 4207
NAMN | Vresse-sur-Semois
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.66404164126
Shape_Area | 0.0126832084817

name: kml_384
ICC: BE
SHN: BE391143
NOM: Vresse-sur-Semois
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.66404164126
Shape_Area: 0.0126832084817

CODE INS: 92000
Lieu de résidence: Arrondissement de Namur
Hommes: 151,989
Femmes: 159,695
Totalite: 311,684
dont Belges: 294,811
Total europe: 307,119
Total hors europe: 4,565
Total Asie: 1,126
Total afrique: 2,719
Total Amérique: 389
Total océanie: 7
Autres: 324
Réfugiés: 225
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 92003
Lieu de résidence: Andenne
Hommes: 12,731
Femmes: 13,337
Totalite: 26,068
dont Belges: 24,893
Total europe: 25,786
Total hors europe: 282
Total Asie: 73
Total afrique: 170
Total Amérique: 19
Total océanie: 0
Autres: 20
Réfugiés: 6
description:

Attributes
ICC | BE
SHN | BE392003
ISN | 4207
NAMN | Andenne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.666097155427
Shape_Area | 0.0109192129166

name: kml_417
ICC: BE
SHN: BE392003
NOM: Andenne
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.666097155427
Shape_Area: 0.0109192129166

CODE INS: 92006
Lieu de résidence: Assesse
Hommes: 3,448
Femmes: 3,461
Totalite: 6,909
dont Belges: 6,711
Total europe: 6,866
Total hors europe: 43
Total Asie: 17
Total afrique: 21
Total Amérique: 4
Total océanie: 0
Autres: 1
Réfugiés: 1
description:

Attributes
ICC | BE
SHN | BE392006
ISN | 4207
NAMN | Assesse
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.690680152504
Shape_Area | 0.00992812802912

name: kml_292
ICC: BE
SHN: BE392006
NOM: Assesse
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.690680152504
Shape_Area: 0.00992812802912

CODE INS: 92035
Lieu de résidence: Eghezée
Hommes: 7,711
Femmes: 8,060
Totalite: 15,771
dont Belges: 15,364
Total europe: 15,692
Total hors europe: 79
Total Asie: 30
Total afrique: 38
Total Amérique: 10
Total océanie: 1
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE392035
ISN | 4207
NAMN | Éghezée
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.705068452669
Shape_Area | 0.0130914431593

name: kml_310
ICC: BE
SHN: BE392035
NOM: Éghezée
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.705068452669
Shape_Area: 0.0130914431593

CODE INS: 92045
Lieu de résidence: Floreffe
Hommes: 3,889
Femmes: 4,089
Totalite: 7,978
dont Belges: 7,722
Total europe: 7,948
Total hors europe: 30
Total Asie: 6
Total afrique: 19
Total Amérique: 4
Total océanie: 1
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE392045
ISN | 4207
NAMN | Floreffe
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.415048349473
Shape_Area | 0.00495428927887

name: kml_111
ICC: BE
SHN: BE392045
NOM: Floreffe
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.415048349473
Shape_Area: 0.00495428927887

CODE INS: 92048
Lieu de résidence: Fosses-la-Ville
Hommes: 5,236
Femmes: 5,104
Totalite: 10,340
dont Belges: 9,960
Total europe: 10,312
Total hors europe: 28
Total Asie: 12
Total afrique: 15
Total Amérique: 0
Total océanie: 0
Autres: 1
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE392048
ISN | 4207
NAMN | Fosses-la-Ville
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.604436630065
Shape_Area | 0.00799874099788

name: kml_107
ICC: BE
SHN: BE392048
NOM: Fosses-la-Ville
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.604436630065
Shape_Area: 0.00799874099788

CODE INS: 92054
Lieu de résidence: Gesves
Hommes: 3,529
Femmes: 3,559
Totalite: 7,088
dont Belges: 6,936
Total europe: 7,066
Total hors europe: 22
Total Asie: 2
Total afrique: 4
Total Amérique: 15
Total océanie: 1
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE392054
ISN | 4207
NAMN | Gesves
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.624000553406
Shape_Area | 0.00822204530363

name: kml_371
ICC: BE
SHN: BE392054
NOM: Gesves
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.624000553406
Shape_Area: 0.00822204530363

CODE INS: 92087
Lieu de résidence: Mettet
Hommes: 6,360
Femmes: 6,518
Totalite: 12,878
dont Belges: 12,491
Total europe: 12,824
Total hors europe: 54
Total Asie: 14
Total afrique: 27
Total Amérique: 13
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE392087
ISN | 4207
NAMN | Mettet
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.785887441838
Shape_Area | 0.0147477145834

name: kml_355
ICC: BE
SHN: BE392087
NOM: Mettet
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.785887441838
Shape_Area: 0.0147477145834

CODE INS: 92094
Lieu de résidence: Namur
Hommes: 53,201
Femmes: 57,445
Totalite: 110,646
dont Belges: 102,426
Total europe: 107,644
Total hors europe: 3,002
Total Asie: 753
Total afrique: 1,793
Total Amérique: 206
Total océanie: 2
Autres: 248
Réfugiés: 168
description:

Attributes
ICC | BE
SHN | BE392094
ISN | 4207
NAMN | Namur
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.989173673693
Shape_Area | 0.0222978011681

name: kml_315
ICC: BE
SHN: BE392094
NOM: Namur
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.989173673693
Shape_Area: 0.0222978011681

CODE INS: 92097
Lieu de résidence: Ohey
Hommes: 2,492
Femmes: 2,482
Totalite: 4,974
dont Belges: 4,873
Total europe: 4,954
Total hors europe: 20
Total Asie: 3
Total afrique: 14
Total Amérique: 3
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE392097
ISN | 4207
NAMN | Ohey
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.454754612431
Shape_Area | 0.00718045212512

name: kml_332
ICC: BE
SHN: BE392097
NOM: Ohey
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.454754612431
Shape_Area: 0.00718045212512

CODE INS: 92101
Lieu de résidence: Profondeville
Hommes: 5,865
Femmes: 6,179
Totalite: 12,044
dont Belges: 11,655
Total europe: 11,980
Total hors europe: 64
Total Asie: 17
Total afrique: 28
Total Amérique: 17
Total océanie: 0
Autres: 2
Réfugiés: 2
description:

Attributes
ICC | BE
SHN | BE392101
ISN | 4207
NAMN | Profondeville
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.550943805123
Shape_Area | 0.00636697192362

name: kml_427
ICC: BE
SHN: BE392101
NOM: Profondeville
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.550943805123
Shape_Area: 0.00636697192362

CODE INS: 92114
Lieu de résidence: Sombreffe
Hommes: 4,073
Femmes: 4,245
Totalite: 8,318
dont Belges: 7,960
Total europe: 8,273
Total hors europe: 45
Total Asie: 2
Total afrique: 39
Total Amérique: 4
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE392114
ISN | 4207
NAMN | Sombreffe
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.393068779663
Shape_Area | 0.00455472023588

name: kml_338
ICC: BE
SHN: BE392114
NOM: Sombreffe
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.393068779663
Shape_Area: 0.00455472023588

CODE INS: 92137
Lieu de résidence: Sambreville
Hommes: 13,433
Femmes: 14,474
Totalite: 27,907
dont Belges: 25,527
Total europe: 27,668
Total hors europe: 239
Total Asie: 81
Total afrique: 133
Total Amérique: 19
Total océanie: 0
Autres: 6
Réfugiés: 4
description:

Attributes
ICC | BE
SHN | BE392137
ISN | 4207
NAMN | Sambreville
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.40768855743
Shape_Area | 0.00435537989938

name: kml_571
ICC: BE
SHN: BE392137
NOM: Sambreville
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.40768855743
Shape_Area: 0.00435537989938

CODE INS: 92138
Lieu de résidence: Fernelmont
Hommes: 3,807
Femmes: 3,882
Totalite: 7,689
dont Belges: 7,547
Total europe: 7,671
Total hors europe: 18
Total Asie: 3
Total afrique: 8
Total Amérique: 6
Total océanie: 1
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE392138
ISN | 4207
NAMN | Fernelmont
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.559578460573
Shape_Area | 0.00834885299213

name: kml_351
ICC: BE
SHN: BE392138
NOM: Fernelmont
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.559578460573
Shape_Area: 0.00834885299213

CODE INS: 92140
Lieu de résidence: Jemeppe-sur-Sambre
Hommes: 9,322
Femmes: 9,495
Totalite: 18,817
dont Belges: 18,090
Total europe: 18,747
Total hors europe: 70
Total Asie: 6
Total afrique: 46
Total Amérique: 18
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE392140
ISN | 4207
NAMN | Jemeppe-sur-Sambre
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.379321788596
Shape_Area | 0.00593953097013

name: kml_222
ICC: BE
SHN: BE392140
NOM: Jemeppe-sur-Sambre
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.379321788596
Shape_Area: 0.00593953097013

CODE INS: 92141
Lieu de résidence: La Bruyère
Hommes: 4,434
Femmes: 4,642
Totalite: 9,076
dont Belges: 8,908
Total europe: 9,054
Total hors europe: 22
Total Asie: 2
Total afrique: 16
Total Amérique: 3
Total océanie: 1
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE392141
ISN | 4207
NAMN | La Bruyère
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.550537828619
Shape_Area | 0.00674388957238

name: kml_481
ICC: BE
SHN: BE392141
NOM: La Bruyère
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.550537828619
Shape_Area: 0.00674388957238

CODE INS: 92142
Lieu de résidence: Gembloux
Hommes: 12,458
Femmes: 12,723
Totalite: 25,181
dont Belges: 23,748
Total europe: 24,634
Total hors europe: 547
Total Asie: 105
Total afrique: 348
Total Amérique: 48
Total océanie: 0
Autres: 46
Réfugiés: 44
description:

Attributes
ICC | BE
SHN | BE392142
ISN | 4207
NAMN | Gembloux
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.764835522018
Shape_Area | 0.0122210051737

name: kml_556
ICC: BE
SHN: BE392142
NOM: Gembloux
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.764835522018
Shape_Area: 0.0122210051737

CODE INS: 93000
Lieu de résidence: Arrondissement de Philippeville
Hommes: 32,670
Femmes: 33,850
Totalite: 66,520
dont Belges: 64,197
Total europe: 66,191
Total hors europe: 329
Total Asie: 105
Total afrique: 171
Total Amérique: 30
Total océanie: 1
Autres: 22
Réfugiés: 15
description:
name:
ICC:
SHN:
NOM:
ISN:
DESN:
Shape_Leng:
Shape_Area:

CODE INS: 93010
Lieu de résidence: Cerfontaine
Hommes: 2,462
Femmes: 2,427
Totalite: 4,889
dont Belges: 4,759
Total europe: 4,874
Total hors europe: 15
Total Asie: 9
Total afrique: 3
Total Amérique: 3
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE393010
ISN | 4207
NAMN | Cerfontaine
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.562667703601
Shape_Area | 0.0104901612075

name: kml_335
ICC: BE
SHN: BE393010
NOM: Cerfontaine
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.562667703601
Shape_Area: 0.0104901612075

CODE INS: 93014
Lieu de résidence: Couvin
Hommes: 6,777
Femmes: 7,162
Totalite: 13,939
dont Belges: 13,421
Total europe: 13,862
Total hors europe: 77
Total Asie: 22
Total afrique: 48
Total Amérique: 3
Total océanie: 0
Autres: 4
Réfugiés: 3
description:

Attributes
ICC | BE
SHN | BE393014
ISN | 4207
NAMN | Couvin
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.806919065027
Shape_Area | 0.0259931998254

name: kml_367
ICC: BE
SHN: BE393014
NOM: Couvin
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.806919065027
Shape_Area: 0.0259931998254

CODE INS: 93018
Lieu de résidence: Doische
Hommes: 1,429
Femmes: 1,492
Totalite: 2,921
dont Belges: 2,837
Total europe: 2,914
Total hors europe: 7
Total Asie: 0
Total afrique: 6
Total Amérique: 1
Total océanie: 0
Autres: 0
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE393018
ISN | 4207
NAMN | Doische
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.751921564584
Shape_Area | 0.010579936451

name: kml_497
ICC: BE
SHN: BE393018
NOM: Doische
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.751921564584
Shape_Area: 0.010579936451

CODE INS: 93022
Lieu de résidence: Florennes
Hommes: 5,540
Femmes: 5,727
Totalite: 11,267
dont Belges: 10,959
Total europe: 11,195
Total hors europe: 72
Total Asie: 27
Total afrique: 36
Total Amérique: 4
Total océanie: 0
Autres: 5
Réfugiés: 4
description:

Attributes
ICC | BE
SHN | BE393022
ISN | 4207
NAMN | Florennes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.02224288483
Shape_Area | 0.0169301036349

name: kml_291
ICC: BE
SHN: BE393022
NOM: Florennes
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.02224288483
Shape_Area: 0.0169301036349

CODE INS: 93056
Lieu de résidence: Philippeville
Hommes: 4,588
Femmes: 4,628
Totalite: 9,216
dont Belges: 8,919
Total europe: 9,167
Total hors europe: 49
Total Asie: 9
Total afrique: 27
Total Amérique: 8
Total océanie: 0
Autres: 5
Réfugiés: 4
description:

Attributes
ICC | BE
SHN | BE393056
ISN | 4207
NAMN | Philippeville
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.861744649721
Shape_Area | 0.0197802511951

name: kml_96
ICC: BE
SHN: BE393056
NOM: Philippeville
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.861744649721
Shape_Area: 0.0197802511951

CODE INS: 93088
Lieu de résidence: Walcourt
Hommes: 9,036
Femmes: 9,441
Totalite: 18,477
dont Belges: 17,717
Total europe: 18,399
Total hors europe: 78
Total Asie: 25
Total afrique: 41
Total Amérique: 8
Total océanie: 0
Autres: 4
Réfugiés: 0
description:

Attributes
ICC | BE
SHN | BE393088
ISN | 4207
NAMN | Walcourt
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.846962752292
Shape_Area | 0.0156046589185

name: kml_163
ICC: BE
SHN: BE393088
NOM: Walcourt
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.846962752292
Shape_Area: 0.0156046589185

CODE INS: 93090
Lieu de résidence: Viroinval
Hommes: 2,838
Femmes: 2,973
Totalite: 5,811
dont Belges: 5,585
Total europe: 5,780
Total hors europe: 31
Total Asie: 13
Total afrique: 10
Total Amérique: 3
Total océanie: 1
Autres: 4
Réfugiés: 4
description:

Attributes
ICC | BE
SHN | BE393090
ISN | 4207
NAMN | Viroinval
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.677761899632
Shape_Area | 0.015209780787

name: kml_51
ICC: BE
SHN: BE393090
NOM: Viroinval
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.677761899632
Shape_Area: 0.015209780787